USE [PaulsAutoParts]
GO
/****** Object:  User [PAUL-LENOVO-01\psher]    Script Date: 7/24/2021 8:10:13 AM ******/
CREATE USER [PAUL-LENOVO-01\psher] FOR LOGIN [PAUL-LENOVO-01\psher] WITH DEFAULT_SCHEMA=[dbo]
GO
/****** Object:  Schema [Lookup]    Script Date: 7/24/2021 8:10:13 AM ******/
CREATE SCHEMA [Lookup]
GO
/****** Object:  Schema [Maint]    Script Date: 7/24/2021 8:10:13 AM ******/
CREATE SCHEMA [Maint]
GO
/****** Object:  Table [dbo].[Customer]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Customer](
	[CustomerId] [int] IDENTITY(1,1) NOT NULL,
	[FirstName] [nvarchar](50) NOT NULL,
	[LastName] [nvarchar](75) NOT NULL,
	[EmailAddress] [nvarchar](255) NOT NULL,
	[Phone] [nvarchar](50) NULL,
 CONSTRAINT [PK_CustomerId] PRIMARY KEY CLUSTERED 
(
	[CustomerId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[CustomerPayment]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CustomerPayment](
	[CustomerPaymentId] [int] IDENTITY(1,1) NOT NULL,
	[CustomerId] [int] NOT NULL,
	[OrderHeaderId] [int] NOT NULL,
	[CCType] [nvarchar](20) NULL,
	[CCAuth] [nvarchar](100) NOT NULL,
	[Response] [nvarchar](500) NOT NULL,
	[AmountPaid] [decimal](18, 2) NOT NULL,
 CONSTRAINT [PK_CustomerPayment] PRIMARY KEY CLUSTERED 
(
	[CustomerPaymentId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[OrderDetail]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[OrderDetail](
	[OrderDetailId] [int] IDENTITY(1,1) NOT NULL,
	[CustomerId] [int] NOT NULL,
	[OrderHeaderId] [int] NOT NULL,
	[ProductId] [int] NOT NULL,
	[Quantity] [int] NOT NULL,
	[ProductName] [nvarchar](50) NOT NULL,
	[Price] [decimal](18, 2) NOT NULL,
 CONSTRAINT [PK_CustomerPaymentDetail] PRIMARY KEY CLUSTERED 
(
	[OrderDetailId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[OrderHeader]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[OrderHeader](
	[OrderHeaderId] [int] IDENTITY(1,1) NOT NULL,
	[CustomerId] [int] NOT NULL,
	[OrderDate] [datetime] NOT NULL,
	[PromotionalCode] [nvarchar](20) NULL,
 CONSTRAINT [PK_OrderHeader] PRIMARY KEY CLUSTERED 
(
	[OrderHeaderId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[Product]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Product](
	[ProductId] [int] IDENTITY(1,1) NOT NULL,
	[ProductName] [nvarchar](50) NOT NULL,
	[Category] [nvarchar](20) NOT NULL,
	[Price] [decimal](18, 2) NOT NULL,
	[YearBegin] [int] NULL,
	[YearEnd] [int] NULL
) ON [PRIMARY]
GO
/****** Object:  Table [Lookup].[PromoCode]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [Lookup].[PromoCode](
	[PromoCodeId] [int] IDENTITY(1,1) NOT NULL,
	[PromotionalCode] [nvarchar](20) NOT NULL,
	[DiscountPercent] [decimal](18, 2) NULL,
	[StartDate] [datetime] NULL,
	[EndDate] [datetime] NULL
) ON [PRIMARY]
GO
/****** Object:  Table [Lookup].[VehicleType]    Script Date: 7/24/2021 8:10:13 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [Lookup].[VehicleType](
	[VehicleTypeId] [int] IDENTITY(1,1) NOT NULL,
	[Year] [int] NOT NULL,
	[Make] [nvarchar](20) NOT NULL,
	[Model] [nvarchar](50) NOT NULL,
 CONSTRAINT [PK_VehicleType] PRIMARY KEY CLUSTERED 
(
	[VehicleTypeId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[Customer] ON 
GO
INSERT [dbo].[Customer] ([CustomerId], [FirstName], [LastName], [EmailAddress], [Phone]) VALUES (1, N'John', N'Smith', N'j.smith@jsmith.com', N'(615) 123-4567')
GO
INSERT [dbo].[Customer] ([CustomerId], [FirstName], [LastName], [EmailAddress], [Phone]) VALUES (2, N'Sally ', N'Jones', N'sallyj@jonesinc.com', N'(714) 339-9382')
GO
INSERT [dbo].[Customer] ([CustomerId], [FirstName], [LastName], [EmailAddress], [Phone]) VALUES (3, N'Joe', N'Schmoe', N'js@acme.com', N'(800) 988-1267')
GO
SET IDENTITY_INSERT [dbo].[Customer] OFF
GO
SET IDENTITY_INSERT [dbo].[CustomerPayment] ON 
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (3, 1, 4, N'Visa', N'AUTH-7-1-2021-4-41-12', N'Success', CAST(410.97 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (4, 1, 5, N'Visa', N'AUTH-7-1-2021-4-49-54', N'Success', CAST(306.38 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (5, 1, 6, N'Visa', N'AUTH-7-1-2021-4-50-55', N'Success', CAST(306.38 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (6, 1, 7, N'Visa', N'AUTH-7-1-2021-4-52-34', N'Success', CAST(139.18 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (7, 2, 8, N'MasterCard', N'AUTH-7-2-2021-11-07-15-', N'Success', CAST(142.78 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (8, 2, 9, N'Visa', N'AUTH-7-2-2021-11-11-39-', N'Success', CAST(50.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (9, 2, 10, N'Visa', N'AUTH-7-2-2021-11-27-01-', N'Success', CAST(79.18 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (10, 2, 11, N'Visa', N'AUTH-7-2-2021-11-33-38-', N'Success', CAST(193.17 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (11, 1, 12, N'Visa', N'AUTH-7-2-2021-4-18-07-', N'Success', CAST(10.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (12, 1, 13, N'Visa', N'AUTH-7-11-2021-12-42-42-', N'Success', CAST(319.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (13, 1, 14, N'Visa', N'AUTH-7-11-2021-12-43-30-', N'Success', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (14, 1, 15, N'Visa', N'AUTH-7-11-2021-12-44-21-', N'Success', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (15, 1, 16, N'Visa', N'AUTH-7-11-2021-12-45-16-', N'Success', CAST(63.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (16, 1, 17, N'Visa', N'AUTH-7-11-2021-12-45-54-', N'Success', CAST(62.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (1013, 1, 1013, N'Visa', N'AUTH-7-12-2021-7-48-13-', N'Success', CAST(382.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2012, 1, 2013, N'Visa', N'AUTH-7-18-2021-11-32-56-', N'Success', CAST(135.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2013, 1, 2014, N'Visa', N'AUTH-7-18-2021-11-38-16-', N'Success', CAST(146.39 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2015, 1, 2015, N'Visa', N'AUTH-7-19-2021-8-13-20-', N'Success', CAST(196.97 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2016, 1, 2016, N'Visa', N'AUTH-7-19-2021-8-15-02-', N'Success', CAST(0.00 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2017, 1, 2017, N'Visa', N'AUTH-7-19-2021-8-15-33-', N'Success', CAST(190.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2018, 1, 2018, N'Visa', N'AUTH-7-19-2021-10-10-57-', N'Success', CAST(245.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2019, 1, 2019, N'Visa', N'AUTH-7-19-2021-10-56-27-', N'Success', CAST(319.98 AS Decimal(18, 2)))
GO
INSERT [dbo].[CustomerPayment] ([CustomerPaymentId], [CustomerId], [OrderHeaderId], [CCType], [CCAuth], [Response], [AmountPaid]) VALUES (2020, 1, 2020, N'Visa', N'AUTH-7-19-2021-11-26-03-', N'Success', CAST(53.99 AS Decimal(18, 2)))
GO
SET IDENTITY_INSERT [dbo].[CustomerPayment] OFF
GO
SET IDENTITY_INSERT [dbo].[OrderDetail] ON 
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (5, 1, 4, 8, 1, N'Carquest Premium Alternator', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (6, 1, 4, 9, 1, N'ACDelco Alternator', CAST(182.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (7, 1, 4, 20, 1, N'PurolatorBOSS Air Filter', CAST(27.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (8, 1, 5, 8, 1, N'Carquest Premium Alternator', CAST(159.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (9, 1, 5, 9, 1, N'ACDelco Alternator', CAST(146.39 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (10, 1, 6, 8, 1, N'Carquest Premium Alternator', CAST(159.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (11, 1, 6, 9, 1, N'ACDelco Alternator', CAST(146.39 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (12, 1, 7, 18, 1, N'Carquest Premium Gold Ceramic Brake Pads', CAST(43.19 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (13, 1, 7, 25, 1, N'Dee Zee All Season Floor Mats', CAST(27.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (14, 1, 7, 3, 1, N'K&N Engine Air Filter', CAST(67.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (15, 2, 8, 31, 1, N'Turtlewax 1-Step Wax and Dry', CAST(7.79 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (16, 2, 8, 10, 1, N'Carquest Premium Water Pump', CAST(134.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (17, 2, 9, 16, 1, N'Autel Tire Sensor', CAST(42.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (18, 2, 9, 4, 1, N'Autolite Iridium Iridium XP Spark Plug', CAST(7.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (19, 2, 10, 22, 1, N'Dorman - Help Interior Door Handle', CAST(57.59 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (20, 2, 10, 23, 1, N'AutoCraft Interior Door Handle', CAST(21.59 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (21, 2, 11, 4, 1, N'Autolite Iridium Iridium XP Spark Plug', CAST(6.39 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (22, 2, 11, 12, 1, N'Beck/Arnley Cylinder Head Gasket Set', CAST(159.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (23, 2, 11, 34, 1, N'Meguiar''s Hot Rims Wheel Cleaner', CAST(5.59 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (24, 2, 11, 24, 1, N'AutoCraft Car & SUV Floor Mat', CAST(21.19 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (25, 1, 12, 29, 1, N'Meguiar''s Gold Class Car Wash & Wax', CAST(10.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (26, 1, 13, 6, 1, N'DieHard Gold Battery', CAST(169.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (27, 1, 13, 7, 1, N'Autocraft Silver Battery', CAST(149.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (28, 1, 14, 8, 1, N'Carquest Premium Alternator', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (29, 1, 15, 8, 1, N'Carquest Premium Alternator', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (30, 1, 16, 22, 1, N'Dorman - Help Interior Door Handle', CAST(63.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (31, 1, 17, 19, 1, N'ACDelco Ceramic Front Disc Brake Pad Set', CAST(62.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (1027, 1, 1013, 9, 1, N'ACDelco Alternator', CAST(182.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (1028, 1, 1013, 8, 1, N'Carquest Premium Alternator', CAST(199.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2026, 1, 2013, 6, 1, N'DieHard Gold Battery', CAST(135.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2027, 1, 2014, 9, 1, N'ACDelco Alternator', CAST(146.39 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2029, 1, 2015, 9, 1, N'ACDelco Alternator', CAST(182.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2030, 1, 2015, 30, 1, N'Armor All Ultra Shine Wash & Wax', CAST(5.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2031, 1, 2015, 4, 1, N'Autolite Iridium Iridium XP Spark Plug', CAST(7.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2032, 1, 2017, 9, 1, N'ACDelco Alternator', CAST(182.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2033, 1, 2017, 4, 1, N'Autolite Iridium Iridium XP Spark Plug', CAST(7.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2034, 1, 2018, 9, 1, N'ACDelco Alternator', CAST(182.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2035, 1, 2018, 19, 1, N'ACDelco Ceramic Front Disc Brake Pad Set', CAST(62.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2036, 1, 2019, 7, 1, N'Autocraft Silver Battery', CAST(149.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2037, 1, 2019, 6, 1, N'DieHard Gold Battery', CAST(169.99 AS Decimal(18, 2)))
GO
INSERT [dbo].[OrderDetail] ([OrderDetailId], [CustomerId], [OrderHeaderId], [ProductId], [Quantity], [ProductName], [Price]) VALUES (2038, 1, 2020, 18, 1, N'Carquest Premium Gold Ceramic Brake Pads', CAST(53.99 AS Decimal(18, 2)))
GO
SET IDENTITY_INSERT [dbo].[OrderDetail] OFF
GO
SET IDENTITY_INSERT [dbo].[OrderHeader] ON 
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (4, 1, CAST(N'2021-07-01T16:41:39.257' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (5, 1, CAST(N'2021-07-01T16:49:54.263' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (6, 1, CAST(N'2021-07-01T16:50:55.570' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (7, 1, CAST(N'2021-07-01T16:52:34.797' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (8, 2, CAST(N'2021-07-02T11:07:15.803' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (9, 2, CAST(N'2021-07-02T11:11:39.400' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (10, 2, CAST(N'2021-07-02T11:27:01.160' AS DateTime), N'ANYTIMETENPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (11, 2, CAST(N'2021-07-02T11:33:38.770' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (12, 1, CAST(N'2021-07-02T16:18:07.803' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (13, 1, CAST(N'2021-07-11T12:42:41.917' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (14, 1, CAST(N'2021-07-11T12:43:30.583' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (15, 1, CAST(N'2021-07-11T12:44:21.357' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (16, 1, CAST(N'2021-07-11T12:45:15.887' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (17, 1, CAST(N'2021-07-11T12:45:54.763' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (1013, 1, CAST(N'2021-07-12T07:48:13.573' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2013, 1, CAST(N'2021-07-18T11:32:56.347' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2014, 1, CAST(N'2021-07-18T11:38:15.960' AS DateTime), N'TWENTYPERCENT')
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2015, 1, CAST(N'2021-07-19T08:13:20.283' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2016, 1, CAST(N'2021-07-19T08:15:02.377' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2017, 1, CAST(N'2021-07-19T08:15:33.443' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2018, 1, CAST(N'2021-07-19T10:10:57.437' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2019, 1, CAST(N'2021-07-19T10:56:26.977' AS DateTime), NULL)
GO
INSERT [dbo].[OrderHeader] ([OrderHeaderId], [CustomerId], [OrderDate], [PromotionalCode]) VALUES (2020, 1, CAST(N'2021-07-19T11:26:03.863' AS DateTime), NULL)
GO
SET IDENTITY_INSERT [dbo].[OrderHeader] OFF
GO
SET IDENTITY_INSERT [dbo].[Product] ON 
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (2, N'FRAM Engine Air Filter', N'Engine Air Filters', CAST(15.49 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (3, N'K&N Engine Air Filter', N'Engine Air Filters', CAST(84.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (4, N'Autolite Iridium Iridium XP Spark Plug', N'Spark Plugs', CAST(7.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (5, N'Champion Copper Plus Spark Plug', N'Spark Plugs', CAST(2.79 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (6, N'DieHard Gold Battery', N'Batteries', CAST(169.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (7, N'Autocraft Silver Battery', N'Batteries', CAST(149.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (8, N'Carquest Premium Alternator', N'Alternators', CAST(199.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (9, N'ACDelco Alternator', N'Alternators', CAST(182.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (10, N'Carquest Premium Water Pump', N'Water Pumps', CAST(134.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (11, N'ACDelco Engine Water Pump', N'Water Pumps', CAST(188.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (12, N'Beck/Arnley Cylinder Head Gasket Set', N'Gaskets', CAST(199.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (13, N'DongA Mfg. Corp. DongA Cylinder Head Gasket Set', N'Gaskets', CAST(112.84 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (14, N'Carquest Premium Radiator', N'Radiator', CAST(208.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (15, N'ACDelco GM Original Equipment Radiator', N'Radiator', CAST(268.36 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (16, N'Autel Tire Sensor', N'Tires', CAST(42.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (17, N'Schrader Tire Pressure Monitoring System', N'Tires', CAST(46.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (18, N'Carquest Premium Gold Ceramic Brake Pads', N'Brake Pads', CAST(53.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (19, N'ACDelco Ceramic Front Disc Brake Pad Set', N'Brake Pads', CAST(62.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (20, N'PurolatorBOSS Air Filter', N'Cabin Air Filter', CAST(27.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (21, N'Carquest Premium Cabin Air Filter', N'Cabin Air Filter', CAST(18.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (22, N'Dorman - Help Interior Door Handle', N'Door Handles', CAST(63.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (23, N'AutoCraft Interior Door Handle', N'Door Handles', CAST(23.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (24, N'AutoCraft Car & SUV Floor Mat', N'Floor Mats', CAST(26.49 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (25, N'Dee Zee All Season Floor Mats', N'Floor Mats', CAST(34.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (26, N'AutoCraft Car & SUV Seat Cover', N'Seat Cover', CAST(17.95 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (28, N'Bell Automotive Sunset Blanket Seat Cover', N'Seat Cover', CAST(21.45 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (29, N'Meguiar''s Gold Class Car Wash & Wax', N'Car Wash', CAST(10.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (30, N'Armor All Ultra Shine Wash & Wax', N'Car Wash', CAST(5.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (31, N'Turtlewax 1-Step Wax and Dry', N'Wax', CAST(7.79 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (33, N'Meguiar''s Smooth Surface Clay Kit', N'Wax', CAST(24.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (34, N'Meguiar''s Hot Rims Wheel Cleaner', N'Tire Cleaner', CAST(6.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (35, N'Eagle One All Wheel & Tire Triple Cleaning Foam', N'Tire Cleaner', CAST(6.99 AS Decimal(18, 2)), 2016, 2021)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (36, N'Dorman - Help Real License Plate Bracket', N'License Plate', CAST(31.99 AS Decimal(18, 2)), 1992, 2015)
GO
INSERT [dbo].[Product] ([ProductId], [ProductName], [Category], [Price], [YearBegin], [YearEnd]) VALUES (37, N'Keystone Collision License Plate Frame', N'License Plate', CAST(19.99 AS Decimal(18, 2)), 2016, 2021)
GO
SET IDENTITY_INSERT [dbo].[Product] OFF
GO
SET IDENTITY_INSERT [Lookup].[PromoCode] ON 
GO
INSERT [Lookup].[PromoCode] ([PromoCodeId], [PromotionalCode], [DiscountPercent], [StartDate], [EndDate]) VALUES (1, N'TENPERCENT', CAST(0.10 AS Decimal(18, 2)), CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-10-31T00:00:00.000' AS DateTime))
GO
INSERT [Lookup].[PromoCode] ([PromoCodeId], [PromotionalCode], [DiscountPercent], [StartDate], [EndDate]) VALUES (2, N'TWENTYPERCENT', CAST(0.20 AS Decimal(18, 2)), CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-10-31T00:00:00.000' AS DateTime))
GO
INSERT [Lookup].[PromoCode] ([PromoCodeId], [PromotionalCode], [DiscountPercent], [StartDate], [EndDate]) VALUES (3, N'ANYTIMETENPERCENT', CAST(0.10 AS Decimal(18, 2)), NULL, NULL)
GO
SET IDENTITY_INSERT [Lookup].[PromoCode] OFF
GO
SET IDENTITY_INSERT [Lookup].[VehicleType] ON 
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1, 1992, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2, 1992, N'Acura', N'Legend')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3, 1992, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4, 1992, N'Acura', N'Vigor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5, 1992, N'Alfa Romeo', N'164')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6, 1992, N'Alfa Romeo', N'Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7, 1992, N'Audi', N'100')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8, 1992, N'Audi', N'80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9, 1992, N'Audi', N'Quattro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (10, 1992, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (11, 1992, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (12, 1992, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (13, 1992, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (14, 1992, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (15, 1992, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (16, 1992, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (17, 1992, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (18, 1992, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (19, 1992, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (20, 1992, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (21, 1992, N'Buick', N'Roadmaster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (22, 1992, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (23, 1992, N'Cadillac', N'Allante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (24, 1992, N'Cadillac', N'Brougham')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (25, 1992, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (26, 1992, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (27, 1992, N'Cadillac', N'Fleetwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (28, 1992, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (29, 1992, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (30, 1992, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (31, 1992, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (32, 1992, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (33, 1992, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (34, 1992, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (35, 1992, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (36, 1992, N'Chevrolet', N'APV Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (37, 1992, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (38, 1992, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (39, 1992, N'Chevrolet', N'Beretta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (40, 1992, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (41, 1992, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (42, 1992, N'Chevrolet', N'Caprice')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (43, 1992, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (44, 1992, N'Chevrolet', N'Corsica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (45, 1992, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (46, 1992, N'Chevrolet', N'G-Series G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (47, 1992, N'Chevrolet', N'G-Series G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (48, 1992, N'Chevrolet', N'G-Series G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (49, 1992, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (50, 1992, N'Chevrolet', N'Lumina APV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (51, 1992, N'Chevrolet', N'S10 Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (52, 1992, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (53, 1992, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (54, 1992, N'Chevrolet', N'Sportvan G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (55, 1992, N'Chevrolet', N'Sportvan G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (56, 1992, N'Chevrolet', N'Sportvan G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (57, 1992, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (58, 1992, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (59, 1992, N'Chrysler', N'Fifth Ave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (60, 1992, N'Chrysler', N'Imperial')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (61, 1992, N'Chrysler', N'LeBaron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (62, 1992, N'Chrysler', N'New Yorker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (63, 1992, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (64, 1992, N'Daihatsu', N'Charade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (65, 1992, N'Daihatsu', N'Rocky')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (66, 1992, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (67, 1992, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (68, 1992, N'Dodge', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (69, 1992, N'Dodge', N'D150 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (70, 1992, N'Dodge', N'D150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (71, 1992, N'Dodge', N'D250 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (72, 1992, N'Dodge', N'D250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (73, 1992, N'Dodge', N'D350 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (74, 1992, N'Dodge', N'D350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (75, 1992, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (76, 1992, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (77, 1992, N'Dodge', N'Daytona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (78, 1992, N'Dodge', N'Dynasty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (79, 1992, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (80, 1992, N'Dodge', N'Monaco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (81, 1992, N'Dodge', N'Ram 50 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (82, 1992, N'Dodge', N'Ram Van B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (83, 1992, N'Dodge', N'Ram Van B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (84, 1992, N'Dodge', N'Ram Van B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (85, 1992, N'Dodge', N'Ram Wagon B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (86, 1992, N'Dodge', N'Ram Wagon B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (87, 1992, N'Dodge', N'Ram Wagon B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (88, 1992, N'Dodge', N'Ramcharger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (89, 1992, N'Dodge', N'Shadow')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (90, 1992, N'Dodge', N'Spirit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (91, 1992, N'Dodge', N'Stealth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (92, 1992, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (93, 1992, N'Eagle', N'Premier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (94, 1992, N'Eagle', N'Summit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (95, 1992, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (96, 1992, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (97, 1992, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (98, 1992, N'Ford', N'Bronco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (99, 1992, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (100, 1992, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (101, 1992, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (102, 1992, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (103, 1992, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (104, 1992, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (105, 1992, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (106, 1992, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (107, 1992, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (108, 1992, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (109, 1992, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (110, 1992, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (111, 1992, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (112, 1992, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (113, 1992, N'Ford', N'Festiva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (114, 1992, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (115, 1992, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (116, 1992, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (117, 1992, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (118, 1992, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (119, 1992, N'Ford', N'Tempo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (120, 1992, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (121, 1992, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (122, 1992, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (123, 1992, N'Geo', N'Storm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (124, 1992, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (125, 1992, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (126, 1992, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (127, 1992, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (128, 1992, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (129, 1992, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (130, 1992, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (131, 1992, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (132, 1992, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (133, 1992, N'GMC', N'Rally Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (134, 1992, N'GMC', N'Rally Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (135, 1992, N'GMC', N'Rally Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (136, 1992, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (137, 1992, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (138, 1992, N'GMC', N'Sonoma Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (139, 1992, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (140, 1992, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (141, 1992, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (142, 1992, N'GMC', N'Vandura 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (143, 1992, N'GMC', N'Vandura 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (144, 1992, N'GMC', N'Vandura 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (145, 1992, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (146, 1992, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (147, 1992, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (148, 1992, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (149, 1992, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (150, 1992, N'Hyundai', N'Excel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (151, 1992, N'Hyundai', N'Scoupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (152, 1992, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (153, 1992, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (154, 1992, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (155, 1992, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (156, 1992, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (157, 1992, N'Isuzu', N'Impulse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (158, 1992, N'Isuzu', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (159, 1992, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (160, 1992, N'Isuzu', N'Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (161, 1992, N'Isuzu', N'Stylus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (162, 1992, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (163, 1992, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (164, 1992, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (165, 1992, N'Jeep', N'Comanche Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (166, 1992, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (167, 1992, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (168, 1992, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (169, 1992, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (170, 1992, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (171, 1992, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (172, 1992, N'Lincoln', N'Mark VII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (173, 1992, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (174, 1992, N'MAZDA', N'323')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (175, 1992, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (176, 1992, N'MAZDA', N'929')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (177, 1992, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (178, 1992, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (179, 1992, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (180, 1992, N'MAZDA', N'MX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (181, 1992, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (182, 1992, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (183, 1992, N'MAZDA', N'Navajo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (184, 1992, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (185, 1992, N'Mercedes-Benz', N'190 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (186, 1992, N'Mercedes-Benz', N'300 CE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (187, 1992, N'Mercedes-Benz', N'300 D')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (188, 1992, N'Mercedes-Benz', N'300 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (189, 1992, N'Mercedes-Benz', N'300 SD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (190, 1992, N'Mercedes-Benz', N'300 SE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (191, 1992, N'Mercedes-Benz', N'300 SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (192, 1992, N'Mercedes-Benz', N'300 TE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (193, 1992, N'Mercedes-Benz', N'400 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (194, 1992, N'Mercedes-Benz', N'400 SE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (195, 1992, N'Mercedes-Benz', N'500 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (196, 1992, N'Mercedes-Benz', N'500 SEL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (197, 1992, N'Mercedes-Benz', N'500 SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (198, 1992, N'Mercedes-Benz', N'600 SEL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (199, 1992, N'Mercury', N'Capri')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (200, 1992, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (201, 1992, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (202, 1992, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (203, 1992, N'Mercury', N'Topaz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (204, 1992, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (205, 1992, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (206, 1992, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (207, 1992, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (208, 1992, N'Mitsubishi', N'Expo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (209, 1992, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (210, 1992, N'Mitsubishi', N'Mighty Max Macro Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (211, 1992, N'Mitsubishi', N'Mighty Max Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (212, 1992, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (213, 1992, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (214, 1992, N'Mitsubishi', N'Precis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (215, 1992, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (216, 1992, N'Nissan', N'300ZX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (217, 1992, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (218, 1992, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (219, 1992, N'Nissan', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (220, 1992, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (221, 1992, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (222, 1992, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (223, 1992, N'Nissan', N'Stanza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (224, 1992, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (225, 1992, N'Oldsmobile', N'98')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (226, 1992, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (227, 1992, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (228, 1992, N'Oldsmobile', N'Custom Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (229, 1992, N'Oldsmobile', N'Cutlass Ciera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (230, 1992, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (231, 1992, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (232, 1992, N'Oldsmobile', N'Toronado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (233, 1992, N'Plymouth', N'Acclaim')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (234, 1992, N'Plymouth', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (235, 1992, N'Plymouth', N'Colt Vista')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (236, 1992, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (237, 1992, N'Plymouth', N'Laser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (238, 1992, N'Plymouth', N'Sundance')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (239, 1992, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (240, 1992, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (241, 1992, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (242, 1992, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (243, 1992, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (244, 1992, N'Pontiac', N'LeMans')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (245, 1992, N'Pontiac', N'Sunbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (246, 1992, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (247, 1992, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (248, 1992, N'Porsche', N'968')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (249, 1992, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (250, 1992, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (251, 1992, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (252, 1992, N'Subaru', N'Justy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (253, 1992, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (254, 1992, N'Subaru', N'Loyale')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (255, 1992, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (256, 1992, N'Suzuki', N'Samurai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (257, 1992, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (258, 1992, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (259, 1992, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (260, 1992, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (261, 1992, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (262, 1992, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (263, 1992, N'Toyota', N'Cressida')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (264, 1992, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (265, 1992, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (266, 1992, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (267, 1992, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (268, 1992, N'Toyota', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (269, 1992, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (270, 1992, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (271, 1992, N'Toyota', N'Xtra Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (272, 1992, N'Volkswagen', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (273, 1992, N'Volkswagen', N'Corrado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (274, 1992, N'Volkswagen', N'Fox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (275, 1992, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (276, 1992, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (277, 1992, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (278, 1992, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (279, 1992, N'Volvo', N'240')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (280, 1992, N'Volvo', N'740')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (281, 1992, N'Volvo', N'940')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (282, 1992, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (283, 1993, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (284, 1993, N'Acura', N'Legend')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (285, 1993, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (286, 1993, N'Acura', N'Vigor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (287, 1993, N'Alfa Romeo', N'164')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (288, 1993, N'Alfa Romeo', N'Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (289, 1993, N'Audi', N'100')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (290, 1993, N'Audi', N'90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (291, 1993, N'Audi', N'Quattro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (292, 1993, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (293, 1993, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (294, 1993, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (295, 1993, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (296, 1993, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (297, 1993, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (298, 1993, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (299, 1993, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (300, 1993, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (301, 1993, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (302, 1993, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (303, 1993, N'Buick', N'Roadmaster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (304, 1993, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (305, 1993, N'Cadillac', N'Allante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (306, 1993, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (307, 1993, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (308, 1993, N'Cadillac', N'Fleetwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (309, 1993, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (310, 1993, N'Cadillac', N'Sixty Special')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (311, 1993, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (312, 1993, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (313, 1993, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (314, 1993, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (315, 1993, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (316, 1993, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (317, 1993, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (318, 1993, N'Chevrolet', N'APV Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (319, 1993, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (320, 1993, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (321, 1993, N'Chevrolet', N'Beretta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (322, 1993, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (323, 1993, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (324, 1993, N'Chevrolet', N'Caprice Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (325, 1993, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (326, 1993, N'Chevrolet', N'Corsica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (327, 1993, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (328, 1993, N'Chevrolet', N'G-Series G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (329, 1993, N'Chevrolet', N'G-Series G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (330, 1993, N'Chevrolet', N'G-Series G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (331, 1993, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (332, 1993, N'Chevrolet', N'Lumina APV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (333, 1993, N'Chevrolet', N'S10 Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (334, 1993, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (335, 1993, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (336, 1993, N'Chevrolet', N'Sportvan G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (337, 1993, N'Chevrolet', N'Sportvan G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (338, 1993, N'Chevrolet', N'Sportvan G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (339, 1993, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (340, 1993, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (341, 1993, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (342, 1993, N'Chrysler', N'Fifth Ave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (343, 1993, N'Chrysler', N'Imperial')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (344, 1993, N'Chrysler', N'LeBaron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (345, 1993, N'Chrysler', N'New Yorker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (346, 1993, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (347, 1993, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (348, 1993, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (349, 1993, N'Dodge', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (350, 1993, N'Dodge', N'D150 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (351, 1993, N'Dodge', N'D150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (352, 1993, N'Dodge', N'D250 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (353, 1993, N'Dodge', N'D250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (354, 1993, N'Dodge', N'D350 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (355, 1993, N'Dodge', N'D350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (356, 1993, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (357, 1993, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (358, 1993, N'Dodge', N'Daytona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (359, 1993, N'Dodge', N'Dynasty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (360, 1993, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (361, 1993, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (362, 1993, N'Dodge', N'Ram 50 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (363, 1993, N'Dodge', N'Ram Van B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (364, 1993, N'Dodge', N'Ram Van B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (365, 1993, N'Dodge', N'Ram Van B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (366, 1993, N'Dodge', N'Ram Wagon B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (367, 1993, N'Dodge', N'Ram Wagon B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (368, 1993, N'Dodge', N'Ram Wagon B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (369, 1993, N'Dodge', N'Ramcharger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (370, 1993, N'Dodge', N'Shadow')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (371, 1993, N'Dodge', N'Spirit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (372, 1993, N'Dodge', N'Stealth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (373, 1993, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (374, 1993, N'Eagle', N'Summit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (375, 1993, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (376, 1993, N'Eagle', N'Vision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (377, 1993, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (378, 1993, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (379, 1993, N'Ford', N'Bronco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (380, 1993, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (381, 1993, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (382, 1993, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (383, 1993, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (384, 1993, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (385, 1993, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (386, 1993, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (387, 1993, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (388, 1993, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (389, 1993, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (390, 1993, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (391, 1993, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (392, 1993, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (393, 1993, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (394, 1993, N'Ford', N'Festiva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (395, 1993, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (396, 1993, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (397, 1993, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (398, 1993, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (399, 1993, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (400, 1993, N'Ford', N'Tempo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (401, 1993, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (402, 1993, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (403, 1993, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (404, 1993, N'Geo', N'Storm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (405, 1993, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (406, 1993, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (407, 1993, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (408, 1993, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (409, 1993, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (410, 1993, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (411, 1993, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (412, 1993, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (413, 1993, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (414, 1993, N'GMC', N'Rally Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (415, 1993, N'GMC', N'Rally Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (416, 1993, N'GMC', N'Rally Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (417, 1993, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (418, 1993, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (419, 1993, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (420, 1993, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (421, 1993, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (422, 1993, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (423, 1993, N'GMC', N'Vandura 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (424, 1993, N'GMC', N'Vandura 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (425, 1993, N'GMC', N'Vandura 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (426, 1993, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (427, 1993, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (428, 1993, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (429, 1993, N'Honda', N'del Sol')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (430, 1993, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (431, 1993, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (432, 1993, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (433, 1993, N'Hyundai', N'Excel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (434, 1993, N'Hyundai', N'Scoupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (435, 1993, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (436, 1993, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (437, 1993, N'INFINITI', N'J')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (438, 1993, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (439, 1993, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (440, 1993, N'Isuzu', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (441, 1993, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (442, 1993, N'Isuzu', N'Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (443, 1993, N'Isuzu', N'Stylus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (444, 1993, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (445, 1993, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (446, 1993, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (447, 1993, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (448, 1993, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (449, 1993, N'Land Rover', N'Defender 110')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (450, 1993, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (451, 1993, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (452, 1993, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (453, 1993, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (454, 1993, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (455, 1993, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (456, 1993, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (457, 1993, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (458, 1993, N'MAZDA', N'323')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (459, 1993, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (460, 1993, N'MAZDA', N'929')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (461, 1993, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (462, 1993, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (463, 1993, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (464, 1993, N'MAZDA', N'MX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (465, 1993, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (466, 1993, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (467, 1993, N'MAZDA', N'Navajo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (468, 1993, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (469, 1993, N'MAZDA', N'RX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (470, 1993, N'Mercedes-Benz', N'190 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (471, 1993, N'Mercedes-Benz', N'300 CE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (472, 1993, N'Mercedes-Benz', N'300 D')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (473, 1993, N'Mercedes-Benz', N'300 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (474, 1993, N'Mercedes-Benz', N'300 SD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (475, 1993, N'Mercedes-Benz', N'300 SE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (476, 1993, N'Mercedes-Benz', N'300 SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (477, 1993, N'Mercedes-Benz', N'300 TE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (478, 1993, N'Mercedes-Benz', N'400 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (479, 1993, N'Mercedes-Benz', N'400 SEL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (480, 1993, N'Mercedes-Benz', N'500 E')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (481, 1993, N'Mercedes-Benz', N'500 SEC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (482, 1993, N'Mercedes-Benz', N'500 SEL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (483, 1993, N'Mercedes-Benz', N'500 SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (484, 1993, N'Mercedes-Benz', N'600 SEC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (485, 1993, N'Mercedes-Benz', N'600 SEL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (486, 1993, N'Mercedes-Benz', N'600 SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (487, 1993, N'Mercury', N'Capri')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (488, 1993, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (489, 1993, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (490, 1993, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (491, 1993, N'Mercury', N'Topaz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (492, 1993, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (493, 1993, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (494, 1993, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (495, 1993, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (496, 1993, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (497, 1993, N'Mitsubishi', N'Expo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (498, 1993, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (499, 1993, N'Mitsubishi', N'Mighty Max Macro Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (500, 1993, N'Mitsubishi', N'Mighty Max Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (501, 1993, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (502, 1993, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (503, 1993, N'Mitsubishi', N'Precis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (504, 1993, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (505, 1993, N'Nissan', N'300ZX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (506, 1993, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (507, 1993, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (508, 1993, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (509, 1993, N'Nissan', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (510, 1993, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (511, 1993, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (512, 1993, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (513, 1993, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (514, 1993, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (515, 1993, N'Oldsmobile', N'98')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (516, 1993, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (517, 1993, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (518, 1993, N'Oldsmobile', N'Cutlass Ciera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (519, 1993, N'Oldsmobile', N'Cutlass Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (520, 1993, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (521, 1993, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (522, 1993, N'Plymouth', N'Acclaim')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (523, 1993, N'Plymouth', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (524, 1993, N'Plymouth', N'Colt Vista')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (525, 1993, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (526, 1993, N'Plymouth', N'Laser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (527, 1993, N'Plymouth', N'Sundance')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (528, 1993, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (529, 1993, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (530, 1993, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (531, 1993, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (532, 1993, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (533, 1993, N'Pontiac', N'LeMans')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (534, 1993, N'Pontiac', N'Sunbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (535, 1993, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (536, 1993, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (537, 1993, N'Porsche', N'928')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (538, 1993, N'Porsche', N'968')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (539, 1993, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (540, 1993, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (541, 1993, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (542, 1993, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (543, 1993, N'Subaru', N'Justy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (544, 1993, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (545, 1993, N'Subaru', N'Loyale')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (546, 1993, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (547, 1993, N'Suzuki', N'Samurai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (548, 1993, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (549, 1993, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (550, 1993, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (551, 1993, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (552, 1993, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (553, 1993, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (554, 1993, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (555, 1993, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (556, 1993, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (557, 1993, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (558, 1993, N'Toyota', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (559, 1993, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (560, 1993, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (561, 1993, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (562, 1993, N'Toyota', N'Xtra Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (563, 1993, N'Volkswagen', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (564, 1993, N'Volkswagen', N'Corrado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (565, 1993, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (566, 1993, N'Volkswagen', N'Fox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (567, 1993, N'Volkswagen', N'Golf III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (568, 1993, N'Volkswagen', N'Jetta III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (569, 1993, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (570, 1993, N'Volvo', N'240')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (571, 1993, N'Volvo', N'850')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (572, 1993, N'Volvo', N'940')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (573, 1993, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (574, 1994, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (575, 1994, N'Acura', N'Legend')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (576, 1994, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (577, 1994, N'Acura', N'Vigor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (578, 1994, N'Alfa Romeo', N'164')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (579, 1994, N'Alfa Romeo', N'Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (580, 1994, N'Audi', N'100')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (581, 1994, N'Audi', N'90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (582, 1994, N'Audi', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (583, 1994, N'Audi', N'Quattro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (584, 1994, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (585, 1994, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (586, 1994, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (587, 1994, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (588, 1994, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (589, 1994, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (590, 1994, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (591, 1994, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (592, 1994, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (593, 1994, N'Buick', N'Roadmaster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (594, 1994, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (595, 1994, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (596, 1994, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (597, 1994, N'Cadillac', N'Fleetwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (598, 1994, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (599, 1994, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (600, 1994, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (601, 1994, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (602, 1994, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (603, 1994, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (604, 1994, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (605, 1994, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (606, 1994, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (607, 1994, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (608, 1994, N'Chevrolet', N'Beretta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (609, 1994, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (610, 1994, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (611, 1994, N'Chevrolet', N'Caprice Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (612, 1994, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (613, 1994, N'Chevrolet', N'Corsica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (614, 1994, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (615, 1994, N'Chevrolet', N'G-Series G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (616, 1994, N'Chevrolet', N'G-Series G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (617, 1994, N'Chevrolet', N'G-Series G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (618, 1994, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (619, 1994, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (620, 1994, N'Chevrolet', N'Lumina Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (621, 1994, N'Chevrolet', N'Lumina Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (622, 1994, N'Chevrolet', N'S10 Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (623, 1994, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (624, 1994, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (625, 1994, N'Chevrolet', N'Sportvan G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (626, 1994, N'Chevrolet', N'Sportvan G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (627, 1994, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (628, 1994, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (629, 1994, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (630, 1994, N'Chrysler', N'LeBaron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (631, 1994, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (632, 1994, N'Chrysler', N'New Yorker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (633, 1994, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (634, 1994, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (635, 1994, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (636, 1994, N'Dodge', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (637, 1994, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (638, 1994, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (639, 1994, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (640, 1994, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (641, 1994, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (642, 1994, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (643, 1994, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (644, 1994, N'Dodge', N'Ram Van B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (645, 1994, N'Dodge', N'Ram Van B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (646, 1994, N'Dodge', N'Ram Van B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (647, 1994, N'Dodge', N'Ram Wagon B150')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (648, 1994, N'Dodge', N'Ram Wagon B250')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (649, 1994, N'Dodge', N'Ram Wagon B350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (650, 1994, N'Dodge', N'Shadow')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (651, 1994, N'Dodge', N'Spirit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (652, 1994, N'Dodge', N'Stealth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (653, 1994, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (654, 1994, N'Eagle', N'Summit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (655, 1994, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (656, 1994, N'Eagle', N'Vision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (657, 1994, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (658, 1994, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (659, 1994, N'Ford', N'Aspire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (660, 1994, N'Ford', N'Bronco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (661, 1994, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (662, 1994, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (663, 1994, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (664, 1994, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (665, 1994, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (666, 1994, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (667, 1994, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (668, 1994, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (669, 1994, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (670, 1994, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (671, 1994, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (672, 1994, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (673, 1994, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (674, 1994, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (675, 1994, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (676, 1994, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (677, 1994, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (678, 1994, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (679, 1994, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (680, 1994, N'Ford', N'Tempo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (681, 1994, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (682, 1994, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (683, 1994, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (684, 1994, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (685, 1994, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (686, 1994, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (687, 1994, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (688, 1994, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (689, 1994, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (690, 1994, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (691, 1994, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (692, 1994, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (693, 1994, N'GMC', N'Rally Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (694, 1994, N'GMC', N'Rally Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (695, 1994, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (696, 1994, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (697, 1994, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (698, 1994, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (699, 1994, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (700, 1994, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (701, 1994, N'GMC', N'Vandura 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (702, 1994, N'GMC', N'Vandura 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (703, 1994, N'GMC', N'Vandura 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (704, 1994, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (705, 1994, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (706, 1994, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (707, 1994, N'Honda', N'del Sol')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (708, 1994, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (709, 1994, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (710, 1994, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (711, 1994, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (712, 1994, N'Hyundai', N'Excel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (713, 1994, N'Hyundai', N'Scoupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (714, 1994, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (715, 1994, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (716, 1994, N'INFINITI', N'J')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (717, 1994, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (718, 1994, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (719, 1994, N'Isuzu', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (720, 1994, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (721, 1994, N'Isuzu', N'Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (722, 1994, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (723, 1994, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (724, 1994, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (725, 1994, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (726, 1994, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (727, 1994, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (728, 1994, N'Land Rover', N'Defender 90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (729, 1994, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (730, 1994, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (731, 1994, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (732, 1994, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (733, 1994, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (734, 1994, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (735, 1994, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (736, 1994, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (737, 1994, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (738, 1994, N'MAZDA', N'323')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (739, 1994, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (740, 1994, N'MAZDA', N'929')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (741, 1994, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (742, 1994, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (743, 1994, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (744, 1994, N'MAZDA', N'MX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (745, 1994, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (746, 1994, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (747, 1994, N'MAZDA', N'Navajo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (748, 1994, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (749, 1994, N'MAZDA', N'RX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (750, 1994, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (751, 1994, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (752, 1994, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (753, 1994, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (754, 1994, N'Mercury', N'Capri')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (755, 1994, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (756, 1994, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (757, 1994, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (758, 1994, N'Mercury', N'Topaz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (759, 1994, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (760, 1994, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (761, 1994, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (762, 1994, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (763, 1994, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (764, 1994, N'Mitsubishi', N'Expo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (765, 1994, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (766, 1994, N'Mitsubishi', N'Mighty Max Macro Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (767, 1994, N'Mitsubishi', N'Mighty Max Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (768, 1994, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (769, 1994, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (770, 1994, N'Mitsubishi', N'Precis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (771, 1994, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (772, 1994, N'Nissan', N'300ZX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (773, 1994, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (774, 1994, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (775, 1994, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (776, 1994, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (777, 1994, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (778, 1994, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (779, 1994, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (780, 1994, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (781, 1994, N'Oldsmobile', N'98')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (782, 1994, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (783, 1994, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (784, 1994, N'Oldsmobile', N'Cutlass Ciera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (785, 1994, N'Oldsmobile', N'Cutlass Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (786, 1994, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (787, 1994, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (788, 1994, N'Plymouth', N'Acclaim')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (789, 1994, N'Plymouth', N'Colt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (790, 1994, N'Plymouth', N'Colt Vista')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (791, 1994, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (792, 1994, N'Plymouth', N'Laser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (793, 1994, N'Plymouth', N'Sundance')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (794, 1994, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (795, 1994, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (796, 1994, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (797, 1994, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (798, 1994, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (799, 1994, N'Pontiac', N'Sunbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (800, 1994, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (801, 1994, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (802, 1994, N'Porsche', N'928')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (803, 1994, N'Porsche', N'968')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (804, 1994, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (805, 1994, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (806, 1994, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (807, 1994, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (808, 1994, N'Subaru', N'Justy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (809, 1994, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (810, 1994, N'Subaru', N'Loyale')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (811, 1994, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (812, 1994, N'Suzuki', N'Samurai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (813, 1994, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (814, 1994, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (815, 1994, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (816, 1994, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (817, 1994, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (818, 1994, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (819, 1994, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (820, 1994, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (821, 1994, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (822, 1994, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (823, 1994, N'Toyota', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (824, 1994, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (825, 1994, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (826, 1994, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (827, 1994, N'Toyota', N'Xtra Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (828, 1994, N'Volkswagen', N'Corrado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (829, 1994, N'Volkswagen', N'Golf III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (830, 1994, N'Volkswagen', N'Jetta III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (831, 1994, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (832, 1994, N'Volvo', N'850')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (833, 1994, N'Volvo', N'940')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (834, 1994, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (835, 1995, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (836, 1995, N'Acura', N'Legend')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (837, 1995, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (838, 1995, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (839, 1995, N'Alfa Romeo', N'164')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (840, 1995, N'Audi', N'90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (841, 1995, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (842, 1995, N'Audi', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (843, 1995, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (844, 1995, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (845, 1995, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (846, 1995, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (847, 1995, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (848, 1995, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (849, 1995, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (850, 1995, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (851, 1995, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (852, 1995, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (853, 1995, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (854, 1995, N'Buick', N'Roadmaster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (855, 1995, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (856, 1995, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (857, 1995, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (858, 1995, N'Cadillac', N'Fleetwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (859, 1995, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (860, 1995, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (861, 1995, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (862, 1995, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (863, 1995, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (864, 1995, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (865, 1995, N'Chevrolet', N'3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (866, 1995, N'Chevrolet', N'3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (867, 1995, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (868, 1995, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (869, 1995, N'Chevrolet', N'Beretta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (870, 1995, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (871, 1995, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (872, 1995, N'Chevrolet', N'Caprice Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (873, 1995, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (874, 1995, N'Chevrolet', N'Corsica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (875, 1995, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (876, 1995, N'Chevrolet', N'G-Series G10')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (877, 1995, N'Chevrolet', N'G-Series G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (878, 1995, N'Chevrolet', N'G-Series G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (879, 1995, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (880, 1995, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (881, 1995, N'Chevrolet', N'Lumina Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (882, 1995, N'Chevrolet', N'Lumina Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (883, 1995, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (884, 1995, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (885, 1995, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (886, 1995, N'Chevrolet', N'Sportvan G20')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (887, 1995, N'Chevrolet', N'Sportvan G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (888, 1995, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (889, 1995, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (890, 1995, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (891, 1995, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (892, 1995, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (893, 1995, N'Chrysler', N'LeBaron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (894, 1995, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (895, 1995, N'Chrysler', N'New Yorker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (896, 1995, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (897, 1995, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (898, 1995, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (899, 1995, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (900, 1995, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (901, 1995, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (902, 1995, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (903, 1995, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (904, 1995, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (905, 1995, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (906, 1995, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (907, 1995, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (908, 1995, N'Dodge', N'Ram 2500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (909, 1995, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (910, 1995, N'Dodge', N'Ram 3500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (911, 1995, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (912, 1995, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (913, 1995, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (914, 1995, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (915, 1995, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (916, 1995, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (917, 1995, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (918, 1995, N'Dodge', N'Spirit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (919, 1995, N'Dodge', N'Stealth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (920, 1995, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (921, 1995, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (922, 1995, N'Eagle', N'Summit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (923, 1995, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (924, 1995, N'Eagle', N'Vision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (925, 1995, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (926, 1995, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (927, 1995, N'Ford', N'Aspire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (928, 1995, N'Ford', N'Bronco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (929, 1995, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (930, 1995, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (931, 1995, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (932, 1995, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (933, 1995, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (934, 1995, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (935, 1995, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (936, 1995, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (937, 1995, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (938, 1995, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (939, 1995, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (940, 1995, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (941, 1995, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (942, 1995, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (943, 1995, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (944, 1995, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (945, 1995, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (946, 1995, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (947, 1995, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (948, 1995, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (949, 1995, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (950, 1995, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (951, 1995, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (952, 1995, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (953, 1995, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (954, 1995, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (955, 1995, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (956, 1995, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (957, 1995, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (958, 1995, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (959, 1995, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (960, 1995, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (961, 1995, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (962, 1995, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (963, 1995, N'GMC', N'Rally Wagon G2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (964, 1995, N'GMC', N'Rally Wagon G3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (965, 1995, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (966, 1995, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (967, 1995, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (968, 1995, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (969, 1995, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (970, 1995, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (971, 1995, N'GMC', N'Vandura G1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (972, 1995, N'GMC', N'Vandura G2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (973, 1995, N'GMC', N'Vandura G3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (974, 1995, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (975, 1995, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (976, 1995, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (977, 1995, N'Honda', N'del Sol')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (978, 1995, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (979, 1995, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (980, 1995, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (981, 1995, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (982, 1995, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (983, 1995, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (984, 1995, N'Hyundai', N'Scoupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (985, 1995, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (986, 1995, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (987, 1995, N'INFINITI', N'J')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (988, 1995, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (989, 1995, N'Isuzu', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (990, 1995, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (991, 1995, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (992, 1995, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (993, 1995, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (994, 1995, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (995, 1995, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (996, 1995, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (997, 1995, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (998, 1995, N'Land Rover', N'Defender 90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (999, 1995, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1000, 1995, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1001, 1995, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1002, 1995, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1003, 1995, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1004, 1995, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1005, 1995, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1006, 1995, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1007, 1995, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1008, 1995, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1009, 1995, N'MAZDA', N'929')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1010, 1995, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1011, 1995, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1012, 1995, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1013, 1995, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1014, 1995, N'MAZDA', N'MX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1015, 1995, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1016, 1995, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1017, 1995, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1018, 1995, N'MAZDA', N'RX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1019, 1995, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1020, 1995, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1021, 1995, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1022, 1995, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1023, 1995, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1024, 1995, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1025, 1995, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1026, 1995, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1027, 1995, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1028, 1995, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1029, 1995, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1030, 1995, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1031, 1995, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1032, 1995, N'Mitsubishi', N'Expo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1033, 1995, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1034, 1995, N'Mitsubishi', N'Mighty Max Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1035, 1995, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1036, 1995, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1037, 1995, N'Nissan', N'200SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1038, 1995, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1039, 1995, N'Nissan', N'300ZX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1040, 1995, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1041, 1995, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1042, 1995, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1043, 1995, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1044, 1995, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1045, 1995, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1046, 1995, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1047, 1995, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1048, 1995, N'Oldsmobile', N'98')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1049, 1995, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1050, 1995, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1051, 1995, N'Oldsmobile', N'Cutlass Ciera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1052, 1995, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1053, 1995, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1054, 1995, N'Plymouth', N'Acclaim')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1055, 1995, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1056, 1995, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1057, 1995, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1058, 1995, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1059, 1995, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1060, 1995, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1061, 1995, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1062, 1995, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1063, 1995, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1064, 1995, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1065, 1995, N'Porsche', N'928')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1066, 1995, N'Porsche', N'968')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1067, 1995, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1068, 1995, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1069, 1995, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1070, 1995, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1071, 1995, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1072, 1995, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1073, 1995, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1074, 1995, N'Suzuki', N'Samurai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1075, 1995, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1076, 1995, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1077, 1995, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1078, 1995, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1079, 1995, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1080, 1995, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1081, 1995, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1082, 1995, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1083, 1995, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1084, 1995, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1085, 1995, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1086, 1995, N'Toyota', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1087, 1995, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1088, 1995, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1089, 1995, N'Toyota', N'T100 Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1090, 1995, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1091, 1995, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1092, 1995, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1093, 1995, N'Toyota', N'Xtra Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1094, 1995, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1095, 1995, N'Volkswagen', N'Golf III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1096, 1995, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1097, 1995, N'Volkswagen', N'Jetta III')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1098, 1995, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1099, 1995, N'Volvo', N'850')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1100, 1995, N'Volvo', N'940')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1101, 1995, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1102, 1996, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1103, 1996, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1104, 1996, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1105, 1996, N'Acura', N'SLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1106, 1996, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1107, 1996, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1108, 1996, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1109, 1996, N'Audi', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1110, 1996, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1111, 1996, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1112, 1996, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1113, 1996, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1114, 1996, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1115, 1996, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1116, 1996, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1117, 1996, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1118, 1996, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1119, 1996, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1120, 1996, N'Buick', N'Roadmaster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1121, 1996, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1122, 1996, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1123, 1996, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1124, 1996, N'Cadillac', N'Fleetwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1125, 1996, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1126, 1996, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1127, 1996, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1128, 1996, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1129, 1996, N'Chevrolet', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1130, 1996, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1131, 1996, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1132, 1996, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1133, 1996, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1134, 1996, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1135, 1996, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1136, 1996, N'Chevrolet', N'Beretta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1137, 1996, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1138, 1996, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1139, 1996, N'Chevrolet', N'Caprice Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1140, 1996, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1141, 1996, N'Chevrolet', N'Corsica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1142, 1996, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1143, 1996, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1144, 1996, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1145, 1996, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1146, 1996, N'Chevrolet', N'G-Series 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1147, 1996, N'Chevrolet', N'G-Series 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1148, 1996, N'Chevrolet', N'G-Series G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1149, 1996, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1150, 1996, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1151, 1996, N'Chevrolet', N'Lumina Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1152, 1996, N'Chevrolet', N'Lumina Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1153, 1996, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1154, 1996, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1155, 1996, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1156, 1996, N'Chevrolet', N'Sportvan G30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1157, 1996, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1158, 1996, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1159, 1996, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1160, 1996, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1161, 1996, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1162, 1996, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1163, 1996, N'Chrysler', N'New Yorker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1164, 1996, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1165, 1996, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1166, 1996, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1167, 1996, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1168, 1996, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1169, 1996, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1170, 1996, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1171, 1996, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1172, 1996, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1173, 1996, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1174, 1996, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1175, 1996, N'Dodge', N'Ram 2500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1176, 1996, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1177, 1996, N'Dodge', N'Ram 3500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1178, 1996, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1179, 1996, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1180, 1996, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1181, 1996, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1182, 1996, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1183, 1996, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1184, 1996, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1185, 1996, N'Dodge', N'Stealth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1186, 1996, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1187, 1996, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1188, 1996, N'Eagle', N'Summit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1189, 1996, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1190, 1996, N'Eagle', N'Vision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1191, 1996, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1192, 1996, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1193, 1996, N'Ford', N'Aspire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1194, 1996, N'Ford', N'Bronco')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1195, 1996, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1196, 1996, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1197, 1996, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1198, 1996, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1199, 1996, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1200, 1996, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1201, 1996, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1202, 1996, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1203, 1996, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1204, 1996, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1205, 1996, N'Ford', N'F250 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1206, 1996, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1207, 1996, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1208, 1996, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1209, 1996, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1210, 1996, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1211, 1996, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1212, 1996, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1213, 1996, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1214, 1996, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1215, 1996, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1216, 1996, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1217, 1996, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1218, 1996, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1219, 1996, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1220, 1996, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1221, 1996, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1222, 1996, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1223, 1996, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1224, 1996, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1225, 1996, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1226, 1996, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1227, 1996, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1228, 1996, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1229, 1996, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1230, 1996, N'GMC', N'Rally Wagon G3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1231, 1996, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1232, 1996, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1233, 1996, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1234, 1996, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1235, 1996, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1236, 1996, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1237, 1996, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1238, 1996, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1239, 1996, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1240, 1996, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1241, 1996, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1242, 1996, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1243, 1996, N'GMC', N'Vandura G3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1244, 1996, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1245, 1996, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1246, 1996, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1247, 1996, N'Honda', N'del Sol')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1248, 1996, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1249, 1996, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1250, 1996, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1251, 1996, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1252, 1996, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1253, 1996, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1254, 1996, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1255, 1996, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1256, 1996, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1257, 1996, N'INFINITI', N'J')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1258, 1996, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1259, 1996, N'Isuzu', N'Hombre Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1260, 1996, N'Isuzu', N'Oasis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1261, 1996, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1262, 1996, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1263, 1996, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1264, 1996, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1265, 1996, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1266, 1996, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1267, 1996, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1268, 1996, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1269, 1996, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1270, 1996, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1271, 1996, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1272, 1996, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1273, 1996, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1274, 1996, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1275, 1996, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1276, 1996, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1277, 1996, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1278, 1996, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1279, 1996, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1280, 1996, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1281, 1996, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1282, 1996, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1283, 1996, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1284, 1996, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1285, 1996, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1286, 1996, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1287, 1996, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1288, 1996, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1289, 1996, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1290, 1996, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1291, 1996, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1292, 1996, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1293, 1996, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1294, 1996, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1295, 1996, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1296, 1996, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1297, 1996, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1298, 1996, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1299, 1996, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1300, 1996, N'Mitsubishi', N'Mighty Max Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1301, 1996, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1302, 1996, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1303, 1996, N'Nissan', N'200SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1304, 1996, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1305, 1996, N'Nissan', N'300ZX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1306, 1996, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1307, 1996, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1308, 1996, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1309, 1996, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1310, 1996, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1311, 1996, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1312, 1996, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1313, 1996, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1314, 1996, N'Oldsmobile', N'98')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1315, 1996, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1316, 1996, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1317, 1996, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1318, 1996, N'Oldsmobile', N'Ciera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1319, 1996, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1320, 1996, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1321, 1996, N'Plymouth', N'Breeze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1322, 1996, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1323, 1996, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1324, 1996, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1325, 1996, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1326, 1996, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1327, 1996, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1328, 1996, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1329, 1996, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1330, 1996, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1331, 1996, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1332, 1996, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1333, 1996, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1334, 1996, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1335, 1996, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1336, 1996, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1337, 1996, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1338, 1996, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1339, 1996, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1340, 1996, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1341, 1996, N'Suzuki', N'X-90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1342, 1996, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1343, 1996, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1344, 1996, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1345, 1996, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1346, 1996, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1347, 1996, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1348, 1996, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1349, 1996, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1350, 1996, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1351, 1996, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1352, 1996, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1353, 1996, N'Toyota', N'T100 Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1354, 1996, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1355, 1996, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1356, 1996, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1357, 1996, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1358, 1996, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1359, 1996, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1360, 1996, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1361, 1996, N'Volvo', N'850')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1362, 1996, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1363, 1997, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1364, 1997, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1365, 1997, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1366, 1997, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1367, 1997, N'Acura', N'SLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1368, 1997, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1369, 1997, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1370, 1997, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1371, 1997, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1372, 1997, N'Audi', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1373, 1997, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1374, 1997, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1375, 1997, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1376, 1997, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1377, 1997, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1378, 1997, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1379, 1997, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1380, 1997, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1381, 1997, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1382, 1997, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1383, 1997, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1384, 1997, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1385, 1997, N'Cadillac', N'Catera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1386, 1997, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1387, 1997, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1388, 1997, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1389, 1997, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1390, 1997, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1391, 1997, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1392, 1997, N'Chevrolet', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1393, 1997, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1394, 1997, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1395, 1997, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1396, 1997, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1397, 1997, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1398, 1997, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1399, 1997, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1400, 1997, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1401, 1997, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1402, 1997, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1403, 1997, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1404, 1997, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1405, 1997, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1406, 1997, N'Chevrolet', N'G-Series 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1407, 1997, N'Chevrolet', N'G-Series 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1408, 1997, N'Chevrolet', N'G-Series 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1409, 1997, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1410, 1997, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1411, 1997, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1412, 1997, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1413, 1997, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1414, 1997, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1415, 1997, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1416, 1997, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1417, 1997, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1418, 1997, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1419, 1997, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1420, 1997, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1421, 1997, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1422, 1997, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1423, 1997, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1424, 1997, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1425, 1997, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1426, 1997, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1427, 1997, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1428, 1997, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1429, 1997, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1430, 1997, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1431, 1997, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1432, 1997, N'Dodge', N'Ram 2500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1433, 1997, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1434, 1997, N'Dodge', N'Ram 3500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1435, 1997, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1436, 1997, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1437, 1997, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1438, 1997, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1439, 1997, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1440, 1997, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1441, 1997, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1442, 1997, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1443, 1997, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1444, 1997, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1445, 1997, N'Eagle', N'Vision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1446, 1997, N'Ford', N'Aerostar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1447, 1997, N'Ford', N'Aerostar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1448, 1997, N'Ford', N'Aspire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1449, 1997, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1450, 1997, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1451, 1997, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1452, 1997, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1453, 1997, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1454, 1997, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1455, 1997, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1456, 1997, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1457, 1997, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1458, 1997, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1459, 1997, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1460, 1997, N'Ford', N'F250 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1461, 1997, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1462, 1997, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1463, 1997, N'Ford', N'F350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1464, 1997, N'Ford', N'F350 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1465, 1997, N'Ford', N'F350 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1466, 1997, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1467, 1997, N'Ford', N'Probe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1468, 1997, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1469, 1997, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1470, 1997, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1471, 1997, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1472, 1997, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1473, 1997, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1474, 1997, N'Geo', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1475, 1997, N'Geo', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1476, 1997, N'Geo', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1477, 1997, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1478, 1997, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1479, 1997, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1480, 1997, N'GMC', N'2500 HD Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1481, 1997, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1482, 1997, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1483, 1997, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1484, 1997, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1485, 1997, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1486, 1997, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1487, 1997, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1488, 1997, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1489, 1997, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1490, 1997, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1491, 1997, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1492, 1997, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1493, 1997, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1494, 1997, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1495, 1997, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1496, 1997, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1497, 1997, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1498, 1997, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1499, 1997, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1500, 1997, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1501, 1997, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1502, 1997, N'Honda', N'del Sol')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1503, 1997, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1504, 1997, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1505, 1997, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1506, 1997, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1507, 1997, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1508, 1997, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1509, 1997, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1510, 1997, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1511, 1997, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1512, 1997, N'INFINITI', N'J')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1513, 1997, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1514, 1997, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1515, 1997, N'Isuzu', N'Hombre Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1516, 1997, N'Isuzu', N'Hombre Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1517, 1997, N'Isuzu', N'Oasis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1518, 1997, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1519, 1997, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1520, 1997, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1521, 1997, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1522, 1997, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1523, 1997, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1524, 1997, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1525, 1997, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1526, 1997, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1527, 1997, N'Land Rover', N'Defender 90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1528, 1997, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1529, 1997, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1530, 1997, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1531, 1997, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1532, 1997, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1533, 1997, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1534, 1997, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1535, 1997, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1536, 1997, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1537, 1997, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1538, 1997, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1539, 1997, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1540, 1997, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1541, 1997, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1542, 1997, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1543, 1997, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1544, 1997, N'MAZDA', N'MX-6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1545, 1997, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1546, 1997, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1547, 1997, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1548, 1997, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1549, 1997, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1550, 1997, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1551, 1997, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1552, 1997, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1553, 1997, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1554, 1997, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1555, 1997, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1556, 1997, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1557, 1997, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1558, 1997, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1559, 1997, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1560, 1997, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1561, 1997, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1562, 1997, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1563, 1997, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1564, 1997, N'Nissan', N'200SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1565, 1997, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1566, 1997, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1567, 1997, N'Nissan', N'King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1568, 1997, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1569, 1997, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1570, 1997, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1571, 1997, N'Nissan', N'Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1572, 1997, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1573, 1997, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1574, 1997, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1575, 1997, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1576, 1997, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1577, 1997, N'Oldsmobile', N'Cutlass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1578, 1997, N'Oldsmobile', N'Cutlass Supreme')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1579, 1997, N'Oldsmobile', N'LSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1580, 1997, N'Oldsmobile', N'Regency')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1581, 1997, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1582, 1997, N'Plymouth', N'Breeze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1583, 1997, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1584, 1997, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1585, 1997, N'Plymouth', N'Prowler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1586, 1997, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1587, 1997, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1588, 1997, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1589, 1997, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1590, 1997, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1591, 1997, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1592, 1997, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1593, 1997, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1594, 1997, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1595, 1997, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1596, 1997, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1597, 1997, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1598, 1997, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1599, 1997, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1600, 1997, N'Subaru', N'SVX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1601, 1997, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1602, 1997, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1603, 1997, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1604, 1997, N'Suzuki', N'X-90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1605, 1997, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1606, 1997, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1607, 1997, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1608, 1997, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1609, 1997, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1610, 1997, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1611, 1997, N'Toyota', N'Paseo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1612, 1997, N'Toyota', N'Previa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1613, 1997, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1614, 1997, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1615, 1997, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1616, 1997, N'Toyota', N'T100 Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1617, 1997, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1618, 1997, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1619, 1997, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1620, 1997, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1621, 1997, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1622, 1997, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1623, 1997, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1624, 1997, N'Volvo', N'850')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1625, 1997, N'Volvo', N'960')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1626, 1997, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1627, 1997, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1628, 1998, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1629, 1998, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1630, 1998, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1631, 1998, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1632, 1998, N'Acura', N'SLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1633, 1998, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1634, 1998, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1635, 1998, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1636, 1998, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1637, 1998, N'Audi', N'Cabriolet')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1638, 1998, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1639, 1998, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1640, 1998, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1641, 1998, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1642, 1998, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1643, 1998, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1644, 1998, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1645, 1998, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1646, 1998, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1647, 1998, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1648, 1998, N'Buick', N'Skylark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1649, 1998, N'Cadillac', N'Catera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1650, 1998, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1651, 1998, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1652, 1998, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1653, 1998, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1654, 1998, N'Chevrolet', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1655, 1998, N'Chevrolet', N'2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1656, 1998, N'Chevrolet', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1657, 1998, N'Chevrolet', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1658, 1998, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1659, 1998, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1660, 1998, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1661, 1998, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1662, 1998, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1663, 1998, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1664, 1998, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1665, 1998, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1666, 1998, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1667, 1998, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1668, 1998, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1669, 1998, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1670, 1998, N'Chevrolet', N'G-Series 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1671, 1998, N'Chevrolet', N'G-Series 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1672, 1998, N'Chevrolet', N'G-Series 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1673, 1998, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1674, 1998, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1675, 1998, N'Chevrolet', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1676, 1998, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1677, 1998, N'Chevrolet', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1678, 1998, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1679, 1998, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1680, 1998, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1681, 1998, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1682, 1998, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1683, 1998, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1684, 1998, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1685, 1998, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1686, 1998, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1687, 1998, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1688, 1998, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1689, 1998, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1690, 1998, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1691, 1998, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1692, 1998, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1693, 1998, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1694, 1998, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1695, 1998, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1696, 1998, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1697, 1998, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1698, 1998, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1699, 1998, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1700, 1998, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1701, 1998, N'Dodge', N'Ram 2500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1702, 1998, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1703, 1998, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1704, 1998, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1705, 1998, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1706, 1998, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1707, 1998, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1708, 1998, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1709, 1998, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1710, 1998, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1711, 1998, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1712, 1998, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1713, 1998, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1714, 1998, N'Eagle', N'Talon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1715, 1998, N'Ford', N'Club Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1716, 1998, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1717, 1998, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1718, 1998, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1719, 1998, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1720, 1998, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1721, 1998, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1722, 1998, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1723, 1998, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1724, 1998, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1725, 1998, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1726, 1998, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1727, 1998, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1728, 1998, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1729, 1998, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1730, 1998, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1731, 1998, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1732, 1998, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1733, 1998, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1734, 1998, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1735, 1998, N'GMC', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1736, 1998, N'GMC', N'2500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1737, 1998, N'GMC', N'2500 HD Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1738, 1998, N'GMC', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1739, 1998, N'GMC', N'3500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1740, 1998, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1741, 1998, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1742, 1998, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1743, 1998, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1744, 1998, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1745, 1998, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1746, 1998, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1747, 1998, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1748, 1998, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1749, 1998, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1750, 1998, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1751, 1998, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1752, 1998, N'GMC', N'Sonoma Club Coupe Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1753, 1998, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1754, 1998, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1755, 1998, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1756, 1998, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1757, 1998, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1758, 1998, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1759, 1998, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1760, 1998, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1761, 1998, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1762, 1998, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1763, 1998, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1764, 1998, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1765, 1998, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1766, 1998, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1767, 1998, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1768, 1998, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1769, 1998, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1770, 1998, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1771, 1998, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1772, 1998, N'Isuzu', N'Hombre Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1773, 1998, N'Isuzu', N'Hombre Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1774, 1998, N'Isuzu', N'Oasis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1775, 1998, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1776, 1998, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1777, 1998, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1778, 1998, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1779, 1998, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1780, 1998, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1781, 1998, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1782, 1998, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1783, 1998, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1784, 1998, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1785, 1998, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1786, 1998, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1787, 1998, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1788, 1998, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1789, 1998, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1790, 1998, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1791, 1998, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1792, 1998, N'Lincoln', N'Mark VIII')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1793, 1998, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1794, 1998, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1795, 1998, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1796, 1998, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1797, 1998, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1798, 1998, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1799, 1998, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1800, 1998, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1801, 1998, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1802, 1998, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1803, 1998, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1804, 1998, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1805, 1998, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1806, 1998, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1807, 1998, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1808, 1998, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1809, 1998, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1810, 1998, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1811, 1998, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1812, 1998, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1813, 1998, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1814, 1998, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1815, 1998, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1816, 1998, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1817, 1998, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1818, 1998, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1819, 1998, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1820, 1998, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1821, 1998, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1822, 1998, N'Nissan', N'200SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1823, 1998, N'Nissan', N'240SX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1824, 1998, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1825, 1998, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1826, 1998, N'Nissan', N'Frontier Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1827, 1998, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1828, 1998, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1829, 1998, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1830, 1998, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1831, 1998, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1832, 1998, N'Oldsmobile', N'Achieva')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1833, 1998, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1834, 1998, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1835, 1998, N'Oldsmobile', N'Cutlass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1836, 1998, N'Oldsmobile', N'Intrigue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1837, 1998, N'Oldsmobile', N'LSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1838, 1998, N'Oldsmobile', N'Regency')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1839, 1998, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1840, 1998, N'Plymouth', N'Breeze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1841, 1998, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1842, 1998, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1843, 1998, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1844, 1998, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1845, 1998, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1846, 1998, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1847, 1998, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1848, 1998, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1849, 1998, N'Pontiac', N'Trans Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1850, 1998, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1851, 1998, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1852, 1998, N'Saab', N'900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1853, 1998, N'Saab', N'9000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1854, 1998, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1855, 1998, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1856, 1998, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1857, 1998, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1858, 1998, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1859, 1998, N'Suzuki', N'Sidekick')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1860, 1998, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1861, 1998, N'Suzuki', N'X-90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1862, 1998, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1863, 1998, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1864, 1998, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1865, 1998, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1866, 1998, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1867, 1998, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1868, 1998, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1869, 1998, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1870, 1998, N'Toyota', N'Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1871, 1998, N'Toyota', N'T100 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1872, 1998, N'Toyota', N'T100 Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1873, 1998, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1874, 1998, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1875, 1998, N'Toyota', N'Tercel')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1876, 1998, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1877, 1998, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1878, 1998, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1879, 1998, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1880, 1998, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1881, 1998, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1882, 1998, N'Volvo', N'S70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1883, 1998, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1884, 1998, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1885, 1998, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1886, 1999, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1887, 1999, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1888, 1999, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1889, 1999, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1890, 1999, N'Acura', N'SLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1891, 1999, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1892, 1999, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1893, 1999, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1894, 1999, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1895, 1999, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1896, 1999, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1897, 1999, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1898, 1999, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1899, 1999, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1900, 1999, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1901, 1999, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1902, 1999, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1903, 1999, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1904, 1999, N'Buick', N'Riviera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1905, 1999, N'Cadillac', N'Catera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1906, 1999, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1907, 1999, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1908, 1999, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1909, 1999, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1910, 1999, N'Chevrolet', N'1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1911, 1999, N'Chevrolet', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1912, 1999, N'Chevrolet', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1913, 1999, N'Chevrolet', N'2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1914, 1999, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1915, 1999, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1916, 1999, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1917, 1999, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1918, 1999, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1919, 1999, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1920, 1999, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1921, 1999, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1922, 1999, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1923, 1999, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1924, 1999, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1925, 1999, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1926, 1999, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1927, 1999, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1928, 1999, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1929, 1999, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1930, 1999, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1931, 1999, N'Chevrolet', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1932, 1999, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1933, 1999, N'Chevrolet', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1934, 1999, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1935, 1999, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1936, 1999, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1937, 1999, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1938, 1999, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1939, 1999, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1940, 1999, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1941, 1999, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1942, 1999, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1943, 1999, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1944, 1999, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1945, 1999, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1946, 1999, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1947, 1999, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1948, 1999, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1949, 1999, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1950, 1999, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1951, 1999, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1952, 1999, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1953, 1999, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1954, 1999, N'Daewoo', N'Lanos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1955, 1999, N'Daewoo', N'Leganza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1956, 1999, N'Daewoo', N'Nubira')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1957, 1999, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1958, 1999, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1959, 1999, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1960, 1999, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1961, 1999, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1962, 1999, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1963, 1999, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1964, 1999, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1965, 1999, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1966, 1999, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1967, 1999, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1968, 1999, N'Dodge', N'Ram 2500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1969, 1999, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1970, 1999, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1971, 1999, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1972, 1999, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1973, 1999, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1974, 1999, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1975, 1999, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1976, 1999, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1977, 1999, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1978, 1999, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1979, 1999, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1980, 1999, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1981, 1999, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1982, 1999, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1983, 1999, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1984, 1999, N'Ford', N'Econoline E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1985, 1999, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1986, 1999, N'Ford', N'Econoline E350 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1987, 1999, N'Ford', N'Econoline E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1988, 1999, N'Ford', N'Econoline E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1989, 1999, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1990, 1999, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1991, 1999, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1992, 1999, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1993, 1999, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1994, 1999, N'Ford', N'F250 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1995, 1999, N'Ford', N'F250 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1996, 1999, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1997, 1999, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1998, 1999, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (1999, 1999, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2000, 1999, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2001, 1999, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2002, 1999, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2003, 1999, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2004, 1999, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2005, 1999, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2006, 1999, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2007, 1999, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2008, 1999, N'GMC', N'1500 Club Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2009, 1999, N'GMC', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2010, 1999, N'GMC', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2011, 1999, N'GMC', N'2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2012, 1999, N'GMC', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2013, 1999, N'GMC', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2014, 1999, N'GMC', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2015, 1999, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2016, 1999, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2017, 1999, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2018, 1999, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2019, 1999, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2020, 1999, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2021, 1999, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2022, 1999, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2023, 1999, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2024, 1999, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2025, 1999, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2026, 1999, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2027, 1999, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2028, 1999, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2029, 1999, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2030, 1999, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2031, 1999, N'GMC', N'Sonoma Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2032, 1999, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2033, 1999, N'GMC', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2034, 1999, N'GMC', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2035, 1999, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2036, 1999, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2037, 1999, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2038, 1999, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2039, 1999, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2040, 1999, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2041, 1999, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2042, 1999, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2043, 1999, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2044, 1999, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2045, 1999, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2046, 1999, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2047, 1999, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2048, 1999, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2049, 1999, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2050, 1999, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2051, 1999, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2052, 1999, N'Isuzu', N'Hombre Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2053, 1999, N'Isuzu', N'Hombre Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2054, 1999, N'Isuzu', N'Oasis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2055, 1999, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2056, 1999, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2057, 1999, N'Isuzu', N'VehiCROSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2058, 1999, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2059, 1999, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2060, 1999, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2061, 1999, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2062, 1999, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2063, 1999, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2064, 1999, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2065, 1999, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2066, 1999, N'Land Rover', N'Discovery Series II')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2067, 1999, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2068, 1999, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2069, 1999, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2070, 1999, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2071, 1999, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2072, 1999, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2073, 1999, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2074, 1999, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2075, 1999, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2076, 1999, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2077, 1999, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2078, 1999, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2079, 1999, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2080, 1999, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2081, 1999, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2082, 1999, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2083, 1999, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2084, 1999, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2085, 1999, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2086, 1999, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2087, 1999, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2088, 1999, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2089, 1999, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2090, 1999, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2091, 1999, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2092, 1999, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2093, 1999, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2094, 1999, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2095, 1999, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2096, 1999, N'Mercury', N'Tracer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2097, 1999, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2098, 1999, N'Mitsubishi', N'3000GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2099, 1999, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2100, 1999, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2101, 1999, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2102, 1999, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2103, 1999, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2104, 1999, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2105, 1999, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2106, 1999, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2107, 1999, N'Nissan', N'Frontier Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2108, 1999, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2109, 1999, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2110, 1999, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2111, 1999, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2112, 1999, N'Oldsmobile', N'88')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2113, 1999, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2114, 1999, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2115, 1999, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2116, 1999, N'Oldsmobile', N'Cutlass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2117, 1999, N'Oldsmobile', N'Intrigue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2118, 1999, N'Oldsmobile', N'LSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2119, 1999, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2120, 1999, N'Plymouth', N'Breeze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2121, 1999, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2122, 1999, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2123, 1999, N'Plymouth', N'Prowler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2124, 1999, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2125, 1999, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2126, 1999, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2127, 1999, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2128, 1999, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2129, 1999, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2130, 1999, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2131, 1999, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2132, 1999, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2133, 1999, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2134, 1999, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2135, 1999, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2136, 1999, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2137, 1999, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2138, 1999, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2139, 1999, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2140, 1999, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2141, 1999, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2142, 1999, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2143, 1999, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2144, 1999, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2145, 1999, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2146, 1999, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2147, 1999, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2148, 1999, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2149, 1999, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2150, 1999, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2151, 1999, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2152, 1999, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2153, 1999, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2154, 1999, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2155, 1999, N'Volkswagen', N'Cabrio (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2156, 1999, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2157, 1999, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2158, 1999, N'Volkswagen', N'Golf (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2159, 1999, N'Volkswagen', N'GTI (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2160, 1999, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2161, 1999, N'Volkswagen', N'Jetta (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2162, 1999, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2163, 1999, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2164, 1999, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2165, 1999, N'Volvo', N'S70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2166, 1999, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2167, 1999, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2168, 2000, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2169, 2000, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2170, 2000, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2171, 2000, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2172, 2000, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2173, 2000, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2174, 2000, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2175, 2000, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2176, 2000, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2177, 2000, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2178, 2000, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2179, 2000, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2180, 2000, N'BMW', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2181, 2000, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2182, 2000, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2183, 2000, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2184, 2000, N'BMW', N'Z8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2185, 2000, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2186, 2000, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2187, 2000, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2188, 2000, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2189, 2000, N'Cadillac', N'Catera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2190, 2000, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2191, 2000, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2192, 2000, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2193, 2000, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2194, 2000, N'Chevrolet', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2195, 2000, N'Chevrolet', N'2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2196, 2000, N'Chevrolet', N'2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2197, 2000, N'Chevrolet', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2198, 2000, N'Chevrolet', N'3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2199, 2000, N'Chevrolet', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2200, 2000, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2201, 2000, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2202, 2000, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2203, 2000, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2204, 2000, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2205, 2000, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2206, 2000, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2207, 2000, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2208, 2000, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2209, 2000, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2210, 2000, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2211, 2000, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2212, 2000, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2213, 2000, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2214, 2000, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2215, 2000, N'Chevrolet', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2216, 2000, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2217, 2000, N'Chevrolet', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2218, 2000, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2219, 2000, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2220, 2000, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2221, 2000, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2222, 2000, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2223, 2000, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2224, 2000, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2225, 2000, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2226, 2000, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2227, 2000, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2228, 2000, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2229, 2000, N'Chevrolet', N'Tahoe (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2230, 2000, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2231, 2000, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2232, 2000, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2233, 2000, N'Chrysler', N'300M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2234, 2000, N'Chrysler', N'Cirrus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2235, 2000, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2236, 2000, N'Chrysler', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2237, 2000, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2238, 2000, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2239, 2000, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2240, 2000, N'Chrysler', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2241, 2000, N'Daewoo', N'Lanos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2242, 2000, N'Daewoo', N'Leganza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2243, 2000, N'Daewoo', N'Nubira')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2244, 2000, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2245, 2000, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2246, 2000, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2247, 2000, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2248, 2000, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2249, 2000, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2250, 2000, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2251, 2000, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2252, 2000, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2253, 2000, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2254, 2000, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2255, 2000, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2256, 2000, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2257, 2000, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2258, 2000, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2259, 2000, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2260, 2000, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2261, 2000, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2262, 2000, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2263, 2000, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2264, 2000, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2265, 2000, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2266, 2000, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2267, 2000, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2268, 2000, N'Ford', N'Contour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2269, 2000, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2270, 2000, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2271, 2000, N'Ford', N'Econoline E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2272, 2000, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2273, 2000, N'Ford', N'Econoline E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2274, 2000, N'Ford', N'Econoline E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2275, 2000, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2276, 2000, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2277, 2000, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2278, 2000, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2279, 2000, N'Ford', N'Explorer Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2280, 2000, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2281, 2000, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2282, 2000, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2283, 2000, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2284, 2000, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2285, 2000, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2286, 2000, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2287, 2000, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2288, 2000, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2289, 2000, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2290, 2000, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2291, 2000, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2292, 2000, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2293, 2000, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2294, 2000, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2295, 2000, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2296, 2000, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2297, 2000, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2298, 2000, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2299, 2000, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2300, 2000, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2301, 2000, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2302, 2000, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2303, 2000, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2304, 2000, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2305, 2000, N'GMC', N'Sierra (Classic) 2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2306, 2000, N'GMC', N'Sierra (Classic) 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2307, 2000, N'GMC', N'Sierra (Classic) 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2308, 2000, N'GMC', N'Sierra (Classic) 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2309, 2000, N'GMC', N'Sierra (Classic) 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2310, 2000, N'GMC', N'Sierra (Classic) 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2311, 2000, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2312, 2000, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2313, 2000, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2314, 2000, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2315, 2000, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2316, 2000, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2317, 2000, N'GMC', N'Sonoma Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2318, 2000, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2319, 2000, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2320, 2000, N'GMC', N'Yukon Denali')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2321, 2000, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2322, 2000, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2323, 2000, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2324, 2000, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2325, 2000, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2326, 2000, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2327, 2000, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2328, 2000, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2329, 2000, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2330, 2000, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2331, 2000, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2332, 2000, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2333, 2000, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2334, 2000, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2335, 2000, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2336, 2000, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2337, 2000, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2338, 2000, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2339, 2000, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2340, 2000, N'Isuzu', N'Amigo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2341, 2000, N'Isuzu', N'Hombre Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2342, 2000, N'Isuzu', N'Hombre Spacecab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2343, 2000, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2344, 2000, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2345, 2000, N'Isuzu', N'VehiCROSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2346, 2000, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2347, 2000, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2348, 2000, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2349, 2000, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2350, 2000, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2351, 2000, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2352, 2000, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2353, 2000, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2354, 2000, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2355, 2000, N'Land Rover', N'Discovery Series II')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2356, 2000, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2357, 2000, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2358, 2000, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2359, 2000, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2360, 2000, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2361, 2000, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2362, 2000, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2363, 2000, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2364, 2000, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2365, 2000, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2366, 2000, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2367, 2000, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2368, 2000, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2369, 2000, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2370, 2000, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2371, 2000, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2372, 2000, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2373, 2000, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2374, 2000, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2375, 2000, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2376, 2000, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2377, 2000, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2378, 2000, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2379, 2000, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2380, 2000, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2381, 2000, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2382, 2000, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2383, 2000, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2384, 2000, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2385, 2000, N'Mercury', N'Mystique')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2386, 2000, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2387, 2000, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2388, 2000, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2389, 2000, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2390, 2000, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2391, 2000, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2392, 2000, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2393, 2000, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2394, 2000, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2395, 2000, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2396, 2000, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2397, 2000, N'Nissan', N'Frontier Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2398, 2000, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2399, 2000, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2400, 2000, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2401, 2000, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2402, 2000, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2403, 2000, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2404, 2000, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2405, 2000, N'Oldsmobile', N'Intrigue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2406, 2000, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2407, 2000, N'Plymouth', N'Breeze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2408, 2000, N'Plymouth', N'Grand Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2409, 2000, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2410, 2000, N'Plymouth', N'Prowler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2411, 2000, N'Plymouth', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2412, 2000, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2413, 2000, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2414, 2000, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2415, 2000, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2416, 2000, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2417, 2000, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2418, 2000, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2419, 2000, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2420, 2000, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2421, 2000, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2422, 2000, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2423, 2000, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2424, 2000, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2425, 2000, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2426, 2000, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2427, 2000, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2428, 2000, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2429, 2000, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2430, 2000, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2431, 2000, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2432, 2000, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2433, 2000, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2434, 2000, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2435, 2000, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2436, 2000, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2437, 2000, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2438, 2000, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2439, 2000, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2440, 2000, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2441, 2000, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2442, 2000, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2443, 2000, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2444, 2000, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2445, 2000, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2446, 2000, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2447, 2000, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2448, 2000, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2449, 2000, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2450, 2000, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2451, 2000, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2452, 2000, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2453, 2000, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2454, 2000, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2455, 2000, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2456, 2000, N'Volvo', N'S70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2457, 2000, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2458, 2000, N'Volvo', N'V40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2459, 2000, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2460, 2001, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2461, 2001, N'Acura', N'Integra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2462, 2001, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2463, 2001, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2464, 2001, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2465, 2001, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2466, 2001, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2467, 2001, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2468, 2001, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2469, 2001, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2470, 2001, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2471, 2001, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2472, 2001, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2473, 2001, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2474, 2001, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2475, 2001, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2476, 2001, N'BMW', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2477, 2001, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2478, 2001, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2479, 2001, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2480, 2001, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2481, 2001, N'BMW', N'Z8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2482, 2001, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2483, 2001, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2484, 2001, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2485, 2001, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2486, 2001, N'Cadillac', N'Catera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2487, 2001, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2488, 2001, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2489, 2001, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2490, 2001, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2491, 2001, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2492, 2001, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2493, 2001, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2494, 2001, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2495, 2001, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2496, 2001, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2497, 2001, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2498, 2001, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2499, 2001, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2500, 2001, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2501, 2001, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2502, 2001, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2503, 2001, N'Chevrolet', N'Lumina')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2504, 2001, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2505, 2001, N'Chevrolet', N'Metro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2506, 2001, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2507, 2001, N'Chevrolet', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2508, 2001, N'Chevrolet', N'S10 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2509, 2001, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2510, 2001, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2511, 2001, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2512, 2001, N'Chevrolet', N'Silverado 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2513, 2001, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2514, 2001, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2515, 2001, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2516, 2001, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2517, 2001, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2518, 2001, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2519, 2001, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2520, 2001, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2521, 2001, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2522, 2001, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2523, 2001, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2524, 2001, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2525, 2001, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2526, 2001, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2527, 2001, N'Chrysler', N'300M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2528, 2001, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2529, 2001, N'Chrysler', N'LHS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2530, 2001, N'Chrysler', N'Prowler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2531, 2001, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2532, 2001, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2533, 2001, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2534, 2001, N'Chrysler', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2535, 2001, N'Daewoo', N'Lanos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2536, 2001, N'Daewoo', N'Leganza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2537, 2001, N'Daewoo', N'Nubira')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2538, 2001, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2539, 2001, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2540, 2001, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2541, 2001, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2542, 2001, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2543, 2001, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2544, 2001, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2545, 2001, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2546, 2001, N'Dodge', N'Ram 1500 Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2547, 2001, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2548, 2001, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2549, 2001, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2550, 2001, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2551, 2001, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2552, 2001, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2553, 2001, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2554, 2001, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2555, 2001, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2556, 2001, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2557, 2001, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2558, 2001, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2559, 2001, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2560, 2001, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2561, 2001, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2562, 2001, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2563, 2001, N'Ford', N'Econoline E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2564, 2001, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2565, 2001, N'Ford', N'Econoline E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2566, 2001, N'Ford', N'Econoline E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2567, 2001, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2568, 2001, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2569, 2001, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2570, 2001, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2571, 2001, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2572, 2001, N'Ford', N'Explorer Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2573, 2001, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2574, 2001, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2575, 2001, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2576, 2001, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2577, 2001, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2578, 2001, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2579, 2001, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2580, 2001, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2581, 2001, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2582, 2001, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2583, 2001, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2584, 2001, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2585, 2001, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2586, 2001, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2587, 2001, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2588, 2001, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2589, 2001, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2590, 2001, N'Ford', N'ZX2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2591, 2001, N'GMC', N'Jimmy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2592, 2001, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2593, 2001, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2594, 2001, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2595, 2001, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2596, 2001, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2597, 2001, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2598, 2001, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2599, 2001, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2600, 2001, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2601, 2001, N'GMC', N'Sierra 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2602, 2001, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2603, 2001, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2604, 2001, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2605, 2001, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2606, 2001, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2607, 2001, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2608, 2001, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2609, 2001, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2610, 2001, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2611, 2001, N'GMC', N'Sonoma Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2612, 2001, N'GMC', N'Sonoma Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2613, 2001, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2614, 2001, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2615, 2001, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2616, 2001, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2617, 2001, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2618, 2001, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2619, 2001, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2620, 2001, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2621, 2001, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2622, 2001, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2623, 2001, N'Honda', N'Prelude')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2624, 2001, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2625, 2001, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2626, 2001, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2627, 2001, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2628, 2001, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2629, 2001, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2630, 2001, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2631, 2001, N'Hyundai', N'XG300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2632, 2001, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2633, 2001, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2634, 2001, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2635, 2001, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2636, 2001, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2637, 2001, N'Isuzu', N'Rodeo Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2638, 2001, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2639, 2001, N'Isuzu', N'VehiCROSS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2640, 2001, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2641, 2001, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2642, 2001, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2643, 2001, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2644, 2001, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2645, 2001, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2646, 2001, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2647, 2001, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2648, 2001, N'Kia', N'Sephia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2649, 2001, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2650, 2001, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2651, 2001, N'Land Rover', N'Discovery Series II')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2652, 2001, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2653, 2001, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2654, 2001, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2655, 2001, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2656, 2001, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2657, 2001, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2658, 2001, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2659, 2001, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2660, 2001, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2661, 2001, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2662, 2001, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2663, 2001, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2664, 2001, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2665, 2001, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2666, 2001, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2667, 2001, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2668, 2001, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2669, 2001, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2670, 2001, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2671, 2001, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2672, 2001, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2673, 2001, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2674, 2001, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2675, 2001, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2676, 2001, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2677, 2001, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2678, 2001, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2679, 2001, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2680, 2001, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2681, 2001, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2682, 2001, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2683, 2001, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2684, 2001, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2685, 2001, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2686, 2001, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2687, 2001, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2688, 2001, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2689, 2001, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2690, 2001, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2691, 2001, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2692, 2001, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2693, 2001, N'Nissan', N'Frontier Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2694, 2001, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2695, 2001, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2696, 2001, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2697, 2001, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2698, 2001, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2699, 2001, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2700, 2001, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2701, 2001, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2702, 2001, N'Oldsmobile', N'Intrigue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2703, 2001, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2704, 2001, N'Plymouth', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2705, 2001, N'Pontiac', N'Aztek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2706, 2001, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2707, 2001, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2708, 2001, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2709, 2001, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2710, 2001, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2711, 2001, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2712, 2001, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2713, 2001, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2714, 2001, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2715, 2001, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2716, 2001, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2717, 2001, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2718, 2001, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2719, 2001, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2720, 2001, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2721, 2001, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2722, 2001, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2723, 2001, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2724, 2001, N'Suzuki', N'Swift')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2725, 2001, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2726, 2001, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2727, 2001, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2728, 2001, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2729, 2001, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2730, 2001, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2731, 2001, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2732, 2001, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2733, 2001, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2734, 2001, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2735, 2001, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2736, 2001, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2737, 2001, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2738, 2001, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2739, 2001, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2740, 2001, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2741, 2001, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2742, 2001, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2743, 2001, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2744, 2001, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2745, 2001, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2746, 2001, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2747, 2001, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2748, 2001, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2749, 2001, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2750, 2001, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2751, 2001, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2752, 2001, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2753, 2001, N'Volkswagen', N'Passat (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2754, 2001, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2755, 2001, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2756, 2001, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2757, 2001, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2758, 2001, N'Volvo', N'V40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2759, 2001, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2760, 2002, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2761, 2002, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2762, 2002, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2763, 2002, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2764, 2002, N'Acura', N'RSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2765, 2002, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2766, 2002, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2767, 2002, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2768, 2002, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2769, 2002, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2770, 2002, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2771, 2002, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2772, 2002, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2773, 2002, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2774, 2002, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2775, 2002, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2776, 2002, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2777, 2002, N'BMW', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2778, 2002, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2779, 2002, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2780, 2002, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2781, 2002, N'BMW', N'Z3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2782, 2002, N'BMW', N'Z8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2783, 2002, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2784, 2002, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2785, 2002, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2786, 2002, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2787, 2002, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2788, 2002, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2789, 2002, N'Cadillac', N'Eldorado')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2790, 2002, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2791, 2002, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2792, 2002, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2793, 2002, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2794, 2002, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2795, 2002, N'Chevrolet', N'Avalanche 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2796, 2002, N'Chevrolet', N'Avalanche 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2797, 2002, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2798, 2002, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2799, 2002, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2800, 2002, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2801, 2002, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2802, 2002, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2803, 2002, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2804, 2002, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2805, 2002, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2806, 2002, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2807, 2002, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2808, 2002, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2809, 2002, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2810, 2002, N'Chevrolet', N'Prizm')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2811, 2002, N'Chevrolet', N'S10 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2812, 2002, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2813, 2002, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2814, 2002, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2815, 2002, N'Chevrolet', N'Silverado 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2816, 2002, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2817, 2002, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2818, 2002, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2819, 2002, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2820, 2002, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2821, 2002, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2822, 2002, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2823, 2002, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2824, 2002, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2825, 2002, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2826, 2002, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2827, 2002, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2828, 2002, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2829, 2002, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2830, 2002, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2831, 2002, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2832, 2002, N'Chrysler', N'300M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2833, 2002, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2834, 2002, N'Chrysler', N'Prowler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2835, 2002, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2836, 2002, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2837, 2002, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2838, 2002, N'Chrysler', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2839, 2002, N'Daewoo', N'Lanos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2840, 2002, N'Daewoo', N'Leganza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2841, 2002, N'Daewoo', N'Nubira')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2842, 2002, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2843, 2002, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2844, 2002, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2845, 2002, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2846, 2002, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2847, 2002, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2848, 2002, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2849, 2002, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2850, 2002, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2851, 2002, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2852, 2002, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2853, 2002, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2854, 2002, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2855, 2002, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2856, 2002, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2857, 2002, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2858, 2002, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2859, 2002, N'Dodge', N'Ram Wagon 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2860, 2002, N'Dodge', N'Ram Wagon 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2861, 2002, N'Dodge', N'Ram Wagon 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2862, 2002, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2863, 2002, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2864, 2002, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2865, 2002, N'Ford', N'Econoline E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2866, 2002, N'Ford', N'Econoline E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2867, 2002, N'Ford', N'Econoline E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2868, 2002, N'Ford', N'Econoline E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2869, 2002, N'Ford', N'Econoline E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2870, 2002, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2871, 2002, N'Ford', N'Escort')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2872, 2002, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2873, 2002, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2874, 2002, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2875, 2002, N'Ford', N'Explorer Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2876, 2002, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2877, 2002, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2878, 2002, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2879, 2002, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2880, 2002, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2881, 2002, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2882, 2002, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2883, 2002, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2884, 2002, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2885, 2002, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2886, 2002, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2887, 2002, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2888, 2002, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2889, 2002, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2890, 2002, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2891, 2002, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2892, 2002, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2893, 2002, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2894, 2002, N'Ford', N'ZX2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2895, 2002, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2896, 2002, N'GMC', N'Envoy XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2897, 2002, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2898, 2002, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2899, 2002, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2900, 2002, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2901, 2002, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2902, 2002, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2903, 2002, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2904, 2002, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2905, 2002, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2906, 2002, N'GMC', N'Sierra 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2907, 2002, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2908, 2002, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2909, 2002, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2910, 2002, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2911, 2002, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2912, 2002, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2913, 2002, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2914, 2002, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2915, 2002, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2916, 2002, N'GMC', N'Sonoma Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2917, 2002, N'GMC', N'Sonoma Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2918, 2002, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2919, 2002, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2920, 2002, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2921, 2002, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2922, 2002, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2923, 2002, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2924, 2002, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2925, 2002, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2926, 2002, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2927, 2002, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2928, 2002, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2929, 2002, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2930, 2002, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2931, 2002, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2932, 2002, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2933, 2002, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2934, 2002, N'Hyundai', N'XG350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2935, 2002, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2936, 2002, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2937, 2002, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2938, 2002, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2939, 2002, N'Isuzu', N'Axiom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2940, 2002, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2941, 2002, N'Isuzu', N'Rodeo Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2942, 2002, N'Isuzu', N'Trooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2943, 2002, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2944, 2002, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2945, 2002, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2946, 2002, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2947, 2002, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2948, 2002, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2949, 2002, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2950, 2002, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2951, 2002, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2952, 2002, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2953, 2002, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2954, 2002, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2955, 2002, N'Land Rover', N'Discovery Series II')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2956, 2002, N'Land Rover', N'Freelander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2957, 2002, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2958, 2002, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2959, 2002, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2960, 2002, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2961, 2002, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2962, 2002, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2963, 2002, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2964, 2002, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2965, 2002, N'Lincoln', N'Blackwood')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2966, 2002, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2967, 2002, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2968, 2002, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2969, 2002, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2970, 2002, N'MAZDA', N'626')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2971, 2002, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2972, 2002, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2973, 2002, N'MAZDA', N'Millenia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2974, 2002, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2975, 2002, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2976, 2002, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2977, 2002, N'MAZDA', N'Protege5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2978, 2002, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2979, 2002, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2980, 2002, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2981, 2002, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2982, 2002, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2983, 2002, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2984, 2002, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2985, 2002, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2986, 2002, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2987, 2002, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2988, 2002, N'Mercury', N'Cougar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2989, 2002, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2990, 2002, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2991, 2002, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2992, 2002, N'Mercury', N'Villager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2993, 2002, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2994, 2002, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2995, 2002, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2996, 2002, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2997, 2002, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2998, 2002, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (2999, 2002, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3000, 2002, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3001, 2002, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3002, 2002, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3003, 2002, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3004, 2002, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3005, 2002, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3006, 2002, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3007, 2002, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3008, 2002, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3009, 2002, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3010, 2002, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3011, 2002, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3012, 2002, N'Oldsmobile', N'Intrigue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3013, 2002, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3014, 2002, N'Pontiac', N'Aztek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3015, 2002, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3016, 2002, N'Pontiac', N'Firebird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3017, 2002, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3018, 2002, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3019, 2002, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3020, 2002, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3021, 2002, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3022, 2002, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3023, 2002, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3024, 2002, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3025, 2002, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3026, 2002, N'Saturn', N'S-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3027, 2002, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3028, 2002, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3029, 2002, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3030, 2002, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3031, 2002, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3032, 2002, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3033, 2002, N'Suzuki', N'Esteem')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3034, 2002, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3035, 2002, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3036, 2002, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3037, 2002, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3038, 2002, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3039, 2002, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3040, 2002, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3041, 2002, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3042, 2002, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3043, 2002, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3044, 2002, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3045, 2002, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3046, 2002, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3047, 2002, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3048, 2002, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3049, 2002, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3050, 2002, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3051, 2002, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3052, 2002, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3053, 2002, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3054, 2002, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3055, 2002, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3056, 2002, N'Volkswagen', N'Cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3057, 2002, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3058, 2002, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3059, 2002, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3060, 2002, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3061, 2002, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3062, 2002, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3063, 2002, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3064, 2002, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3065, 2002, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3066, 2002, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3067, 2002, N'Volvo', N'V40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3068, 2002, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3069, 2003, N'Acura', N'CL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3070, 2003, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3071, 2003, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3072, 2003, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3073, 2003, N'Acura', N'RSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3074, 2003, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3075, 2003, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3076, 2003, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3077, 2003, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3078, 2003, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3079, 2003, N'Audi', N'RS 6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3080, 2003, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3081, 2003, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3082, 2003, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3083, 2003, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3084, 2003, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3085, 2003, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3086, 2003, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3087, 2003, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3088, 2003, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3089, 2003, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3090, 2003, N'BMW', N'Z8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3091, 2003, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3092, 2003, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3093, 2003, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3094, 2003, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3095, 2003, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3096, 2003, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3097, 2003, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3098, 2003, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3099, 2003, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3100, 2003, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3101, 2003, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3102, 2003, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3103, 2003, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3104, 2003, N'Chevrolet', N'Avalanche 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3105, 2003, N'Chevrolet', N'Avalanche 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3106, 2003, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3107, 2003, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3108, 2003, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3109, 2003, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3110, 2003, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3111, 2003, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3112, 2003, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3113, 2003, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3114, 2003, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3115, 2003, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3116, 2003, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3117, 2003, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3118, 2003, N'Chevrolet', N'S10 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3119, 2003, N'Chevrolet', N'S10 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3120, 2003, N'Chevrolet', N'S10 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3121, 2003, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3122, 2003, N'Chevrolet', N'Silverado 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3123, 2003, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3124, 2003, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3125, 2003, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3126, 2003, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3127, 2003, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3128, 2003, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3129, 2003, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3130, 2003, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3131, 2003, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3132, 2003, N'Chevrolet', N'SSR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3133, 2003, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3134, 2003, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3135, 2003, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3136, 2003, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3137, 2003, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3138, 2003, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3139, 2003, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3140, 2003, N'Chrysler', N'300M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3141, 2003, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3142, 2003, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3143, 2003, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3144, 2003, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3145, 2003, N'Chrysler', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3146, 2003, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3147, 2003, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3148, 2003, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3149, 2003, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3150, 2003, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3151, 2003, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3152, 2003, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3153, 2003, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3154, 2003, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3155, 2003, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3156, 2003, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3157, 2003, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3158, 2003, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3159, 2003, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3160, 2003, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3161, 2003, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3162, 2003, N'Dodge', N'Ram Van 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3163, 2003, N'Dodge', N'Ram Van 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3164, 2003, N'Dodge', N'Ram Van 3500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3165, 2003, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3166, 2003, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3167, 2003, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3168, 2003, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3169, 2003, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3170, 2003, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3171, 2003, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3172, 2003, N'Ford', N'E150 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3173, 2003, N'Ford', N'E250 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3174, 2003, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3175, 2003, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3176, 2003, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3177, 2003, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3178, 2003, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3179, 2003, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3180, 2003, N'Ford', N'Explorer Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3181, 2003, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3182, 2003, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3183, 2003, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3184, 2003, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3185, 2003, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3186, 2003, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3187, 2003, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3188, 2003, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3189, 2003, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3190, 2003, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3191, 2003, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3192, 2003, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3193, 2003, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3194, 2003, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3195, 2003, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3196, 2003, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3197, 2003, N'Ford', N'Windstar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3198, 2003, N'Ford', N'Windstar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3199, 2003, N'Ford', N'ZX2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3200, 2003, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3201, 2003, N'GMC', N'Envoy XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3202, 2003, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3203, 2003, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3204, 2003, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3205, 2003, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3206, 2003, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3207, 2003, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3208, 2003, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3209, 2003, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3210, 2003, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3211, 2003, N'GMC', N'Sierra 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3212, 2003, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3213, 2003, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3214, 2003, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3215, 2003, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3216, 2003, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3217, 2003, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3218, 2003, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3219, 2003, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3220, 2003, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3221, 2003, N'GMC', N'Sonoma Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3222, 2003, N'GMC', N'Sonoma Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3223, 2003, N'GMC', N'Sonoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3224, 2003, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3225, 2003, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3226, 2003, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3227, 2003, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3228, 2003, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3229, 2003, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3230, 2003, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3231, 2003, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3232, 2003, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3233, 2003, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3234, 2003, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3235, 2003, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3236, 2003, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3237, 2003, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3238, 2003, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3239, 2003, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3240, 2003, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3241, 2003, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3242, 2003, N'Hyundai', N'XG350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3243, 2003, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3244, 2003, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3245, 2003, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3246, 2003, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3247, 2003, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3248, 2003, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3249, 2003, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3250, 2003, N'Isuzu', N'Axiom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3251, 2003, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3252, 2003, N'Isuzu', N'Rodeo Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3253, 2003, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3254, 2003, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3255, 2003, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3256, 2003, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3257, 2003, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3258, 2003, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3259, 2003, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3260, 2003, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3261, 2003, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3262, 2003, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3263, 2003, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3264, 2003, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3265, 2003, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3266, 2003, N'Land Rover', N'Freelander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3267, 2003, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3268, 2003, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3269, 2003, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3270, 2003, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3271, 2003, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3272, 2003, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3273, 2003, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3274, 2003, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3275, 2003, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3276, 2003, N'Lincoln', N'Aviator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3277, 2003, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3278, 2003, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3279, 2003, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3280, 2003, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3281, 2003, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3282, 2003, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3283, 2003, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3284, 2003, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3285, 2003, N'MAZDA', N'Protege')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3286, 2003, N'MAZDA', N'Protege5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3287, 2003, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3288, 2003, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3289, 2003, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3290, 2003, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3291, 2003, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3292, 2003, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3293, 2003, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3294, 2003, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3295, 2003, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3296, 2003, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3297, 2003, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3298, 2003, N'Mercury', N'Marauder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3299, 2003, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3300, 2003, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3301, 2003, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3302, 2003, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3303, 2003, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3304, 2003, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3305, 2003, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3306, 2003, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3307, 2003, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3308, 2003, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3309, 2003, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3310, 2003, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3311, 2003, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3312, 2003, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3313, 2003, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3314, 2003, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3315, 2003, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3316, 2003, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3317, 2003, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3318, 2003, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3319, 2003, N'Oldsmobile', N'Aurora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3320, 2003, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3321, 2003, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3322, 2003, N'Pontiac', N'Aztek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3323, 2003, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3324, 2003, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3325, 2003, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3326, 2003, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3327, 2003, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3328, 2003, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3329, 2003, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3330, 2003, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3331, 2003, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3332, 2003, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3333, 2003, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3334, 2003, N'Saturn', N'Ion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3335, 2003, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3336, 2003, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3337, 2003, N'Subaru', N'Baja')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3338, 2003, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3339, 2003, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3340, 2003, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3341, 2003, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3342, 2003, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3343, 2003, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3344, 2003, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3345, 2003, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3346, 2003, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3347, 2003, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3348, 2003, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3349, 2003, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3350, 2003, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3351, 2003, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3352, 2003, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3353, 2003, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3354, 2003, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3355, 2003, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3356, 2003, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3357, 2003, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3358, 2003, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3359, 2003, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3360, 2003, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3361, 2003, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3362, 2003, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3363, 2003, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3364, 2003, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3365, 2003, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3366, 2003, N'Volkswagen', N'Eurovan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3367, 2003, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3368, 2003, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3369, 2003, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3370, 2003, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3371, 2003, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3372, 2003, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3373, 2003, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3374, 2003, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3375, 2003, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3376, 2003, N'Volvo', N'V40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3377, 2003, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3378, 2003, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3379, 2003, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3380, 2004, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3381, 2004, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3382, 2004, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3383, 2004, N'Acura', N'RSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3384, 2004, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3385, 2004, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3386, 2004, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3387, 2004, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3388, 2004, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3389, 2004, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3390, 2004, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3391, 2004, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3392, 2004, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3393, 2004, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3394, 2004, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3395, 2004, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3396, 2004, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3397, 2004, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3398, 2004, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3399, 2004, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3400, 2004, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3401, 2004, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3402, 2004, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3403, 2004, N'Buick', N'Rainier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3404, 2004, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3405, 2004, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3406, 2004, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3407, 2004, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3408, 2004, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3409, 2004, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3410, 2004, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3411, 2004, N'Cadillac', N'Seville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3412, 2004, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3413, 2004, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3414, 2004, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3415, 2004, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3416, 2004, N'Chevrolet', N'Avalanche 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3417, 2004, N'Chevrolet', N'Avalanche 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3418, 2004, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3419, 2004, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3420, 2004, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3421, 2004, N'Chevrolet', N'Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3422, 2004, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3423, 2004, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3424, 2004, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3425, 2004, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3426, 2004, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3427, 2004, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3428, 2004, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3429, 2004, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3430, 2004, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3431, 2004, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3432, 2004, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3433, 2004, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3434, 2004, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3435, 2004, N'Chevrolet', N'S10 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3436, 2004, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3437, 2004, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3438, 2004, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3439, 2004, N'Chevrolet', N'Silverado 2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3440, 2004, N'Chevrolet', N'Silverado 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3441, 2004, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3442, 2004, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3443, 2004, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3444, 2004, N'Chevrolet', N'Silverado 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3445, 2004, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3446, 2004, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3447, 2004, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3448, 2004, N'Chevrolet', N'SSR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3449, 2004, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3450, 2004, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3451, 2004, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3452, 2004, N'Chevrolet', N'Tracker')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3453, 2004, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3454, 2004, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3455, 2004, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3456, 2004, N'Chrysler', N'300M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3457, 2004, N'Chrysler', N'Concorde')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3458, 2004, N'Chrysler', N'Crossfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3459, 2004, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3460, 2004, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3461, 2004, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3462, 2004, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3463, 2004, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3464, 2004, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3465, 2004, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3466, 2004, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3467, 2004, N'Dodge', N'Dakota Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3468, 2004, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3469, 2004, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3470, 2004, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3471, 2004, N'Dodge', N'Intrepid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3472, 2004, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3473, 2004, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3474, 2004, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3475, 2004, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3476, 2004, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3477, 2004, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3478, 2004, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3479, 2004, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3480, 2004, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3481, 2004, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3482, 2004, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3483, 2004, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3484, 2004, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3485, 2004, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3486, 2004, N'Ford', N'E150 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3487, 2004, N'Ford', N'E250 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3488, 2004, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3489, 2004, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3490, 2004, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3491, 2004, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3492, 2004, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3493, 2004, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3494, 2004, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3495, 2004, N'Ford', N'F150 (Heritage) Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3496, 2004, N'Ford', N'F150 (Heritage) Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3497, 2004, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3498, 2004, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3499, 2004, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3500, 2004, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3501, 2004, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3502, 2004, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3503, 2004, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3504, 2004, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3505, 2004, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3506, 2004, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3507, 2004, N'Ford', N'Freestar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3508, 2004, N'Ford', N'Freestar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3509, 2004, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3510, 2004, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3511, 2004, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3512, 2004, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3513, 2004, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3514, 2004, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3515, 2004, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3516, 2004, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3517, 2004, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3518, 2004, N'GMC', N'Envoy XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3519, 2004, N'GMC', N'Envoy XUV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3520, 2004, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3521, 2004, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3522, 2004, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3523, 2004, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3524, 2004, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3525, 2004, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3526, 2004, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3527, 2004, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3528, 2004, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3529, 2004, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3530, 2004, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3531, 2004, N'GMC', N'Sierra 2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3532, 2004, N'GMC', N'Sierra 2500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3533, 2004, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3534, 2004, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3535, 2004, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3536, 2004, N'GMC', N'Sierra 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3537, 2004, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3538, 2004, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3539, 2004, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3540, 2004, N'GMC', N'Sonoma Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3541, 2004, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3542, 2004, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3543, 2004, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3544, 2004, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3545, 2004, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3546, 2004, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3547, 2004, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3548, 2004, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3549, 2004, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3550, 2004, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3551, 2004, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3552, 2004, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3553, 2004, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3554, 2004, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3555, 2004, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3556, 2004, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3557, 2004, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3558, 2004, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3559, 2004, N'Hyundai', N'XG350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3560, 2004, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3561, 2004, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3562, 2004, N'INFINITI', N'I')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3563, 2004, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3564, 2004, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3565, 2004, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3566, 2004, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3567, 2004, N'Isuzu', N'Axiom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3568, 2004, N'Isuzu', N'Rodeo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3569, 2004, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3570, 2004, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3571, 2004, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3572, 2004, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3573, 2004, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3574, 2004, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3575, 2004, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3576, 2004, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3577, 2004, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3578, 2004, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3579, 2004, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3580, 2004, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3581, 2004, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3582, 2004, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3583, 2004, N'Land Rover', N'Freelander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3584, 2004, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3585, 2004, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3586, 2004, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3587, 2004, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3588, 2004, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3589, 2004, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3590, 2004, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3591, 2004, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3592, 2004, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3593, 2004, N'Lincoln', N'Aviator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3594, 2004, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3595, 2004, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3596, 2004, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3597, 2004, N'MAZDA', N'B-Series Cab Plus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3598, 2004, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3599, 2004, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3600, 2004, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3601, 2004, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3602, 2004, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3603, 2004, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3604, 2004, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3605, 2004, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3606, 2004, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3607, 2004, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3608, 2004, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3609, 2004, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3610, 2004, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3611, 2004, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3612, 2004, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3613, 2004, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3614, 2004, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3615, 2004, N'Mercury', N'Marauder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3616, 2004, N'Mercury', N'Monterey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3617, 2004, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3618, 2004, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3619, 2004, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3620, 2004, N'Mitsubishi', N'Diamante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3621, 2004, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3622, 2004, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3623, 2004, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3624, 2004, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3625, 2004, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3626, 2004, N'Mitsubishi', N'Montero Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3627, 2004, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3628, 2004, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3629, 2004, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3630, 2004, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3631, 2004, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3632, 2004, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3633, 2004, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3634, 2004, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3635, 2004, N'Nissan', N'Pathfinder Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3636, 2004, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3637, 2004, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3638, 2004, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3639, 2004, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3640, 2004, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3641, 2004, N'Oldsmobile', N'Alero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3642, 2004, N'Oldsmobile', N'Bravada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3643, 2004, N'Oldsmobile', N'Silhouette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3644, 2004, N'Pontiac', N'Aztek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3645, 2004, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3646, 2004, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3647, 2004, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3648, 2004, N'Pontiac', N'GTO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3649, 2004, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3650, 2004, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3651, 2004, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3652, 2004, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3653, 2004, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3654, 2004, N'Porsche', N'Carrera GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3655, 2004, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3656, 2004, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3657, 2004, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3658, 2004, N'Saturn', N'Ion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3659, 2004, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3660, 2004, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3661, 2004, N'Scion', N'xA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3662, 2004, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3663, 2004, N'Subaru', N'Baja')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3664, 2004, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3665, 2004, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3666, 2004, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3667, 2004, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3668, 2004, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3669, 2004, N'Suzuki', N'Forenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3670, 2004, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3671, 2004, N'Suzuki', N'Verona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3672, 2004, N'Suzuki', N'Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3673, 2004, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3674, 2004, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3675, 2004, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3676, 2004, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3677, 2004, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3678, 2004, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3679, 2004, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3680, 2004, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3681, 2004, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3682, 2004, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3683, 2004, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3684, 2004, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3685, 2004, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3686, 2004, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3687, 2004, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3688, 2004, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3689, 2004, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3690, 2004, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3691, 2004, N'Toyota', N'Tacoma Xtracab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3692, 2004, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3693, 2004, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3694, 2004, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3695, 2004, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3696, 2004, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3697, 2004, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3698, 2004, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3699, 2004, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3700, 2004, N'Volkswagen', N'Phaeton')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3701, 2004, N'Volkswagen', N'R32')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3702, 2004, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3703, 2004, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3704, 2004, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3705, 2004, N'Volvo', N'S40 (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3706, 2004, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3707, 2004, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3708, 2004, N'Volvo', N'V40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3709, 2004, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3710, 2004, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3711, 2004, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3712, 2005, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3713, 2005, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3714, 2005, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3715, 2005, N'Acura', N'RSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3716, 2005, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3717, 2005, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3718, 2005, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3719, 2005, N'Aston Martin', N'Vanquish S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3720, 2005, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3721, 2005, N'Audi', N'A4 (2005.5)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3722, 2005, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3723, 2005, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3724, 2005, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3725, 2005, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3726, 2005, N'Audi', N'S4 (2005.5)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3727, 2005, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3728, 2005, N'Bentley', N'Arnage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3729, 2005, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3730, 2005, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3731, 2005, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3732, 2005, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3733, 2005, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3734, 2005, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3735, 2005, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3736, 2005, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3737, 2005, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3738, 2005, N'Buick', N'Century')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3739, 2005, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3740, 2005, N'Buick', N'LeSabre')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3741, 2005, N'Buick', N'Park Avenue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3742, 2005, N'Buick', N'Rainier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3743, 2005, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3744, 2005, N'Buick', N'Terraza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3745, 2005, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3746, 2005, N'Cadillac', N'DeVille')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3747, 2005, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3748, 2005, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3749, 2005, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3750, 2005, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3751, 2005, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3752, 2005, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3753, 2005, N'Chevrolet', N'Astro Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3754, 2005, N'Chevrolet', N'Astro Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3755, 2005, N'Chevrolet', N'Avalanche 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3756, 2005, N'Chevrolet', N'Avalanche 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3757, 2005, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3758, 2005, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3759, 2005, N'Chevrolet', N'Cavalier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3760, 2005, N'Chevrolet', N'Classic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3761, 2005, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3762, 2005, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3763, 2005, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3764, 2005, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3765, 2005, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3766, 2005, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3767, 2005, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3768, 2005, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3769, 2005, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3770, 2005, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3771, 2005, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3772, 2005, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3773, 2005, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3774, 2005, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3775, 2005, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3776, 2005, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3777, 2005, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3778, 2005, N'Chevrolet', N'Silverado 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3779, 2005, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3780, 2005, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3781, 2005, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3782, 2005, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3783, 2005, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3784, 2005, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3785, 2005, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3786, 2005, N'Chevrolet', N'SSR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3787, 2005, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3788, 2005, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3789, 2005, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3790, 2005, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3791, 2005, N'Chevrolet', N'Uplander Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3792, 2005, N'Chevrolet', N'Uplander Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3793, 2005, N'Chevrolet', N'Venture Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3794, 2005, N'Chevrolet', N'Venture Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3795, 2005, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3796, 2005, N'Chrysler', N'Crossfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3797, 2005, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3798, 2005, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3799, 2005, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3800, 2005, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3801, 2005, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3802, 2005, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3803, 2005, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3804, 2005, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3805, 2005, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3806, 2005, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3807, 2005, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3808, 2005, N'Dodge', N'Magnum')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3809, 2005, N'Dodge', N'Neon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3810, 2005, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3811, 2005, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3812, 2005, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3813, 2005, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3814, 2005, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3815, 2005, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3816, 2005, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3817, 2005, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3818, 2005, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3819, 2005, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3820, 2005, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3821, 2005, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3822, 2005, N'Ford', N'E150 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3823, 2005, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3824, 2005, N'Ford', N'E250 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3825, 2005, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3826, 2005, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3827, 2005, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3828, 2005, N'Ford', N'Excursion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3829, 2005, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3830, 2005, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3831, 2005, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3832, 2005, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3833, 2005, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3834, 2005, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3835, 2005, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3836, 2005, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3837, 2005, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3838, 2005, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3839, 2005, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3840, 2005, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3841, 2005, N'Ford', N'Five Hundred')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3842, 2005, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3843, 2005, N'Ford', N'Freestar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3844, 2005, N'Ford', N'Freestar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3845, 2005, N'Ford', N'Freestyle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3846, 2005, N'Ford', N'GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3847, 2005, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3848, 2005, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3849, 2005, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3850, 2005, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3851, 2005, N'Ford', N'Thunderbird')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3852, 2005, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3853, 2005, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3854, 2005, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3855, 2005, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3856, 2005, N'GMC', N'Envoy XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3857, 2005, N'GMC', N'Envoy XUV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3858, 2005, N'GMC', N'Safari Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3859, 2005, N'GMC', N'Safari Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3860, 2005, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3861, 2005, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3862, 2005, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3863, 2005, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3864, 2005, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3865, 2005, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3866, 2005, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3867, 2005, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3868, 2005, N'GMC', N'Sierra 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3869, 2005, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3870, 2005, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3871, 2005, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3872, 2005, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3873, 2005, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3874, 2005, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3875, 2005, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3876, 2005, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3877, 2005, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3878, 2005, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3879, 2005, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3880, 2005, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3881, 2005, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3882, 2005, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3883, 2005, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3884, 2005, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3885, 2005, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3886, 2005, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3887, 2005, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3888, 2005, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3889, 2005, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3890, 2005, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3891, 2005, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3892, 2005, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3893, 2005, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3894, 2005, N'Hyundai', N'XG350')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3895, 2005, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3896, 2005, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3897, 2005, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3898, 2005, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3899, 2005, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3900, 2005, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3901, 2005, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3902, 2005, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3903, 2005, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3904, 2005, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3905, 2005, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3906, 2005, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3907, 2005, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3908, 2005, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3909, 2005, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3910, 2005, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3911, 2005, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3912, 2005, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3913, 2005, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3914, 2005, N'Land Rover', N'Freelander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3915, 2005, N'Land Rover', N'LR3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3916, 2005, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3917, 2005, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3918, 2005, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3919, 2005, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3920, 2005, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3921, 2005, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3922, 2005, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3923, 2005, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3924, 2005, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3925, 2005, N'Lincoln', N'Aviator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3926, 2005, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3927, 2005, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3928, 2005, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3929, 2005, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3930, 2005, N'Maserati', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3931, 2005, N'Maserati', N'GranSport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3932, 2005, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3933, 2005, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3934, 2005, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3935, 2005, N'MAZDA', N'B-Series Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3936, 2005, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3937, 2005, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3938, 2005, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3939, 2005, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3940, 2005, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3941, 2005, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3942, 2005, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3943, 2005, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3944, 2005, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3945, 2005, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3946, 2005, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3947, 2005, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3948, 2005, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3949, 2005, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3950, 2005, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3951, 2005, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3952, 2005, N'Mercedes-Benz', N'SLR McLaren')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3953, 2005, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3954, 2005, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3955, 2005, N'Mercury', N'Montego')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3956, 2005, N'Mercury', N'Monterey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3957, 2005, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3958, 2005, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3959, 2005, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3960, 2005, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3961, 2005, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3962, 2005, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3963, 2005, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3964, 2005, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3965, 2005, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3966, 2005, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3967, 2005, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3968, 2005, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3969, 2005, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3970, 2005, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3971, 2005, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3972, 2005, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3973, 2005, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3974, 2005, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3975, 2005, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3976, 2005, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3977, 2005, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3978, 2005, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3979, 2005, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3980, 2005, N'Panoz', N'Esperante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3981, 2005, N'Pontiac', N'Aztek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3982, 2005, N'Pontiac', N'Bonneville')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3983, 2005, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3984, 2005, N'Pontiac', N'Grand Am')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3985, 2005, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3986, 2005, N'Pontiac', N'GTO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3987, 2005, N'Pontiac', N'Montana')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3988, 2005, N'Pontiac', N'Montana SV6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3989, 2005, N'Pontiac', N'Sunfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3990, 2005, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3991, 2005, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3992, 2005, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3993, 2005, N'Porsche', N'Carrera GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3994, 2005, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3995, 2005, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3996, 2005, N'Saab', N'9-2X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3997, 2005, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3998, 2005, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (3999, 2005, N'Saab', N'9-7X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4000, 2005, N'Saturn', N'Ion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4001, 2005, N'Saturn', N'L-Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4002, 2005, N'Saturn', N'Relay')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4003, 2005, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4004, 2005, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4005, 2005, N'Scion', N'xA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4006, 2005, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4007, 2005, N'Subaru', N'Baja')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4008, 2005, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4009, 2005, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4010, 2005, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4011, 2005, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4012, 2005, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4013, 2005, N'Suzuki', N'Forenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4014, 2005, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4015, 2005, N'Suzuki', N'Reno')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4016, 2005, N'Suzuki', N'Verona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4017, 2005, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4018, 2005, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4019, 2005, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4020, 2005, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4021, 2005, N'Toyota', N'Celica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4022, 2005, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4023, 2005, N'Toyota', N'Echo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4024, 2005, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4025, 2005, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4026, 2005, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4027, 2005, N'Toyota', N'MR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4028, 2005, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4029, 2005, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4030, 2005, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4031, 2005, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4032, 2005, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4033, 2005, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4034, 2005, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4035, 2005, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4036, 2005, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4037, 2005, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4038, 2005, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4039, 2005, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4040, 2005, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4041, 2005, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4042, 2005, N'Volkswagen', N'Jetta (New)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4043, 2005, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4044, 2005, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4045, 2005, N'Volkswagen', N'Phaeton')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4046, 2005, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4047, 2005, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4048, 2005, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4049, 2005, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4050, 2005, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4051, 2005, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4052, 2005, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4053, 2005, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4054, 2006, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4055, 2006, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4056, 2006, N'Acura', N'RSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4057, 2006, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4058, 2006, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4059, 2006, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4060, 2006, N'Aston Martin', N'Vanquish S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4061, 2006, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4062, 2006, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4063, 2006, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4064, 2006, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4065, 2006, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4066, 2006, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4067, 2006, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4068, 2006, N'Bentley', N'Arnage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4069, 2006, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4070, 2006, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4071, 2006, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4072, 2006, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4073, 2006, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4074, 2006, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4075, 2006, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4076, 2006, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4077, 2006, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4078, 2006, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4079, 2006, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4080, 2006, N'BMW', N'Z4 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4081, 2006, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4082, 2006, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4083, 2006, N'Buick', N'Rainier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4084, 2006, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4085, 2006, N'Buick', N'Terraza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4086, 2006, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4087, 2006, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4088, 2006, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4089, 2006, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4090, 2006, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4091, 2006, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4092, 2006, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4093, 2006, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4094, 2006, N'Chevrolet', N'Avalanche 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4095, 2006, N'Chevrolet', N'Avalanche 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4096, 2006, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4097, 2006, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4098, 2006, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4099, 2006, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4100, 2006, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4101, 2006, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4102, 2006, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4103, 2006, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4104, 2006, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4105, 2006, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4106, 2006, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4107, 2006, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4108, 2006, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4109, 2006, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4110, 2006, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4111, 2006, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4112, 2006, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4113, 2006, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4114, 2006, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4115, 2006, N'Chevrolet', N'Silverado 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4116, 2006, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4117, 2006, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4118, 2006, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4119, 2006, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4120, 2006, N'Chevrolet', N'Silverado 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4121, 2006, N'Chevrolet', N'Silverado 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4122, 2006, N'Chevrolet', N'Silverado 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4123, 2006, N'Chevrolet', N'SSR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4124, 2006, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4125, 2006, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4126, 2006, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4127, 2006, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4128, 2006, N'Chevrolet', N'Uplander Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4129, 2006, N'Chevrolet', N'Uplander Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4130, 2006, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4131, 2006, N'Chrysler', N'Crossfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4132, 2006, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4133, 2006, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4134, 2006, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4135, 2006, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4136, 2006, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4137, 2006, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4138, 2006, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4139, 2006, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4140, 2006, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4141, 2006, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4142, 2006, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4143, 2006, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4144, 2006, N'Dodge', N'Magnum')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4145, 2006, N'Dodge', N'Ram 1500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4146, 2006, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4147, 2006, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4148, 2006, N'Dodge', N'Ram 2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4149, 2006, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4150, 2006, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4151, 2006, N'Dodge', N'Ram 3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4152, 2006, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4153, 2006, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4154, 2006, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4155, 2006, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4156, 2006, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4157, 2006, N'Dodge', N'Stratus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4158, 2006, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4159, 2006, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4160, 2006, N'Ferrari', N'F430')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4161, 2006, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4162, 2006, N'Ford', N'E150 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4163, 2006, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4164, 2006, N'Ford', N'E250 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4165, 2006, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4166, 2006, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4167, 2006, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4168, 2006, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4169, 2006, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4170, 2006, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4171, 2006, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4172, 2006, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4173, 2006, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4174, 2006, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4175, 2006, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4176, 2006, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4177, 2006, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4178, 2006, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4179, 2006, N'Ford', N'Five Hundred')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4180, 2006, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4181, 2006, N'Ford', N'Freestar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4182, 2006, N'Ford', N'Freestar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4183, 2006, N'Ford', N'Freestyle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4184, 2006, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4185, 2006, N'Ford', N'GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4186, 2006, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4187, 2006, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4188, 2006, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4189, 2006, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4190, 2006, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4191, 2006, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4192, 2006, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4193, 2006, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4194, 2006, N'GMC', N'Envoy XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4195, 2006, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4196, 2006, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4197, 2006, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4198, 2006, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4199, 2006, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4200, 2006, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4201, 2006, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4202, 2006, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4203, 2006, N'GMC', N'Sierra 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4204, 2006, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4205, 2006, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4206, 2006, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4207, 2006, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4208, 2006, N'GMC', N'Sierra 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4209, 2006, N'GMC', N'Sierra 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4210, 2006, N'GMC', N'Sierra 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4211, 2006, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4212, 2006, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4213, 2006, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4214, 2006, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4215, 2006, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4216, 2006, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4217, 2006, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4218, 2006, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4219, 2006, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4220, 2006, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4221, 2006, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4222, 2006, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4223, 2006, N'HUMMER', N'H1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4224, 2006, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4225, 2006, N'HUMMER', N'H3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4226, 2006, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4227, 2006, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4228, 2006, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4229, 2006, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4230, 2006, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4231, 2006, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4232, 2006, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4233, 2006, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4234, 2006, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4235, 2006, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4236, 2006, N'INFINITI', N'Q')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4237, 2006, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4238, 2006, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4239, 2006, N'Isuzu', N'i-280 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4240, 2006, N'Isuzu', N'i-350 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4241, 2006, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4242, 2006, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4243, 2006, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4244, 2006, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4245, 2006, N'Jeep', N'Commander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4246, 2006, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4247, 2006, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4248, 2006, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4249, 2006, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4250, 2006, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4251, 2006, N'Kia', N'Optima (2006.5)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4252, 2006, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4253, 2006, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4254, 2006, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4255, 2006, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4256, 2006, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4257, 2006, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4258, 2006, N'Lamborghini', N'Murcielago')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4259, 2006, N'Land Rover', N'LR3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4260, 2006, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4261, 2006, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4262, 2006, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4263, 2006, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4264, 2006, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4265, 2006, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4266, 2006, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4267, 2006, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4268, 2006, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4269, 2006, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4270, 2006, N'Lincoln', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4271, 2006, N'Lincoln', N'Mark LT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4272, 2006, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4273, 2006, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4274, 2006, N'Lincoln', N'Zephyr')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4275, 2006, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4276, 2006, N'Lotus', N'Exige')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4277, 2006, N'Maserati', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4278, 2006, N'Maserati', N'GranSport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4279, 2006, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4280, 2006, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4281, 2006, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4282, 2006, N'MAZDA', N'B-Series Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4283, 2006, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4284, 2006, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4285, 2006, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4286, 2006, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4287, 2006, N'MAZDA', N'MPV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4288, 2006, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4289, 2006, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4290, 2006, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4291, 2006, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4292, 2006, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4293, 2006, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4294, 2006, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4295, 2006, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4296, 2006, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4297, 2006, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4298, 2006, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4299, 2006, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4300, 2006, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4301, 2006, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4302, 2006, N'Mercedes-Benz', N'SLR McLaren')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4303, 2006, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4304, 2006, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4305, 2006, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4306, 2006, N'Mercury', N'Montego')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4307, 2006, N'Mercury', N'Monterey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4308, 2006, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4309, 2006, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4310, 2006, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4311, 2006, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4312, 2006, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4313, 2006, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4314, 2006, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4315, 2006, N'Mitsubishi', N'Montero')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4316, 2006, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4317, 2006, N'Mitsubishi', N'Raider Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4318, 2006, N'Mitsubishi', N'Raider Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4319, 2006, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4320, 2006, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4321, 2006, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4322, 2006, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4323, 2006, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4324, 2006, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4325, 2006, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4326, 2006, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4327, 2006, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4328, 2006, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4329, 2006, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4330, 2006, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4331, 2006, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4332, 2006, N'Panoz', N'Esperante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4333, 2006, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4334, 2006, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4335, 2006, N'Pontiac', N'GTO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4336, 2006, N'Pontiac', N'Montana SV6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4337, 2006, N'Pontiac', N'Solstice')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4338, 2006, N'Pontiac', N'Torrent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4339, 2006, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4340, 2006, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4341, 2006, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4342, 2006, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4343, 2006, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4344, 2006, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4345, 2006, N'Saab', N'9-2X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4346, 2006, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4347, 2006, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4348, 2006, N'Saab', N'9-7X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4349, 2006, N'Saturn', N'Ion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4350, 2006, N'Saturn', N'Relay')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4351, 2006, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4352, 2006, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4353, 2006, N'Scion', N'xA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4354, 2006, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4355, 2006, N'Subaru', N'B9 Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4356, 2006, N'Subaru', N'Baja')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4357, 2006, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4358, 2006, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4359, 2006, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4360, 2006, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4361, 2006, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4362, 2006, N'Suzuki', N'Forenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4363, 2006, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4364, 2006, N'Suzuki', N'Reno')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4365, 2006, N'Suzuki', N'Verona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4366, 2006, N'Suzuki', N'XL-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4367, 2006, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4368, 2006, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4369, 2006, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4370, 2006, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4371, 2006, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4372, 2006, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4373, 2006, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4374, 2006, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4375, 2006, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4376, 2006, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4377, 2006, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4378, 2006, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4379, 2006, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4380, 2006, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4381, 2006, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4382, 2006, N'Toyota', N'Tundra Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4383, 2006, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4384, 2006, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4385, 2006, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4386, 2006, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4387, 2006, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4388, 2006, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4389, 2006, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4390, 2006, N'Volkswagen', N'Phaeton')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4391, 2006, N'Volkswagen', N'Rabbit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4392, 2006, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4393, 2006, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4394, 2006, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4395, 2006, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4396, 2006, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4397, 2006, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4398, 2006, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4399, 2006, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4400, 2006, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4401, 2007, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4402, 2007, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4403, 2007, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4404, 2007, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4405, 2007, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4406, 2007, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4407, 2007, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4408, 2007, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4409, 2007, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4410, 2007, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4411, 2007, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4412, 2007, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4413, 2007, N'Audi', N'RS 4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4414, 2007, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4415, 2007, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4416, 2007, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4417, 2007, N'Bentley', N'Arnage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4418, 2007, N'Bentley', N'Azure')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4419, 2007, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4420, 2007, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4421, 2007, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4422, 2007, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4423, 2007, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4424, 2007, N'BMW', N'Alpina B7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4425, 2007, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4426, 2007, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4427, 2007, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4428, 2007, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4429, 2007, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4430, 2007, N'BMW', N'Z4 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4431, 2007, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4432, 2007, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4433, 2007, N'Buick', N'Rainier')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4434, 2007, N'Buick', N'Rendezvous')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4435, 2007, N'Buick', N'Terraza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4436, 2007, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4437, 2007, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4438, 2007, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4439, 2007, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4440, 2007, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4441, 2007, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4442, 2007, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4443, 2007, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4444, 2007, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4445, 2007, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4446, 2007, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4447, 2007, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4448, 2007, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4449, 2007, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4450, 2007, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4451, 2007, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4452, 2007, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4453, 2007, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4454, 2007, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4455, 2007, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4456, 2007, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4457, 2007, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4458, 2007, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4459, 2007, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4460, 2007, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4461, 2007, N'Chevrolet', N'Monte Carlo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4462, 2007, N'Chevrolet', N'Silverado (Classic) 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4463, 2007, N'Chevrolet', N'Silverado (Classic) 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4464, 2007, N'Chevrolet', N'Silverado (Classic) 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4465, 2007, N'Chevrolet', N'Silverado (Classic) 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4466, 2007, N'Chevrolet', N'Silverado (Classic) 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4467, 2007, N'Chevrolet', N'Silverado (Classic) 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4468, 2007, N'Chevrolet', N'Silverado (Classic) 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4469, 2007, N'Chevrolet', N'Silverado (Classic) 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4470, 2007, N'Chevrolet', N'Silverado (Classic) 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4471, 2007, N'Chevrolet', N'Silverado (Classic) 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4472, 2007, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4473, 2007, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4474, 2007, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4475, 2007, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4476, 2007, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4477, 2007, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4478, 2007, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4479, 2007, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4480, 2007, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4481, 2007, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4482, 2007, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4483, 2007, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4484, 2007, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4485, 2007, N'Chevrolet', N'Uplander Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4486, 2007, N'Chevrolet', N'Uplander Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4487, 2007, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4488, 2007, N'Chrysler', N'Aspen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4489, 2007, N'Chrysler', N'Crossfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4490, 2007, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4491, 2007, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4492, 2007, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4493, 2007, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4494, 2007, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4495, 2007, N'Dodge', N'Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4496, 2007, N'Dodge', N'Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4497, 2007, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4498, 2007, N'Dodge', N'Dakota Club Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4499, 2007, N'Dodge', N'Dakota Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4500, 2007, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4501, 2007, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4502, 2007, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4503, 2007, N'Dodge', N'Magnum')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4504, 2007, N'Dodge', N'Nitro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4505, 2007, N'Dodge', N'Ram 1500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4506, 2007, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4507, 2007, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4508, 2007, N'Dodge', N'Ram 2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4509, 2007, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4510, 2007, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4511, 2007, N'Dodge', N'Ram 3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4512, 2007, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4513, 2007, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4514, 2007, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4515, 2007, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4516, 2007, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4517, 2007, N'Ferrari', N'599 GTB Fiorano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4518, 2007, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4519, 2007, N'Ferrari', N'F430')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4520, 2007, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4521, 2007, N'Ford', N'E150 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4522, 2007, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4523, 2007, N'Ford', N'E250 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4524, 2007, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4525, 2007, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4526, 2007, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4527, 2007, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4528, 2007, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4529, 2007, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4530, 2007, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4531, 2007, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4532, 2007, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4533, 2007, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4534, 2007, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4535, 2007, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4536, 2007, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4537, 2007, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4538, 2007, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4539, 2007, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4540, 2007, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4541, 2007, N'Ford', N'Five Hundred')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4542, 2007, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4543, 2007, N'Ford', N'Freestar Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4544, 2007, N'Ford', N'Freestar Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4545, 2007, N'Ford', N'Freestyle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4546, 2007, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4547, 2007, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4548, 2007, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4549, 2007, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4550, 2007, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4551, 2007, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4552, 2007, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4553, 2007, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4554, 2007, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4555, 2007, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4556, 2007, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4557, 2007, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4558, 2007, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4559, 2007, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4560, 2007, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4561, 2007, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4562, 2007, N'GMC', N'Sierra (Classic) 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4563, 2007, N'GMC', N'Sierra (Classic) 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4564, 2007, N'GMC', N'Sierra (Classic) 1500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4565, 2007, N'GMC', N'Sierra (Classic) 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4566, 2007, N'GMC', N'Sierra (Classic) 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4567, 2007, N'GMC', N'Sierra (Classic) 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4568, 2007, N'GMC', N'Sierra (Classic) 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4569, 2007, N'GMC', N'Sierra (Classic) 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4570, 2007, N'GMC', N'Sierra (Classic) 3500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4571, 2007, N'GMC', N'Sierra (Classic) 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4572, 2007, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4573, 2007, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4574, 2007, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4575, 2007, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4576, 2007, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4577, 2007, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4578, 2007, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4579, 2007, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4580, 2007, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4581, 2007, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4582, 2007, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4583, 2007, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4584, 2007, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4585, 2007, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4586, 2007, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4587, 2007, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4588, 2007, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4589, 2007, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4590, 2007, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4591, 2007, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4592, 2007, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4593, 2007, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4594, 2007, N'HUMMER', N'H3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4595, 2007, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4596, 2007, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4597, 2007, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4598, 2007, N'Hyundai', N'Entourage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4599, 2007, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4600, 2007, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4601, 2007, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4602, 2007, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4603, 2007, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4604, 2007, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4605, 2007, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4606, 2007, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4607, 2007, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4608, 2007, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4609, 2007, N'Isuzu', N'i-290 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4610, 2007, N'Isuzu', N'i-370 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4611, 2007, N'Isuzu', N'i-370 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4612, 2007, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4613, 2007, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4614, 2007, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4615, 2007, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4616, 2007, N'Jeep', N'Commander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4617, 2007, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4618, 2007, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4619, 2007, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4620, 2007, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4621, 2007, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4622, 2007, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4623, 2007, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4624, 2007, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4625, 2007, N'Kia', N'Rondo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4626, 2007, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4627, 2007, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4628, 2007, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4629, 2007, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4630, 2007, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4631, 2007, N'Lamborghini', N'Murcielago')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4632, 2007, N'Land Rover', N'LR3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4633, 2007, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4634, 2007, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4635, 2007, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4636, 2007, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4637, 2007, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4638, 2007, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4639, 2007, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4640, 2007, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4641, 2007, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4642, 2007, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4643, 2007, N'Lincoln', N'Mark LT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4644, 2007, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4645, 2007, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4646, 2007, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4647, 2007, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4648, 2007, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4649, 2007, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4650, 2007, N'Lotus', N'Exige S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4651, 2007, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4652, 2007, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4653, 2007, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4654, 2007, N'MAZDA', N'B-Series Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4655, 2007, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4656, 2007, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4657, 2007, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4658, 2007, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4659, 2007, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4660, 2007, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4661, 2007, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4662, 2007, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4663, 2007, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4664, 2007, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4665, 2007, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4666, 2007, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4667, 2007, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4668, 2007, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4669, 2007, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4670, 2007, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4671, 2007, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4672, 2007, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4673, 2007, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4674, 2007, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4675, 2007, N'Mercedes-Benz', N'SLR McLaren')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4676, 2007, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4677, 2007, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4678, 2007, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4679, 2007, N'Mercury', N'Montego')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4680, 2007, N'Mercury', N'Monterey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4681, 2007, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4682, 2007, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4683, 2007, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4684, 2007, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4685, 2007, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4686, 2007, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4687, 2007, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4688, 2007, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4689, 2007, N'Mitsubishi', N'Raider Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4690, 2007, N'Mitsubishi', N'Raider Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4691, 2007, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4692, 2007, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4693, 2007, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4694, 2007, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4695, 2007, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4696, 2007, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4697, 2007, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4698, 2007, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4699, 2007, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4700, 2007, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4701, 2007, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4702, 2007, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4703, 2007, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4704, 2007, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4705, 2007, N'Pontiac', N'G5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4706, 2007, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4707, 2007, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4708, 2007, N'Pontiac', N'Solstice')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4709, 2007, N'Pontiac', N'Torrent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4710, 2007, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4711, 2007, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4712, 2007, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4713, 2007, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4714, 2007, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4715, 2007, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4716, 2007, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4717, 2007, N'Saab', N'9-7X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4718, 2007, N'Saturn', N'Aura')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4719, 2007, N'Saturn', N'Ion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4720, 2007, N'Saturn', N'Outlook')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4721, 2007, N'Saturn', N'Relay')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4722, 2007, N'Saturn', N'SKY')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4723, 2007, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4724, 2007, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4725, 2007, N'Subaru', N'B9 Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4726, 2007, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4727, 2007, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4728, 2007, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4729, 2007, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4730, 2007, N'Suzuki', N'Aerio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4731, 2007, N'Suzuki', N'Forenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4732, 2007, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4733, 2007, N'Suzuki', N'Reno')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4734, 2007, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4735, 2007, N'Suzuki', N'XL7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4736, 2007, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4737, 2007, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4738, 2007, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4739, 2007, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4740, 2007, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4741, 2007, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4742, 2007, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4743, 2007, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4744, 2007, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4745, 2007, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4746, 2007, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4747, 2007, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4748, 2007, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4749, 2007, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4750, 2007, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4751, 2007, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4752, 2007, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4753, 2007, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4754, 2007, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4755, 2007, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4756, 2007, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4757, 2007, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4758, 2007, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4759, 2007, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4760, 2007, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4761, 2007, N'Volkswagen', N'Rabbit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4762, 2007, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4763, 2007, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4764, 2007, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4765, 2007, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4766, 2007, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4767, 2007, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4768, 2007, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4769, 2007, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4770, 2007, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4771, 2008, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4772, 2008, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4773, 2008, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4774, 2008, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4775, 2008, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4776, 2008, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4777, 2008, N'Aston Martin', N'DBS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4778, 2008, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4779, 2008, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4780, 2008, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4781, 2008, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4782, 2008, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4783, 2008, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4784, 2008, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4785, 2008, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4786, 2008, N'Audi', N'RS 4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4787, 2008, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4788, 2008, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4789, 2008, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4790, 2008, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4791, 2008, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4792, 2008, N'Bentley', N'Arnage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4793, 2008, N'Bentley', N'Azure')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4794, 2008, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4795, 2008, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4796, 2008, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4797, 2008, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4798, 2008, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4799, 2008, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4800, 2008, N'BMW', N'Alpina B7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4801, 2008, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4802, 2008, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4803, 2008, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4804, 2008, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4805, 2008, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4806, 2008, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4807, 2008, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4808, 2008, N'BMW', N'Z4 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4809, 2008, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4810, 2008, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4811, 2008, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4812, 2008, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4813, 2008, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4814, 2008, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4815, 2008, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4816, 2008, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4817, 2008, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4818, 2008, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4819, 2008, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4820, 2008, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4821, 2008, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4822, 2008, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4823, 2008, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4824, 2008, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4825, 2008, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4826, 2008, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4827, 2008, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4828, 2008, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4829, 2008, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4830, 2008, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4831, 2008, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4832, 2008, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4833, 2008, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4834, 2008, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4835, 2008, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4836, 2008, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4837, 2008, N'Chevrolet', N'Malibu (Classic)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4838, 2008, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4839, 2008, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4840, 2008, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4841, 2008, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4842, 2008, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4843, 2008, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4844, 2008, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4845, 2008, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4846, 2008, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4847, 2008, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4848, 2008, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4849, 2008, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4850, 2008, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4851, 2008, N'Chevrolet', N'Uplander Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4852, 2008, N'Chevrolet', N'Uplander Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4853, 2008, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4854, 2008, N'Chrysler', N'Aspen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4855, 2008, N'Chrysler', N'Crossfire')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4856, 2008, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4857, 2008, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4858, 2008, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4859, 2008, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4860, 2008, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4861, 2008, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4862, 2008, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4863, 2008, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4864, 2008, N'Dodge', N'Dakota Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4865, 2008, N'Dodge', N'Dakota Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4866, 2008, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4867, 2008, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4868, 2008, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4869, 2008, N'Dodge', N'Magnum')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4870, 2008, N'Dodge', N'Nitro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4871, 2008, N'Dodge', N'Ram 1500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4872, 2008, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4873, 2008, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4874, 2008, N'Dodge', N'Ram 2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4875, 2008, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4876, 2008, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4877, 2008, N'Dodge', N'Ram 3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4878, 2008, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4879, 2008, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4880, 2008, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4881, 2008, N'Dodge', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4882, 2008, N'Dodge', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4883, 2008, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4884, 2008, N'Ferrari', N'430 Scuderia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4885, 2008, N'Ferrari', N'599 GTB Fiorano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4886, 2008, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4887, 2008, N'Ferrari', N'F430')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4888, 2008, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4889, 2008, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4890, 2008, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4891, 2008, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4892, 2008, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4893, 2008, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4894, 2008, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4895, 2008, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4896, 2008, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4897, 2008, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4898, 2008, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4899, 2008, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4900, 2008, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4901, 2008, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4902, 2008, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4903, 2008, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4904, 2008, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4905, 2008, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4906, 2008, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4907, 2008, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4908, 2008, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4909, 2008, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4910, 2008, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4911, 2008, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4912, 2008, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4913, 2008, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4914, 2008, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4915, 2008, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4916, 2008, N'Ford', N'Taurus X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4917, 2008, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4918, 2008, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4919, 2008, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4920, 2008, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4921, 2008, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4922, 2008, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4923, 2008, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4924, 2008, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4925, 2008, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4926, 2008, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4927, 2008, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4928, 2008, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4929, 2008, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4930, 2008, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4931, 2008, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4932, 2008, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4933, 2008, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4934, 2008, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4935, 2008, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4936, 2008, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4937, 2008, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4938, 2008, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4939, 2008, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4940, 2008, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4941, 2008, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4942, 2008, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4943, 2008, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4944, 2008, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4945, 2008, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4946, 2008, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4947, 2008, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4948, 2008, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4949, 2008, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4950, 2008, N'HUMMER', N'H3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4951, 2008, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4952, 2008, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4953, 2008, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4954, 2008, N'Hyundai', N'Entourage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4955, 2008, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4956, 2008, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4957, 2008, N'Hyundai', N'Tiburon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4958, 2008, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4959, 2008, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4960, 2008, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4961, 2008, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4962, 2008, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4963, 2008, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4964, 2008, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4965, 2008, N'Isuzu', N'Ascender')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4966, 2008, N'Isuzu', N'i-290 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4967, 2008, N'Isuzu', N'i-370 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4968, 2008, N'Isuzu', N'i-370 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4969, 2008, N'Jaguar', N'S-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4970, 2008, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4971, 2008, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4972, 2008, N'Jaguar', N'X-Type')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4973, 2008, N'Jeep', N'Commander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4974, 2008, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4975, 2008, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4976, 2008, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4977, 2008, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4978, 2008, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4979, 2008, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4980, 2008, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4981, 2008, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4982, 2008, N'Kia', N'Rondo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4983, 2008, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4984, 2008, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4985, 2008, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4986, 2008, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4987, 2008, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4988, 2008, N'Lamborghini', N'Murcielago LP640')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4989, 2008, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4990, 2008, N'Land Rover', N'LR3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4991, 2008, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4992, 2008, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4993, 2008, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4994, 2008, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4995, 2008, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4996, 2008, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4997, 2008, N'Lexus', N'IS F')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4998, 2008, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (4999, 2008, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5000, 2008, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5001, 2008, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5002, 2008, N'Lincoln', N'Mark LT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5003, 2008, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5004, 2008, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5005, 2008, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5006, 2008, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5007, 2008, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5008, 2008, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5009, 2008, N'Lotus', N'Exige S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5010, 2008, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5011, 2008, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5012, 2008, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5013, 2008, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5014, 2008, N'MAZDA', N'B-Series Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5015, 2008, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5016, 2008, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5017, 2008, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5018, 2008, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5019, 2008, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5020, 2008, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5021, 2008, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5022, 2008, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5023, 2008, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5024, 2008, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5025, 2008, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5026, 2008, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5027, 2008, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5028, 2008, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5029, 2008, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5030, 2008, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5031, 2008, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5032, 2008, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5033, 2008, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5034, 2008, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5035, 2008, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5036, 2008, N'Mercedes-Benz', N'SLR McLaren')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5037, 2008, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5038, 2008, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5039, 2008, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5040, 2008, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5041, 2008, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5042, 2008, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5043, 2008, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5044, 2008, N'MINI', N'Cooper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5045, 2008, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5046, 2008, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5047, 2008, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5048, 2008, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5049, 2008, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5050, 2008, N'Mitsubishi', N'Raider Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5051, 2008, N'Mitsubishi', N'Raider Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5052, 2008, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5053, 2008, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5054, 2008, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5055, 2008, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5056, 2008, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5057, 2008, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5058, 2008, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5059, 2008, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5060, 2008, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5061, 2008, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5062, 2008, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5063, 2008, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5064, 2008, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5065, 2008, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5066, 2008, N'Pontiac', N'G5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5067, 2008, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5068, 2008, N'Pontiac', N'G8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5069, 2008, N'Pontiac', N'Grand Prix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5070, 2008, N'Pontiac', N'Solstice')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5071, 2008, N'Pontiac', N'Torrent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5072, 2008, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5073, 2008, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5074, 2008, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5075, 2008, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5076, 2008, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5077, 2008, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5078, 2008, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5079, 2008, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5080, 2008, N'Saab', N'9-7X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5081, 2008, N'Saturn', N'Astra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5082, 2008, N'Saturn', N'Aura')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5083, 2008, N'Saturn', N'Outlook')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5084, 2008, N'Saturn', N'SKY')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5085, 2008, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5086, 2008, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5087, 2008, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5088, 2008, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5089, 2008, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5090, 2008, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5091, 2008, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5092, 2008, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5093, 2008, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5094, 2008, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5095, 2008, N'Suzuki', N'Forenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5096, 2008, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5097, 2008, N'Suzuki', N'Reno')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5098, 2008, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5099, 2008, N'Suzuki', N'XL7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5100, 2008, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5101, 2008, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5102, 2008, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5103, 2008, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5104, 2008, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5105, 2008, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5106, 2008, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5107, 2008, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5108, 2008, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5109, 2008, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5110, 2008, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5111, 2008, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5112, 2008, N'Toyota', N'Solara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5113, 2008, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5114, 2008, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5115, 2008, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5116, 2008, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5117, 2008, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5118, 2008, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5119, 2008, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5120, 2008, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5121, 2008, N'Volkswagen', N'GLI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5122, 2008, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5123, 2008, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5124, 2008, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5125, 2008, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5126, 2008, N'Volkswagen', N'R32')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5127, 2008, N'Volkswagen', N'Rabbit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5128, 2008, N'Volkswagen', N'Touareg 2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5129, 2008, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5130, 2008, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5131, 2008, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5132, 2008, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5133, 2008, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5134, 2008, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5135, 2008, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5136, 2008, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5137, 2008, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5138, 2009, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5139, 2009, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5140, 2009, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5141, 2009, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5142, 2009, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5143, 2009, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5144, 2009, N'Aston Martin', N'DBS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5145, 2009, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5146, 2009, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5147, 2009, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5148, 2009, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5149, 2009, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5150, 2009, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5151, 2009, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5152, 2009, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5153, 2009, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5154, 2009, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5155, 2009, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5156, 2009, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5157, 2009, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5158, 2009, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5159, 2009, N'Bentley', N'Arnage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5160, 2009, N'Bentley', N'Azure')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5161, 2009, N'Bentley', N'Brooklands')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5162, 2009, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5163, 2009, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5164, 2009, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5165, 2009, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5166, 2009, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5167, 2009, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5168, 2009, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5169, 2009, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5170, 2009, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5171, 2009, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5172, 2009, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5173, 2009, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5174, 2009, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5175, 2009, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5176, 2009, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5177, 2009, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5178, 2009, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5179, 2009, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5180, 2009, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5181, 2009, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5182, 2009, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5183, 2009, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5184, 2009, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5185, 2009, N'Cadillac', N'XLR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5186, 2009, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5187, 2009, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5188, 2009, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5189, 2009, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5190, 2009, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5191, 2009, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5192, 2009, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5193, 2009, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5194, 2009, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5195, 2009, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5196, 2009, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5197, 2009, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5198, 2009, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5199, 2009, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5200, 2009, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5201, 2009, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5202, 2009, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5203, 2009, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5204, 2009, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5205, 2009, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5206, 2009, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5207, 2009, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5208, 2009, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5209, 2009, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5210, 2009, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5211, 2009, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5212, 2009, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5213, 2009, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5214, 2009, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5215, 2009, N'Chevrolet', N'TrailBlazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5216, 2009, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5217, 2009, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5218, 2009, N'Chrysler', N'Aspen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5219, 2009, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5220, 2009, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5221, 2009, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5222, 2009, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5223, 2009, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5224, 2009, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5225, 2009, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5226, 2009, N'Dodge', N'Dakota Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5227, 2009, N'Dodge', N'Dakota Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5228, 2009, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5229, 2009, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5230, 2009, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5231, 2009, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5232, 2009, N'Dodge', N'Nitro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5233, 2009, N'Dodge', N'Ram 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5234, 2009, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5235, 2009, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5236, 2009, N'Dodge', N'Ram 2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5237, 2009, N'Dodge', N'Ram 2500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5238, 2009, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5239, 2009, N'Dodge', N'Ram 3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5240, 2009, N'Dodge', N'Ram 3500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5241, 2009, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5242, 2009, N'Dodge', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5243, 2009, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5244, 2009, N'Ferrari', N'430 Scuderia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5245, 2009, N'Ferrari', N'599 GTB Fiorano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5246, 2009, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5247, 2009, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5248, 2009, N'Ferrari', N'F430')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5249, 2009, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5250, 2009, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5251, 2009, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5252, 2009, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5253, 2009, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5254, 2009, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5255, 2009, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5256, 2009, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5257, 2009, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5258, 2009, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5259, 2009, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5260, 2009, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5261, 2009, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5262, 2009, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5263, 2009, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5264, 2009, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5265, 2009, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5266, 2009, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5267, 2009, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5268, 2009, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5269, 2009, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5270, 2009, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5271, 2009, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5272, 2009, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5273, 2009, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5274, 2009, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5275, 2009, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5276, 2009, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5277, 2009, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5278, 2009, N'Ford', N'Taurus X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5279, 2009, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5280, 2009, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5281, 2009, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5282, 2009, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5283, 2009, N'GMC', N'Envoy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5284, 2009, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5285, 2009, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5286, 2009, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5287, 2009, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5288, 2009, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5289, 2009, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5290, 2009, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5291, 2009, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5292, 2009, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5293, 2009, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5294, 2009, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5295, 2009, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5296, 2009, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5297, 2009, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5298, 2009, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5299, 2009, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5300, 2009, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5301, 2009, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5302, 2009, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5303, 2009, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5304, 2009, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5305, 2009, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5306, 2009, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5307, 2009, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5308, 2009, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5309, 2009, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5310, 2009, N'Honda', N'S2000')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5311, 2009, N'HUMMER', N'H2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5312, 2009, N'HUMMER', N'H3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5313, 2009, N'HUMMER', N'H3T')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5314, 2009, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5315, 2009, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5316, 2009, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5317, 2009, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5318, 2009, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5319, 2009, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5320, 2009, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5321, 2009, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5322, 2009, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5323, 2009, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5324, 2009, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5325, 2009, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5326, 2009, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5327, 2009, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5328, 2009, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5329, 2009, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5330, 2009, N'Jeep', N'Commander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5331, 2009, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5332, 2009, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5333, 2009, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5334, 2009, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5335, 2009, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5336, 2009, N'Kia', N'Amanti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5337, 2009, N'Kia', N'Borrego')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5338, 2009, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5339, 2009, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5340, 2009, N'Kia', N'Rondo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5341, 2009, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5342, 2009, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5343, 2009, N'Kia', N'Spectra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5344, 2009, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5345, 2009, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5346, 2009, N'Lamborghini', N'Murcielago')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5347, 2009, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5348, 2009, N'Land Rover', N'LR3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5349, 2009, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5350, 2009, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5351, 2009, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5352, 2009, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5353, 2009, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5354, 2009, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5355, 2009, N'Lexus', N'IS F')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5356, 2009, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5357, 2009, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5358, 2009, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5359, 2009, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5360, 2009, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5361, 2009, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5362, 2009, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5363, 2009, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5364, 2009, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5365, 2009, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5366, 2009, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5367, 2009, N'Lotus', N'Exige')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5368, 2009, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5369, 2009, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5370, 2009, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5371, 2009, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5372, 2009, N'MAZDA', N'B-Series Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5373, 2009, N'MAZDA', N'B-Series Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5374, 2009, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5375, 2009, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5376, 2009, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5377, 2009, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5378, 2009, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5379, 2009, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5380, 2009, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5381, 2009, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5382, 2009, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5383, 2009, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5384, 2009, N'Mercedes-Benz', N'CLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5385, 2009, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5386, 2009, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5387, 2009, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5388, 2009, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5389, 2009, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5390, 2009, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5391, 2009, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5392, 2009, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5393, 2009, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5394, 2009, N'Mercedes-Benz', N'SLR McLaren')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5395, 2009, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5396, 2009, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5397, 2009, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5398, 2009, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5399, 2009, N'Mercury', N'Sable')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5400, 2009, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5401, 2009, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5402, 2009, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5403, 2009, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5404, 2009, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5405, 2009, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5406, 2009, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5407, 2009, N'Mitsubishi', N'Raider Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5408, 2009, N'Mitsubishi', N'Raider Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5409, 2009, N'Nissan', N'350Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5410, 2009, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5411, 2009, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5412, 2009, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5413, 2009, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5414, 2009, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5415, 2009, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5416, 2009, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5417, 2009, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5418, 2009, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5419, 2009, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5420, 2009, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5421, 2009, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5422, 2009, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5423, 2009, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5424, 2009, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5425, 2009, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5426, 2009, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5427, 2009, N'Pontiac', N'G3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5428, 2009, N'Pontiac', N'G5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5429, 2009, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5430, 2009, N'Pontiac', N'G6 (2009.5)')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5431, 2009, N'Pontiac', N'G8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5432, 2009, N'Pontiac', N'Solstice')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5433, 2009, N'Pontiac', N'Torrent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5434, 2009, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5435, 2009, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5436, 2009, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5437, 2009, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5438, 2009, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5439, 2009, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5440, 2009, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5441, 2009, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5442, 2009, N'Saab', N'9-7X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5443, 2009, N'Saturn', N'Aura')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5444, 2009, N'Saturn', N'Outlook')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5445, 2009, N'Saturn', N'SKY')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5446, 2009, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5447, 2009, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5448, 2009, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5449, 2009, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5450, 2009, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5451, 2009, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5452, 2009, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5453, 2009, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5454, 2009, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5455, 2009, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5456, 2009, N'Suzuki', N'Equator Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5457, 2009, N'Suzuki', N'Equator Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5458, 2009, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5459, 2009, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5460, 2009, N'Suzuki', N'XL7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5461, 2009, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5462, 2009, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5463, 2009, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5464, 2009, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5465, 2009, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5466, 2009, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5467, 2009, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5468, 2009, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5469, 2009, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5470, 2009, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5471, 2009, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5472, 2009, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5473, 2009, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5474, 2009, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5475, 2009, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5476, 2009, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5477, 2009, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5478, 2009, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5479, 2009, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5480, 2009, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5481, 2009, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5482, 2009, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5483, 2009, N'Volkswagen', N'GLI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5484, 2009, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5485, 2009, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5486, 2009, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5487, 2009, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5488, 2009, N'Volkswagen', N'Rabbit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5489, 2009, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5490, 2009, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5491, 2009, N'Volkswagen', N'Touareg 2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5492, 2009, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5493, 2009, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5494, 2009, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5495, 2009, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5496, 2009, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5497, 2009, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5498, 2009, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5499, 2009, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5500, 2009, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5501, 2010, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5502, 2010, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5503, 2010, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5504, 2010, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5505, 2010, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5506, 2010, N'Acura', N'ZDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5507, 2010, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5508, 2010, N'Aston Martin', N'DBS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5509, 2010, N'Aston Martin', N'Rapide')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5510, 2010, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5511, 2010, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5512, 2010, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5513, 2010, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5514, 2010, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5515, 2010, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5516, 2010, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5517, 2010, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5518, 2010, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5519, 2010, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5520, 2010, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5521, 2010, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5522, 2010, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5523, 2010, N'Bentley', N'Azure T')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5524, 2010, N'Bentley', N'Brooklands')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5525, 2010, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5526, 2010, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5527, 2010, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5528, 2010, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5529, 2010, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5530, 2010, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5531, 2010, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5532, 2010, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5533, 2010, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5534, 2010, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5535, 2010, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5536, 2010, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5537, 2010, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5538, 2010, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5539, 2010, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5540, 2010, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5541, 2010, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5542, 2010, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5543, 2010, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5544, 2010, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5545, 2010, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5546, 2010, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5547, 2010, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5548, 2010, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5549, 2010, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5550, 2010, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5551, 2010, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5552, 2010, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5553, 2010, N'Chevrolet', N'Cobalt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5554, 2010, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5555, 2010, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5556, 2010, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5557, 2010, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5558, 2010, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5559, 2010, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5560, 2010, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5561, 2010, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5562, 2010, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5563, 2010, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5564, 2010, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5565, 2010, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5566, 2010, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5567, 2010, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5568, 2010, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5569, 2010, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5570, 2010, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5571, 2010, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5572, 2010, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5573, 2010, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5574, 2010, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5575, 2010, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5576, 2010, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5577, 2010, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5578, 2010, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5579, 2010, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5580, 2010, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5581, 2010, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5582, 2010, N'Chrysler', N'PT Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5583, 2010, N'Chrysler', N'Sebring')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5584, 2010, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5585, 2010, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5586, 2010, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5587, 2010, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5588, 2010, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5589, 2010, N'Dodge', N'Dakota Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5590, 2010, N'Dodge', N'Dakota Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5591, 2010, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5592, 2010, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5593, 2010, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5594, 2010, N'Dodge', N'Nitro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5595, 2010, N'Dodge', N'Ram 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5596, 2010, N'Dodge', N'Ram 1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5597, 2010, N'Dodge', N'Ram 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5598, 2010, N'Dodge', N'Ram 2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5599, 2010, N'Dodge', N'Ram 2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5600, 2010, N'Dodge', N'Ram 2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5601, 2010, N'Dodge', N'Ram 3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5602, 2010, N'Dodge', N'Ram 3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5603, 2010, N'Dodge', N'Ram 3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5604, 2010, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5605, 2010, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5606, 2010, N'Ferrari', N'599 GTB Fiorano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5607, 2010, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5608, 2010, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5609, 2010, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5610, 2010, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5611, 2010, N'Ford', N'E150 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5612, 2010, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5613, 2010, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5614, 2010, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5615, 2010, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5616, 2010, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5617, 2010, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5618, 2010, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5619, 2010, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5620, 2010, N'Ford', N'Explorer Sport Trac')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5621, 2010, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5622, 2010, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5623, 2010, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5624, 2010, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5625, 2010, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5626, 2010, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5627, 2010, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5628, 2010, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5629, 2010, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5630, 2010, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5631, 2010, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5632, 2010, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5633, 2010, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5634, 2010, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5635, 2010, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5636, 2010, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5637, 2010, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5638, 2010, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5639, 2010, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5640, 2010, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5641, 2010, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5642, 2010, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5643, 2010, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5644, 2010, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5645, 2010, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5646, 2010, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5647, 2010, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5648, 2010, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5649, 2010, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5650, 2010, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5651, 2010, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5652, 2010, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5653, 2010, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5654, 2010, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5655, 2010, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5656, 2010, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5657, 2010, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5658, 2010, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5659, 2010, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5660, 2010, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5661, 2010, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5662, 2010, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5663, 2010, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5664, 2010, N'Honda', N'Accord Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5665, 2010, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5666, 2010, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5667, 2010, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5668, 2010, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5669, 2010, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5670, 2010, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5671, 2010, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5672, 2010, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5673, 2010, N'HUMMER', N'H3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5674, 2010, N'HUMMER', N'H3T')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5675, 2010, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5676, 2010, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5677, 2010, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5678, 2010, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5679, 2010, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5680, 2010, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5681, 2010, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5682, 2010, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5683, 2010, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5684, 2010, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5685, 2010, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5686, 2010, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5687, 2010, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5688, 2010, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5689, 2010, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5690, 2010, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5691, 2010, N'Jeep', N'Commander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5692, 2010, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5693, 2010, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5694, 2010, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5695, 2010, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5696, 2010, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5697, 2010, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5698, 2010, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5699, 2010, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5700, 2010, N'Kia', N'Rondo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5701, 2010, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5702, 2010, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5703, 2010, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5704, 2010, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5705, 2010, N'Lamborghini', N'Murcielago')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5706, 2010, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5707, 2010, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5708, 2010, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5709, 2010, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5710, 2010, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5711, 2010, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5712, 2010, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5713, 2010, N'Lexus', N'HS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5714, 2010, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5715, 2010, N'Lexus', N'IS F')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5716, 2010, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5717, 2010, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5718, 2010, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5719, 2010, N'Lexus', N'SC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5720, 2010, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5721, 2010, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5722, 2010, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5723, 2010, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5724, 2010, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5725, 2010, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5726, 2010, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5727, 2010, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5728, 2010, N'Lotus', N'Evora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5729, 2010, N'Lotus', N'Exige')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5730, 2010, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5731, 2010, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5732, 2010, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5733, 2010, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5734, 2010, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5735, 2010, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5736, 2010, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5737, 2010, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5738, 2010, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5739, 2010, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5740, 2010, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5741, 2010, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5742, 2010, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5743, 2010, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5744, 2010, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5745, 2010, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5746, 2010, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5747, 2010, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5748, 2010, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5749, 2010, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5750, 2010, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5751, 2010, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5752, 2010, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5753, 2010, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5754, 2010, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5755, 2010, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5756, 2010, N'Mercury', N'Mountaineer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5757, 2010, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5758, 2010, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5759, 2010, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5760, 2010, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5761, 2010, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5762, 2010, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5763, 2010, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5764, 2010, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5765, 2010, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5766, 2010, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5767, 2010, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5768, 2010, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5769, 2010, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5770, 2010, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5771, 2010, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5772, 2010, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5773, 2010, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5774, 2010, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5775, 2010, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5776, 2010, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5777, 2010, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5778, 2010, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5779, 2010, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5780, 2010, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5781, 2010, N'Pontiac', N'G3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5782, 2010, N'Pontiac', N'G6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5783, 2010, N'Pontiac', N'Vibe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5784, 2010, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5785, 2010, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5786, 2010, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5787, 2010, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5788, 2010, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5789, 2010, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5790, 2010, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5791, 2010, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5792, 2010, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5793, 2010, N'Saturn', N'Outlook')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5794, 2010, N'Saturn', N'VUE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5795, 2010, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5796, 2010, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5797, 2010, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5798, 2010, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5799, 2010, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5800, 2010, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5801, 2010, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5802, 2010, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5803, 2010, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5804, 2010, N'Suzuki', N'Equator Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5805, 2010, N'Suzuki', N'Equator Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5806, 2010, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5807, 2010, N'Suzuki', N'Kizashi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5808, 2010, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5809, 2010, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5810, 2010, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5811, 2010, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5812, 2010, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5813, 2010, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5814, 2010, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5815, 2010, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5816, 2010, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5817, 2010, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5818, 2010, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5819, 2010, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5820, 2010, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5821, 2010, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5822, 2010, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5823, 2010, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5824, 2010, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5825, 2010, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5826, 2010, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5827, 2010, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5828, 2010, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5829, 2010, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5830, 2010, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5831, 2010, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5832, 2010, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5833, 2010, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5834, 2010, N'Volkswagen', N'New Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5835, 2010, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5836, 2010, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5837, 2010, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5838, 2010, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5839, 2010, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5840, 2010, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5841, 2010, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5842, 2010, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5843, 2010, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5844, 2010, N'Volvo', N'V70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5845, 2010, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5846, 2010, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5847, 2010, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5848, 2011, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5849, 2011, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5850, 2011, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5851, 2011, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5852, 2011, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5853, 2011, N'Acura', N'ZDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5854, 2011, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5855, 2011, N'Aston Martin', N'DBS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5856, 2011, N'Aston Martin', N'Rapide')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5857, 2011, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5858, 2011, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5859, 2011, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5860, 2011, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5861, 2011, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5862, 2011, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5863, 2011, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5864, 2011, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5865, 2011, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5866, 2011, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5867, 2011, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5868, 2011, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5869, 2011, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5870, 2011, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5871, 2011, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5872, 2011, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5873, 2011, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5874, 2011, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5875, 2011, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5876, 2011, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5877, 2011, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5878, 2011, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5879, 2011, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5880, 2011, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5881, 2011, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5882, 2011, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5883, 2011, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5884, 2011, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5885, 2011, N'Buick', N'Lucerne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5886, 2011, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5887, 2011, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5888, 2011, N'Cadillac', N'DTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5889, 2011, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5890, 2011, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5891, 2011, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5892, 2011, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5893, 2011, N'Cadillac', N'STS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5894, 2011, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5895, 2011, N'Chevrolet', N'Aveo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5896, 2011, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5897, 2011, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5898, 2011, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5899, 2011, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5900, 2011, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5901, 2011, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5902, 2011, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5903, 2011, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5904, 2011, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5905, 2011, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5906, 2011, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5907, 2011, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5908, 2011, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5909, 2011, N'Chevrolet', N'HHR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5910, 2011, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5911, 2011, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5912, 2011, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5913, 2011, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5914, 2011, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5915, 2011, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5916, 2011, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5917, 2011, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5918, 2011, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5919, 2011, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5920, 2011, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5921, 2011, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5922, 2011, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5923, 2011, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5924, 2011, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5925, 2011, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5926, 2011, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5927, 2011, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5928, 2011, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5929, 2011, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5930, 2011, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5931, 2011, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5932, 2011, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5933, 2011, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5934, 2011, N'Dodge', N'Grand Caravan Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5935, 2011, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5936, 2011, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5937, 2011, N'Dodge', N'Nitro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5938, 2011, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5939, 2011, N'Ferrari', N'599 GTB Fiorano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5940, 2011, N'Ferrari', N'599 GTO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5941, 2011, N'Ferrari', N'612 Scaglietti')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5942, 2011, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5943, 2011, N'Ford', N'Crown Victoria')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5944, 2011, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5945, 2011, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5946, 2011, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5947, 2011, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5948, 2011, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5949, 2011, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5950, 2011, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5951, 2011, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5952, 2011, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5953, 2011, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5954, 2011, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5955, 2011, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5956, 2011, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5957, 2011, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5958, 2011, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5959, 2011, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5960, 2011, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5961, 2011, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5962, 2011, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5963, 2011, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5964, 2011, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5965, 2011, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5966, 2011, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5967, 2011, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5968, 2011, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5969, 2011, N'Ford', N'Ranger Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5970, 2011, N'Ford', N'Ranger Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5971, 2011, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5972, 2011, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5973, 2011, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5974, 2011, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5975, 2011, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5976, 2011, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5977, 2011, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5978, 2011, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5979, 2011, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5980, 2011, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5981, 2011, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5982, 2011, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5983, 2011, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5984, 2011, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5985, 2011, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5986, 2011, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5987, 2011, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5988, 2011, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5989, 2011, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5990, 2011, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5991, 2011, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5992, 2011, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5993, 2011, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5994, 2011, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5995, 2011, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5996, 2011, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5997, 2011, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5998, 2011, N'Honda', N'Accord Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (5999, 2011, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6000, 2011, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6001, 2011, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6002, 2011, N'Honda', N'Element')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6003, 2011, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6004, 2011, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6005, 2011, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6006, 2011, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6007, 2011, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6008, 2011, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6009, 2011, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6010, 2011, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6011, 2011, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6012, 2011, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6013, 2011, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6014, 2011, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6015, 2011, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6016, 2011, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6017, 2011, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6018, 2011, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6019, 2011, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6020, 2011, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6021, 2011, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6022, 2011, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6023, 2011, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6024, 2011, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6025, 2011, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6026, 2011, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6027, 2011, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6028, 2011, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6029, 2011, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6030, 2011, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6031, 2011, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6032, 2011, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6033, 2011, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6034, 2011, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6035, 2011, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6036, 2011, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6037, 2011, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6038, 2011, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6039, 2011, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6040, 2011, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6041, 2011, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6042, 2011, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6043, 2011, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6044, 2011, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6045, 2011, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6046, 2011, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6047, 2011, N'Lexus', N'HS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6048, 2011, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6049, 2011, N'Lexus', N'IS F')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6050, 2011, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6051, 2011, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6052, 2011, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6053, 2011, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6054, 2011, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6055, 2011, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6056, 2011, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6057, 2011, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6058, 2011, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6059, 2011, N'Lincoln', N'Town Car')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6060, 2011, N'Lotus', N'Elise')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6061, 2011, N'Lotus', N'Evora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6062, 2011, N'Lotus', N'Exige')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6063, 2011, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6064, 2011, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6065, 2011, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6066, 2011, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6067, 2011, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6068, 2011, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6069, 2011, N'MAZDA', N'MAZDA2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6070, 2011, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6071, 2011, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6072, 2011, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6073, 2011, N'MAZDA', N'RX-8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6074, 2011, N'MAZDA', N'Tribute')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6075, 2011, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6076, 2011, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6077, 2011, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6078, 2011, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6079, 2011, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6080, 2011, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6081, 2011, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6082, 2011, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6083, 2011, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6084, 2011, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6085, 2011, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6086, 2011, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6087, 2011, N'Mercedes-Benz', N'SLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6088, 2011, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6089, 2011, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6090, 2011, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6091, 2011, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6092, 2011, N'Mercury', N'Grand Marquis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6093, 2011, N'Mercury', N'Mariner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6094, 2011, N'Mercury', N'Milan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6095, 2011, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6096, 2011, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6097, 2011, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6098, 2011, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6099, 2011, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6100, 2011, N'Mitsubishi', N'Endeavor')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6101, 2011, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6102, 2011, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6103, 2011, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6104, 2011, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6105, 2011, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6106, 2011, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6107, 2011, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6108, 2011, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6109, 2011, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6110, 2011, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6111, 2011, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6112, 2011, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6113, 2011, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6114, 2011, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6115, 2011, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6116, 2011, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6117, 2011, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6118, 2011, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6119, 2011, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6120, 2011, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6121, 2011, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6122, 2011, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6123, 2011, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6124, 2011, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6125, 2011, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6126, 2011, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6127, 2011, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6128, 2011, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6129, 2011, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6130, 2011, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6131, 2011, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6132, 2011, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6133, 2011, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6134, 2011, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6135, 2011, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6136, 2011, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6137, 2011, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6138, 2011, N'Ram', N'Dakota Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6139, 2011, N'Ram', N'Dakota Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6140, 2011, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6141, 2011, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6142, 2011, N'Saab', N'3-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6143, 2011, N'Saab', N'9-4X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6144, 2011, N'Saab', N'5-Sep')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6145, 2011, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6146, 2011, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6147, 2011, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6148, 2011, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6149, 2011, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6150, 2011, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6151, 2011, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6152, 2011, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6153, 2011, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6154, 2011, N'Suzuki', N'Equator Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6155, 2011, N'Suzuki', N'Equator Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6156, 2011, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6157, 2011, N'Suzuki', N'Kizashi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6158, 2011, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6159, 2011, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6160, 2011, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6161, 2011, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6162, 2011, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6163, 2011, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6164, 2011, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6165, 2011, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6166, 2011, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6167, 2011, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6168, 2011, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6169, 2011, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6170, 2011, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6171, 2011, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6172, 2011, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6173, 2011, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6174, 2011, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6175, 2011, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6176, 2011, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6177, 2011, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6178, 2011, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6179, 2011, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6180, 2011, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6181, 2011, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6182, 2011, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6183, 2011, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6184, 2011, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6185, 2011, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6186, 2011, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6187, 2011, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6188, 2011, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6189, 2011, N'Volvo', N'S40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6190, 2011, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6191, 2011, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6192, 2011, N'Volvo', N'V50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6193, 2011, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6194, 2011, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6195, 2011, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6196, 2012, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6197, 2012, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6198, 2012, N'Acura', N'RL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6199, 2012, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6200, 2012, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6201, 2012, N'Acura', N'ZDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6202, 2012, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6203, 2012, N'Aston Martin', N'DBS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6204, 2012, N'Aston Martin', N'Rapide')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6205, 2012, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6206, 2012, N'Aston Martin', N'Virage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6207, 2012, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6208, 2012, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6209, 2012, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6210, 2012, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6211, 2012, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6212, 2012, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6213, 2012, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6214, 2012, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6215, 2012, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6216, 2012, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6217, 2012, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6218, 2012, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6219, 2012, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6220, 2012, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6221, 2012, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6222, 2012, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6223, 2012, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6224, 2012, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6225, 2012, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6226, 2012, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6227, 2012, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6228, 2012, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6229, 2012, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6230, 2012, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6231, 2012, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6232, 2012, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6233, 2012, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6234, 2012, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6235, 2012, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6236, 2012, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6237, 2012, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6238, 2012, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6239, 2012, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6240, 2012, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6241, 2012, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6242, 2012, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6243, 2012, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6244, 2012, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6245, 2012, N'Chevrolet', N'Captiva Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6246, 2012, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6247, 2012, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6248, 2012, N'Chevrolet', N'Colorado Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6249, 2012, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6250, 2012, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6251, 2012, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6252, 2012, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6253, 2012, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6254, 2012, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6255, 2012, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6256, 2012, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6257, 2012, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6258, 2012, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6259, 2012, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6260, 2012, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6261, 2012, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6262, 2012, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6263, 2012, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6264, 2012, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6265, 2012, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6266, 2012, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6267, 2012, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6268, 2012, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6269, 2012, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6270, 2012, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6271, 2012, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6272, 2012, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6273, 2012, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6274, 2012, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6275, 2012, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6276, 2012, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6277, 2012, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6278, 2012, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6279, 2012, N'Dodge', N'Caliber')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6280, 2012, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6281, 2012, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6282, 2012, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6283, 2012, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6284, 2012, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6285, 2012, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6286, 2012, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6287, 2012, N'Ferrari', N'FF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6288, 2012, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6289, 2012, N'Fisker', N'Karma')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6290, 2012, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6291, 2012, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6292, 2012, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6293, 2012, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6294, 2012, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6295, 2012, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6296, 2012, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6297, 2012, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6298, 2012, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6299, 2012, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6300, 2012, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6301, 2012, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6302, 2012, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6303, 2012, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6304, 2012, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6305, 2012, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6306, 2012, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6307, 2012, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6308, 2012, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6309, 2012, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6310, 2012, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6311, 2012, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6312, 2012, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6313, 2012, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6314, 2012, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6315, 2012, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6316, 2012, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6317, 2012, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6318, 2012, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6319, 2012, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6320, 2012, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6321, 2012, N'GMC', N'Canyon Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6322, 2012, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6323, 2012, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6324, 2012, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6325, 2012, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6326, 2012, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6327, 2012, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6328, 2012, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6329, 2012, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6330, 2012, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6331, 2012, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6332, 2012, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6333, 2012, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6334, 2012, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6335, 2012, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6336, 2012, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6337, 2012, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6338, 2012, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6339, 2012, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6340, 2012, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6341, 2012, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6342, 2012, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6343, 2012, N'Honda', N'Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6344, 2012, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6345, 2012, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6346, 2012, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6347, 2012, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6348, 2012, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6349, 2012, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6350, 2012, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6351, 2012, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6352, 2012, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6353, 2012, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6354, 2012, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6355, 2012, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6356, 2012, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6357, 2012, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6358, 2012, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6359, 2012, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6360, 2012, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6361, 2012, N'Hyundai', N'Veracruz')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6362, 2012, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6363, 2012, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6364, 2012, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6365, 2012, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6366, 2012, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6367, 2012, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6368, 2012, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6369, 2012, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6370, 2012, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6371, 2012, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6372, 2012, N'Jeep', N'Liberty')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6373, 2012, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6374, 2012, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6375, 2012, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6376, 2012, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6377, 2012, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6378, 2012, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6379, 2012, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6380, 2012, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6381, 2012, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6382, 2012, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6383, 2012, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6384, 2012, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6385, 2012, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6386, 2012, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6387, 2012, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6388, 2012, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6389, 2012, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6390, 2012, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6391, 2012, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6392, 2012, N'Lexus', N'HS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6393, 2012, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6394, 2012, N'Lexus', N'LFA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6395, 2012, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6396, 2012, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6397, 2012, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6398, 2012, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6399, 2012, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6400, 2012, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6401, 2012, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6402, 2012, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6403, 2012, N'Lotus', N'Evora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6404, 2012, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6405, 2012, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6406, 2012, N'Maybach', N'57')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6407, 2012, N'Maybach', N'62')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6408, 2012, N'MAZDA', N'CX-7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6409, 2012, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6410, 2012, N'MAZDA', N'MAZDA2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6411, 2012, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6412, 2012, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6413, 2012, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6414, 2012, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6415, 2012, N'McLaren', N'MP4-12C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6416, 2012, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6417, 2012, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6418, 2012, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6419, 2012, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6420, 2012, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6421, 2012, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6422, 2012, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6423, 2012, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6424, 2012, N'Mercedes-Benz', N'R-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6425, 2012, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6426, 2012, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6427, 2012, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6428, 2012, N'Mercedes-Benz', N'SLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6429, 2012, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6430, 2012, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6431, 2012, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6432, 2012, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6433, 2012, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6434, 2012, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6435, 2012, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6436, 2012, N'MINI', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6437, 2012, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6438, 2012, N'MINI', N'Roadster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6439, 2012, N'Mitsubishi', N'Eclipse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6440, 2012, N'Mitsubishi', N'Galant')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6441, 2012, N'Mitsubishi', N'i-MiEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6442, 2012, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6443, 2012, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6444, 2012, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6445, 2012, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6446, 2012, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6447, 2012, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6448, 2012, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6449, 2012, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6450, 2012, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6451, 2012, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6452, 2012, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6453, 2012, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6454, 2012, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6455, 2012, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6456, 2012, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6457, 2012, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6458, 2012, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6459, 2012, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6460, 2012, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6461, 2012, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6462, 2012, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6463, 2012, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6464, 2012, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6465, 2012, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6466, 2012, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6467, 2012, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6468, 2012, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6469, 2012, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6470, 2012, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6471, 2012, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6472, 2012, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6473, 2012, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6474, 2012, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6475, 2012, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6476, 2012, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6477, 2012, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6478, 2012, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6479, 2012, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6480, 2012, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6481, 2012, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6482, 2012, N'Ram', N'C/V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6483, 2012, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6484, 2012, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6485, 2012, N'Scion', N'iQ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6486, 2012, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6487, 2012, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6488, 2012, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6489, 2012, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6490, 2012, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6491, 2012, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6492, 2012, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6493, 2012, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6494, 2012, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6495, 2012, N'Suzuki', N'Equator Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6496, 2012, N'Suzuki', N'Equator Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6497, 2012, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6498, 2012, N'Suzuki', N'Kizashi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6499, 2012, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6500, 2012, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6501, 2012, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6502, 2012, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6503, 2012, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6504, 2012, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6505, 2012, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6506, 2012, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6507, 2012, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6508, 2012, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6509, 2012, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6510, 2012, N'Toyota', N'Prius Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6511, 2012, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6512, 2012, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6513, 2012, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6514, 2012, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6515, 2012, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6516, 2012, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6517, 2012, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6518, 2012, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6519, 2012, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6520, 2012, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6521, 2012, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6522, 2012, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6523, 2012, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6524, 2012, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6525, 2012, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6526, 2012, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6527, 2012, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6528, 2012, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6529, 2012, N'Volkswagen', N'Jetta SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6530, 2012, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6531, 2012, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6532, 2012, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6533, 2012, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6534, 2012, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6535, 2012, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6536, 2012, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6537, 2012, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6538, 2012, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6539, 2012, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6540, 2012, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6541, 2013, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6542, 2013, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6543, 2013, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6544, 2013, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6545, 2013, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6546, 2013, N'Acura', N'ZDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6547, 2013, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6548, 2013, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6549, 2013, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6550, 2013, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6551, 2013, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6552, 2013, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6553, 2013, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6554, 2013, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6555, 2013, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6556, 2013, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6557, 2013, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6558, 2013, N'Audi', N'RS 5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6559, 2013, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6560, 2013, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6561, 2013, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6562, 2013, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6563, 2013, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6564, 2013, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6565, 2013, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6566, 2013, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6567, 2013, N'BMW', N'1 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6568, 2013, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6569, 2013, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6570, 2013, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6571, 2013, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6572, 2013, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6573, 2013, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6574, 2013, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6575, 2013, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6576, 2013, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6577, 2013, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6578, 2013, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6579, 2013, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6580, 2013, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6581, 2013, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6582, 2013, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6583, 2013, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6584, 2013, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6585, 2013, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6586, 2013, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6587, 2013, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6588, 2013, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6589, 2013, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6590, 2013, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6591, 2013, N'Cadillac', N'Escalade EXT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6592, 2013, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6593, 2013, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6594, 2013, N'Chevrolet', N'Avalanche')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6595, 2013, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6596, 2013, N'Chevrolet', N'Captiva Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6597, 2013, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6598, 2013, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6599, 2013, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6600, 2013, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6601, 2013, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6602, 2013, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6603, 2013, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6604, 2013, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6605, 2013, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6606, 2013, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6607, 2013, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6608, 2013, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6609, 2013, N'Chevrolet', N'Silverado 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6610, 2013, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6611, 2013, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6612, 2013, N'Chevrolet', N'Silverado 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6613, 2013, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6614, 2013, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6615, 2013, N'Chevrolet', N'Silverado 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6616, 2013, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6617, 2013, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6618, 2013, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6619, 2013, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6620, 2013, N'Chevrolet', N'Suburban 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6621, 2013, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6622, 2013, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6623, 2013, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6624, 2013, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6625, 2013, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6626, 2013, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6627, 2013, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6628, 2013, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6629, 2013, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6630, 2013, N'Dodge', N'Dart')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6631, 2013, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6632, 2013, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6633, 2013, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6634, 2013, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6635, 2013, N'Ferrari', N'458 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6636, 2013, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6637, 2013, N'Ferrari', N'F12berlinetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6638, 2013, N'Ferrari', N'FF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6639, 2013, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6640, 2013, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6641, 2013, N'Ford', N'C-MAX Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6642, 2013, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6643, 2013, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6644, 2013, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6645, 2013, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6646, 2013, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6647, 2013, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6648, 2013, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6649, 2013, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6650, 2013, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6651, 2013, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6652, 2013, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6653, 2013, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6654, 2013, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6655, 2013, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6656, 2013, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6657, 2013, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6658, 2013, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6659, 2013, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6660, 2013, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6661, 2013, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6662, 2013, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6663, 2013, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6664, 2013, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6665, 2013, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6666, 2013, N'Ford', N'Focus ST')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6667, 2013, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6668, 2013, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6669, 2013, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6670, 2013, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6671, 2013, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6672, 2013, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6673, 2013, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6674, 2013, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6675, 2013, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6676, 2013, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6677, 2013, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6678, 2013, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6679, 2013, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6680, 2013, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6681, 2013, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6682, 2013, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6683, 2013, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6684, 2013, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6685, 2013, N'GMC', N'Sierra 1500 Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6686, 2013, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6687, 2013, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6688, 2013, N'GMC', N'Sierra 2500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6689, 2013, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6690, 2013, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6691, 2013, N'GMC', N'Sierra 3500 HD Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6692, 2013, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6693, 2013, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6694, 2013, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6695, 2013, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6696, 2013, N'GMC', N'Yukon XL 2500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6697, 2013, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6698, 2013, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6699, 2013, N'Honda', N'Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6700, 2013, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6701, 2013, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6702, 2013, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6703, 2013, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6704, 2013, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6705, 2013, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6706, 2013, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6707, 2013, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6708, 2013, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6709, 2013, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6710, 2013, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6711, 2013, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6712, 2013, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6713, 2013, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6714, 2013, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6715, 2013, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6716, 2013, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6717, 2013, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6718, 2013, N'INFINITI', N'EX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6719, 2013, N'INFINITI', N'FX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6720, 2013, N'INFINITI', N'G')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6721, 2013, N'INFINITI', N'JX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6722, 2013, N'INFINITI', N'M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6723, 2013, N'INFINITI', N'QX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6724, 2013, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6725, 2013, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6726, 2013, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6727, 2013, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6728, 2013, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6729, 2013, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6730, 2013, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6731, 2013, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6732, 2013, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6733, 2013, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6734, 2013, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6735, 2013, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6736, 2013, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6737, 2013, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6738, 2013, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6739, 2013, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6740, 2013, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6741, 2013, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6742, 2013, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6743, 2013, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6744, 2013, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6745, 2013, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6746, 2013, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6747, 2013, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6748, 2013, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6749, 2013, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6750, 2013, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6751, 2013, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6752, 2013, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6753, 2013, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6754, 2013, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6755, 2013, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6756, 2013, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6757, 2013, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6758, 2013, N'Lotus', N'Evora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6759, 2013, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6760, 2013, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6761, 2013, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6762, 2013, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6763, 2013, N'MAZDA', N'MAZDA2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6764, 2013, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6765, 2013, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6766, 2013, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6767, 2013, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6768, 2013, N'McLaren', N'MP4-12C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6769, 2013, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6770, 2013, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6771, 2013, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6772, 2013, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6773, 2013, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6774, 2013, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6775, 2013, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6776, 2013, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6777, 2013, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6778, 2013, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6779, 2013, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6780, 2013, N'Mercedes-Benz', N'SLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6781, 2013, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6782, 2013, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6783, 2013, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6784, 2013, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6785, 2013, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6786, 2013, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6787, 2013, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6788, 2013, N'MINI', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6789, 2013, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6790, 2013, N'MINI', N'Paceman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6791, 2013, N'MINI', N'Roadster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6792, 2013, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6793, 2013, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6794, 2013, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6795, 2013, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6796, 2013, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6797, 2013, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6798, 2013, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6799, 2013, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6800, 2013, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6801, 2013, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6802, 2013, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6803, 2013, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6804, 2013, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6805, 2013, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6806, 2013, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6807, 2013, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6808, 2013, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6809, 2013, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6810, 2013, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6811, 2013, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6812, 2013, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6813, 2013, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6814, 2013, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6815, 2013, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6816, 2013, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6817, 2013, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6818, 2013, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6819, 2013, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6820, 2013, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6821, 2013, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6822, 2013, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6823, 2013, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6824, 2013, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6825, 2013, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6826, 2013, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6827, 2013, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6828, 2013, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6829, 2013, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6830, 2013, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6831, 2013, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6832, 2013, N'Ram', N'C/V Tradesman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6833, 2013, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6834, 2013, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6835, 2013, N'Scion', N'FR-S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6836, 2013, N'Scion', N'iQ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6837, 2013, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6838, 2013, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6839, 2013, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6840, 2013, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6841, 2013, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6842, 2013, N'SRT', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6843, 2013, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6844, 2013, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6845, 2013, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6846, 2013, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6847, 2013, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6848, 2013, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6849, 2013, N'Subaru', N'XV Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6850, 2013, N'Suzuki', N'Grand Vitara')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6851, 2013, N'Suzuki', N'Kizashi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6852, 2013, N'Suzuki', N'SX4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6853, 2013, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6854, 2013, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6855, 2013, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6856, 2013, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6857, 2013, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6858, 2013, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6859, 2013, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6860, 2013, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6861, 2013, N'Toyota', N'Matrix')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6862, 2013, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6863, 2013, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6864, 2013, N'Toyota', N'Prius Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6865, 2013, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6866, 2013, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6867, 2013, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6868, 2013, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6869, 2013, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6870, 2013, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6871, 2013, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6872, 2013, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6873, 2013, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6874, 2013, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6875, 2013, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6876, 2013, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6877, 2013, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6878, 2013, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6879, 2013, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6880, 2013, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6881, 2013, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6882, 2013, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6883, 2013, N'Volkswagen', N'Jetta SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6884, 2013, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6885, 2013, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6886, 2013, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6887, 2013, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6888, 2013, N'Volvo', N'C30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6889, 2013, N'Volvo', N'C70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6890, 2013, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6891, 2013, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6892, 2013, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6893, 2013, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6894, 2013, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6895, 2014, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6896, 2014, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6897, 2014, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6898, 2014, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6899, 2014, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6900, 2014, N'Acura', N'TL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6901, 2014, N'Acura', N'TSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6902, 2014, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6903, 2014, N'Aston Martin', N'Rapide S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6904, 2014, N'Aston Martin', N'Vanquish')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6905, 2014, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6906, 2014, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6907, 2014, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6908, 2014, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6909, 2014, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6910, 2014, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6911, 2014, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6912, 2014, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6913, 2014, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6914, 2014, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6915, 2014, N'Audi', N'RS 5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6916, 2014, N'Audi', N'RS 7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6917, 2014, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6918, 2014, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6919, 2014, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6920, 2014, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6921, 2014, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6922, 2014, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6923, 2014, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6924, 2014, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6925, 2014, N'Bentley', N'Flying Spur')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6926, 2014, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6927, 2014, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6928, 2014, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6929, 2014, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6930, 2014, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6931, 2014, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6932, 2014, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6933, 2014, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6934, 2014, N'BMW', N'i8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6935, 2014, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6936, 2014, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6937, 2014, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6938, 2014, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6939, 2014, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6940, 2014, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6941, 2014, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6942, 2014, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6943, 2014, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6944, 2014, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6945, 2014, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6946, 2014, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6947, 2014, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6948, 2014, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6949, 2014, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6950, 2014, N'Cadillac', N'ELR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6951, 2014, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6952, 2014, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6953, 2014, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6954, 2014, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6955, 2014, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6956, 2014, N'Chevrolet', N'Captiva Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6957, 2014, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6958, 2014, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6959, 2014, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6960, 2014, N'Chevrolet', N'Express 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6961, 2014, N'Chevrolet', N'Express 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6962, 2014, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6963, 2014, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6964, 2014, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6965, 2014, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6966, 2014, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6967, 2014, N'Chevrolet', N'Impala Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6968, 2014, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6969, 2014, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6970, 2014, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6971, 2014, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6972, 2014, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6973, 2014, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6974, 2014, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6975, 2014, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6976, 2014, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6977, 2014, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6978, 2014, N'Chevrolet', N'Spark EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6979, 2014, N'Chevrolet', N'SS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6980, 2014, N'Chevrolet', N'Suburban 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6981, 2014, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6982, 2014, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6983, 2014, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6984, 2014, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6985, 2014, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6986, 2014, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6987, 2014, N'Dodge', N'Avenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6988, 2014, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6989, 2014, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6990, 2014, N'Dodge', N'Dart')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6991, 2014, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6992, 2014, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6993, 2014, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6994, 2014, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6995, 2014, N'Ferrari', N'458 Speciale')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6996, 2014, N'Ferrari', N'458 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6997, 2014, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6998, 2014, N'Ferrari', N'F12berlinetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (6999, 2014, N'Ferrari', N'FF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7000, 2014, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7001, 2014, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7002, 2014, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7003, 2014, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7004, 2014, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7005, 2014, N'Ford', N'C-MAX Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7006, 2014, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7007, 2014, N'Ford', N'E150 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7008, 2014, N'Ford', N'E150 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7009, 2014, N'Ford', N'E250 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7010, 2014, N'Ford', N'E350 Super Duty Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7011, 2014, N'Ford', N'E350 Super Duty Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7012, 2014, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7013, 2014, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7014, 2014, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7015, 2014, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7016, 2014, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7017, 2014, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7018, 2014, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7019, 2014, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7020, 2014, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7021, 2014, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7022, 2014, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7023, 2014, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7024, 2014, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7025, 2014, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7026, 2014, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7027, 2014, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7028, 2014, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7029, 2014, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7030, 2014, N'Ford', N'Focus ST')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7031, 2014, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7032, 2014, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7033, 2014, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7034, 2014, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7035, 2014, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7036, 2014, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7037, 2014, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7038, 2014, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7039, 2014, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7040, 2014, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7041, 2014, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7042, 2014, N'GMC', N'Savana 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7043, 2014, N'GMC', N'Savana 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7044, 2014, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7045, 2014, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7046, 2014, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7047, 2014, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7048, 2014, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7049, 2014, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7050, 2014, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7051, 2014, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7052, 2014, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7053, 2014, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7054, 2014, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7055, 2014, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7056, 2014, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7057, 2014, N'GMC', N'Yukon XL 1500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7058, 2014, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7059, 2014, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7060, 2014, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7061, 2014, N'Honda', N'Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7062, 2014, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7063, 2014, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7064, 2014, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7065, 2014, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7066, 2014, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7067, 2014, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7068, 2014, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7069, 2014, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7070, 2014, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7071, 2014, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7072, 2014, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7073, 2014, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7074, 2014, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7075, 2014, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7076, 2014, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7077, 2014, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7078, 2014, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7079, 2014, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7080, 2014, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7081, 2014, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7082, 2014, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7083, 2014, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7084, 2014, N'INFINITI', N'QX70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7085, 2014, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7086, 2014, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7087, 2014, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7088, 2014, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7089, 2014, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7090, 2014, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7091, 2014, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7092, 2014, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7093, 2014, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7094, 2014, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7095, 2014, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7096, 2014, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7097, 2014, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7098, 2014, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7099, 2014, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7100, 2014, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7101, 2014, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7102, 2014, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7103, 2014, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7104, 2014, N'Lamborghini', N'Gallardo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7105, 2014, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7106, 2014, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7107, 2014, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7108, 2014, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7109, 2014, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7110, 2014, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7111, 2014, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7112, 2014, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7113, 2014, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7114, 2014, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7115, 2014, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7116, 2014, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7117, 2014, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7118, 2014, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7119, 2014, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7120, 2014, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7121, 2014, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7122, 2014, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7123, 2014, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7124, 2014, N'Lotus', N'Evora')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7125, 2014, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7126, 2014, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7127, 2014, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7128, 2014, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7129, 2014, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7130, 2014, N'MAZDA', N'MAZDA2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7131, 2014, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7132, 2014, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7133, 2014, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7134, 2014, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7135, 2014, N'McLaren', N'MP4-12C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7136, 2014, N'Mercedes-Benz', N'B-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7137, 2014, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7138, 2014, N'Mercedes-Benz', N'CLA-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7139, 2014, N'Mercedes-Benz', N'CL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7140, 2014, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7141, 2014, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7142, 2014, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7143, 2014, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7144, 2014, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7145, 2014, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7146, 2014, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7147, 2014, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7148, 2014, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7149, 2014, N'Mercedes-Benz', N'SLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7150, 2014, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7151, 2014, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7152, 2014, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7153, 2014, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7154, 2014, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7155, 2014, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7156, 2014, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7157, 2014, N'MINI', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7158, 2014, N'MINI', N'Hardtop')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7159, 2014, N'MINI', N'Paceman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7160, 2014, N'MINI', N'Roadster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7161, 2014, N'Mitsubishi', N'i-MiEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7162, 2014, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7163, 2014, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7164, 2014, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7165, 2014, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7166, 2014, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7167, 2014, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7168, 2014, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7169, 2014, N'Nissan', N'cube')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7170, 2014, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7171, 2014, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7172, 2014, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7173, 2014, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7174, 2014, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7175, 2014, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7176, 2014, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7177, 2014, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7178, 2014, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7179, 2014, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7180, 2014, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7181, 2014, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7182, 2014, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7183, 2014, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7184, 2014, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7185, 2014, N'Nissan', N'Rogue Select')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7186, 2014, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7187, 2014, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7188, 2014, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7189, 2014, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7190, 2014, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7191, 2014, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7192, 2014, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7193, 2014, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7194, 2014, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7195, 2014, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7196, 2014, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7197, 2014, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7198, 2014, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7199, 2014, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7200, 2014, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7201, 2014, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7202, 2014, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7203, 2014, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7204, 2014, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7205, 2014, N'Ram', N'C/V Tradesman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7206, 2014, N'Ram', N'ProMaster 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7207, 2014, N'Ram', N'ProMaster 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7208, 2014, N'Ram', N'ProMaster 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7209, 2014, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7210, 2014, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7211, 2014, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7212, 2014, N'Scion', N'FR-S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7213, 2014, N'Scion', N'iQ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7214, 2014, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7215, 2014, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7216, 2014, N'Scion', N'xD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7217, 2014, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7218, 2014, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7219, 2014, N'SRT', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7220, 2014, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7221, 2014, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7222, 2014, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7223, 2014, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7224, 2014, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7225, 2014, N'Subaru', N'Tribeca')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7226, 2014, N'Subaru', N'XV Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7227, 2014, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7228, 2014, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7229, 2014, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7230, 2014, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7231, 2014, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7232, 2014, N'Toyota', N'FJ Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7233, 2014, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7234, 2014, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7235, 2014, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7236, 2014, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7237, 2014, N'Toyota', N'Prius Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7238, 2014, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7239, 2014, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7240, 2014, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7241, 2014, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7242, 2014, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7243, 2014, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7244, 2014, N'Toyota', N'Tacoma Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7245, 2014, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7246, 2014, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7247, 2014, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7248, 2014, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7249, 2014, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7250, 2014, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7251, 2014, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7252, 2014, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7253, 2014, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7254, 2014, N'Volkswagen', N'GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7255, 2014, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7256, 2014, N'Volkswagen', N'Jetta SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7257, 2014, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7258, 2014, N'Volkswagen', N'Routan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7259, 2014, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7260, 2014, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7261, 2014, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7262, 2014, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7263, 2014, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7264, 2014, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7265, 2014, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7266, 2015, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7267, 2015, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7268, 2015, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7269, 2015, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7270, 2015, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7271, 2015, N'Alfa Romeo', N'4C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7272, 2015, N'Alfa Romeo', N'4C Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7273, 2015, N'Aston Martin', N'DB9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7274, 2015, N'Aston Martin', N'Rapide S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7275, 2015, N'Aston Martin', N'Vanquish')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7276, 2015, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7277, 2015, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7278, 2015, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7279, 2015, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7280, 2015, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7281, 2015, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7282, 2015, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7283, 2015, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7284, 2015, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7285, 2015, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7286, 2015, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7287, 2015, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7288, 2015, N'Audi', N'RS 5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7289, 2015, N'Audi', N'RS 7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7290, 2015, N'Audi', N'S3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7291, 2015, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7292, 2015, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7293, 2015, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7294, 2015, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7295, 2015, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7296, 2015, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7297, 2015, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7298, 2015, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7299, 2015, N'Bentley', N'Flying Spur')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7300, 2015, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7301, 2015, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7302, 2015, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7303, 2015, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7304, 2015, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7305, 2015, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7306, 2015, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7307, 2015, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7308, 2015, N'BMW', N'i8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7309, 2015, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7310, 2015, N'BMW', N'M4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7311, 2015, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7312, 2015, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7313, 2015, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7314, 2015, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7315, 2015, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7316, 2015, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7317, 2015, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7318, 2015, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7319, 2015, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7320, 2015, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7321, 2015, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7322, 2015, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7323, 2015, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7324, 2015, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7325, 2015, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7326, 2015, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7327, 2015, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7328, 2015, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7329, 2015, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7330, 2015, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7331, 2015, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7332, 2015, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7333, 2015, N'Chevrolet', N'Captiva Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7334, 2015, N'Chevrolet', N'City Express')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7335, 2015, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7336, 2015, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7337, 2015, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7338, 2015, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7339, 2015, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7340, 2015, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7341, 2015, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7342, 2015, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7343, 2015, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7344, 2015, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7345, 2015, N'Chevrolet', N'Impala Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7346, 2015, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7347, 2015, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7348, 2015, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7349, 2015, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7350, 2015, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7351, 2015, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7352, 2015, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7353, 2015, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7354, 2015, N'Chevrolet', N'Silverado 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7355, 2015, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7356, 2015, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7357, 2015, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7358, 2015, N'Chevrolet', N'Spark EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7359, 2015, N'Chevrolet', N'SS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7360, 2015, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7361, 2015, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7362, 2015, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7363, 2015, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7364, 2015, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7365, 2015, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7366, 2015, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7367, 2015, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7368, 2015, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7369, 2015, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7370, 2015, N'Dodge', N'Dart')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7371, 2015, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7372, 2015, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7373, 2015, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7374, 2015, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7375, 2015, N'Ferrari', N'458 Italia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7376, 2015, N'Ferrari', N'458 Speciale')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7377, 2015, N'Ferrari', N'458 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7378, 2015, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7379, 2015, N'Ferrari', N'F12berlinetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7380, 2015, N'Ferrari', N'FF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7381, 2015, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7382, 2015, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7383, 2015, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7384, 2015, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7385, 2015, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7386, 2015, N'Ford', N'C-MAX Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7387, 2015, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7388, 2015, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7389, 2015, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7390, 2015, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7391, 2015, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7392, 2015, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7393, 2015, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7394, 2015, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7395, 2015, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7396, 2015, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7397, 2015, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7398, 2015, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7399, 2015, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7400, 2015, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7401, 2015, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7402, 2015, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7403, 2015, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7404, 2015, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7405, 2015, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7406, 2015, N'Ford', N'Focus ST')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7407, 2015, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7408, 2015, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7409, 2015, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7410, 2015, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7411, 2015, N'Ford', N'Transit 150 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7412, 2015, N'Ford', N'Transit 150 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7413, 2015, N'Ford', N'Transit 250 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7414, 2015, N'Ford', N'Transit 350 HD Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7415, 2015, N'Ford', N'Transit 350 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7416, 2015, N'Ford', N'Transit 350 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7417, 2015, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7418, 2015, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7419, 2015, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7420, 2015, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7421, 2015, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7422, 2015, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7423, 2015, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7424, 2015, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7425, 2015, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7426, 2015, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7427, 2015, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7428, 2015, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7429, 2015, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7430, 2015, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7431, 2015, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7432, 2015, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7433, 2015, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7434, 2015, N'GMC', N'Sierra 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7435, 2015, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7436, 2015, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7437, 2015, N'GMC', N'Sierra 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7438, 2015, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7439, 2015, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7440, 2015, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7441, 2015, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7442, 2015, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7443, 2015, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7444, 2015, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7445, 2015, N'Honda', N'Crosstour')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7446, 2015, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7447, 2015, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7448, 2015, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7449, 2015, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7450, 2015, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7451, 2015, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7452, 2015, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7453, 2015, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7454, 2015, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7455, 2015, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7456, 2015, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7457, 2015, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7458, 2015, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7459, 2015, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7460, 2015, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7461, 2015, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7462, 2015, N'Hyundai', N'Tucson Fuel Cell')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7463, 2015, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7464, 2015, N'INFINITI', N'Q40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7465, 2015, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7466, 2015, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7467, 2015, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7468, 2015, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7469, 2015, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7470, 2015, N'INFINITI', N'QX70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7471, 2015, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7472, 2015, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7473, 2015, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7474, 2015, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7475, 2015, N'Jaguar', N'XK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7476, 2015, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7477, 2015, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7478, 2015, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7479, 2015, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7480, 2015, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7481, 2015, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7482, 2015, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7483, 2015, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7484, 2015, N'Kia', N'Forte Koup')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7485, 2015, N'Kia', N'Forte5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7486, 2015, N'Kia', N'K900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7487, 2015, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7488, 2015, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7489, 2015, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7490, 2015, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7491, 2015, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7492, 2015, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7493, 2015, N'Kia', N'Soul EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7494, 2015, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7495, 2015, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7496, 2015, N'Lamborghini', N'Huracan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7497, 2015, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7498, 2015, N'Land Rover', N'LR2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7499, 2015, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7500, 2015, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7501, 2015, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7502, 2015, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7503, 2015, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7504, 2015, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7505, 2015, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7506, 2015, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7507, 2015, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7508, 2015, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7509, 2015, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7510, 2015, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7511, 2015, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7512, 2015, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7513, 2015, N'Lincoln', N'MKC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7514, 2015, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7515, 2015, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7516, 2015, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7517, 2015, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7518, 2015, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7519, 2015, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7520, 2015, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7521, 2015, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7522, 2015, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7523, 2015, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7524, 2015, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7525, 2015, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7526, 2015, N'MAZDA', N'MAZDA5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7527, 2015, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7528, 2015, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7529, 2015, N'McLaren', N'650S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7530, 2015, N'Mercedes-Benz', N'B-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7531, 2015, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7532, 2015, N'Mercedes-Benz', N'CLA-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7533, 2015, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7534, 2015, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7535, 2015, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7536, 2015, N'Mercedes-Benz', N'GLA-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7537, 2015, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7538, 2015, N'Mercedes-Benz', N'GLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7539, 2015, N'Mercedes-Benz', N'M-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7540, 2015, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7541, 2015, N'Mercedes-Benz', N'SL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7542, 2015, N'Mercedes-Benz', N'SLK-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7543, 2015, N'Mercedes-Benz', N'SLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7544, 2015, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7545, 2015, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7546, 2015, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7547, 2015, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7548, 2015, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7549, 2015, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7550, 2015, N'MINI', N'Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7551, 2015, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7552, 2015, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7553, 2015, N'MINI', N'Paceman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7554, 2015, N'MINI', N'Roadster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7555, 2015, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7556, 2015, N'Mitsubishi', N'Lancer Evolution')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7557, 2015, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7558, 2015, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7559, 2015, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7560, 2015, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7561, 2015, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7562, 2015, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7563, 2015, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7564, 2015, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7565, 2015, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7566, 2015, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7567, 2015, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7568, 2015, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7569, 2015, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7570, 2015, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7571, 2015, N'Nissan', N'NV200 Taxi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7572, 2015, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7573, 2015, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7574, 2015, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7575, 2015, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7576, 2015, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7577, 2015, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7578, 2015, N'Nissan', N'Rogue Select')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7579, 2015, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7580, 2015, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7581, 2015, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7582, 2015, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7583, 2015, N'Nissan', N'Xterra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7584, 2015, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7585, 2015, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7586, 2015, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7587, 2015, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7588, 2015, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7589, 2015, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7590, 2015, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7591, 2015, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7592, 2015, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7593, 2015, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7594, 2015, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7595, 2015, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7596, 2015, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7597, 2015, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7598, 2015, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7599, 2015, N'Ram', N'C/V Tradesman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7600, 2015, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7601, 2015, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7602, 2015, N'Ram', N'ProMaster Window Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7603, 2015, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7604, 2015, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7605, 2015, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7606, 2015, N'Scion', N'FR-S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7607, 2015, N'Scion', N'iQ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7608, 2015, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7609, 2015, N'Scion', N'xB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7610, 2015, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7611, 2015, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7612, 2015, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7613, 2015, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7614, 2015, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7615, 2015, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7616, 2015, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7617, 2015, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7618, 2015, N'Subaru', N'XV Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7619, 2015, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7620, 2015, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7621, 2015, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7622, 2015, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7623, 2015, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7624, 2015, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7625, 2015, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7626, 2015, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7627, 2015, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7628, 2015, N'Toyota', N'Prius Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7629, 2015, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7630, 2015, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7631, 2015, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7632, 2015, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7633, 2015, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7634, 2015, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7635, 2015, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7636, 2015, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7637, 2015, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7638, 2015, N'Toyota', N'Venza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7639, 2015, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7640, 2015, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7641, 2015, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7642, 2015, N'Volkswagen', N'e-Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7643, 2015, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7644, 2015, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7645, 2015, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7646, 2015, N'Volkswagen', N'Golf R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7647, 2015, N'Volkswagen', N'Golf SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7648, 2015, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7649, 2015, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7650, 2015, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7651, 2015, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7652, 2015, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7653, 2015, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7654, 2015, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7655, 2015, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7656, 2015, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7657, 2016, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7658, 2016, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7659, 2016, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7660, 2016, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7661, 2016, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7662, 2016, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7663, 2016, N'Alfa Romeo', N'4C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7664, 2016, N'Alfa Romeo', N'4C Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7665, 2016, N'Aston Martin', N'DB9 GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7666, 2016, N'Aston Martin', N'Rapide S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7667, 2016, N'Aston Martin', N'Vanquish')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7668, 2016, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7669, 2016, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7670, 2016, N'Audi', N'A3 Sportback e-tron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7671, 2016, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7672, 2016, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7673, 2016, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7674, 2016, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7675, 2016, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7676, 2016, N'Audi', N'allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7677, 2016, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7678, 2016, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7679, 2016, N'Audi', N'RS 7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7680, 2016, N'Audi', N'S3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7681, 2016, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7682, 2016, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7683, 2016, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7684, 2016, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7685, 2016, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7686, 2016, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7687, 2016, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7688, 2016, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7689, 2016, N'Bentley', N'Flying Spur')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7690, 2016, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7691, 2016, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7692, 2016, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7693, 2016, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7694, 2016, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7695, 2016, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7696, 2016, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7697, 2016, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7698, 2016, N'BMW', N'i8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7699, 2016, N'BMW', N'M2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7700, 2016, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7701, 2016, N'BMW', N'M4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7702, 2016, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7703, 2016, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7704, 2016, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7705, 2016, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7706, 2016, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7707, 2016, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7708, 2016, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7709, 2016, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7710, 2016, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7711, 2016, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7712, 2016, N'Buick', N'Cascada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7713, 2016, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7714, 2016, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7715, 2016, N'Buick', N'Envision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7716, 2016, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7717, 2016, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7718, 2016, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7719, 2016, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7720, 2016, N'Cadillac', N'ATS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7721, 2016, N'Cadillac', N'CT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7722, 2016, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7723, 2016, N'Cadillac', N'CTS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7724, 2016, N'Cadillac', N'ELR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7725, 2016, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7726, 2016, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7727, 2016, N'Cadillac', N'SRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7728, 2016, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7729, 2016, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7730, 2016, N'Chevrolet', N'City Express')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7731, 2016, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7732, 2016, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7733, 2016, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7734, 2016, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7735, 2016, N'Chevrolet', N'Cruze Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7736, 2016, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7737, 2016, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7738, 2016, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7739, 2016, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7740, 2016, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7741, 2016, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7742, 2016, N'Chevrolet', N'Impala Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7743, 2016, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7744, 2016, N'Chevrolet', N'Malibu Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7745, 2016, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7746, 2016, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7747, 2016, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7748, 2016, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7749, 2016, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7750, 2016, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7751, 2016, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7752, 2016, N'Chevrolet', N'Silverado 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7753, 2016, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7754, 2016, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7755, 2016, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7756, 2016, N'Chevrolet', N'Spark EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7757, 2016, N'Chevrolet', N'SS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7758, 2016, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7759, 2016, N'Chevrolet', N'Suburban 3500HD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7760, 2016, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7761, 2016, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7762, 2016, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7763, 2016, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7764, 2016, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7765, 2016, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7766, 2016, N'Chrysler', N'Town & Country')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7767, 2016, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7768, 2016, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7769, 2016, N'Dodge', N'Dart')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7770, 2016, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7771, 2016, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7772, 2016, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7773, 2016, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7774, 2016, N'Ferrari', N'488 GTB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7775, 2016, N'Ferrari', N'488 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7776, 2016, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7777, 2016, N'Ferrari', N'F12berlinetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7778, 2016, N'Ferrari', N'FF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7779, 2016, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7780, 2016, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7781, 2016, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7782, 2016, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7783, 2016, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7784, 2016, N'FIAT', N'500X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7785, 2016, N'Ford', N'C-MAX Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7786, 2016, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7787, 2016, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7788, 2016, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7789, 2016, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7790, 2016, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7791, 2016, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7792, 2016, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7793, 2016, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7794, 2016, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7795, 2016, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7796, 2016, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7797, 2016, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7798, 2016, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7799, 2016, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7800, 2016, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7801, 2016, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7802, 2016, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7803, 2016, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7804, 2016, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7805, 2016, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7806, 2016, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7807, 2016, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7808, 2016, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7809, 2016, N'Ford', N'Transit 150 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7810, 2016, N'Ford', N'Transit 150 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7811, 2016, N'Ford', N'Transit 250 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7812, 2016, N'Ford', N'Transit 350 HD Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7813, 2016, N'Ford', N'Transit 350 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7814, 2016, N'Ford', N'Transit 350 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7815, 2016, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7816, 2016, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7817, 2016, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7818, 2016, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7819, 2016, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7820, 2016, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7821, 2016, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7822, 2016, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7823, 2016, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7824, 2016, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7825, 2016, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7826, 2016, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7827, 2016, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7828, 2016, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7829, 2016, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7830, 2016, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7831, 2016, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7832, 2016, N'GMC', N'Sierra 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7833, 2016, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7834, 2016, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7835, 2016, N'GMC', N'Sierra 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7836, 2016, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7837, 2016, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7838, 2016, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7839, 2016, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7840, 2016, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7841, 2016, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7842, 2016, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7843, 2016, N'Honda', N'CR-Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7844, 2016, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7845, 2016, N'Honda', N'HR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7846, 2016, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7847, 2016, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7848, 2016, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7849, 2016, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7850, 2016, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7851, 2016, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7852, 2016, N'Hyundai', N'Equus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7853, 2016, N'Hyundai', N'Genesis')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7854, 2016, N'Hyundai', N'Genesis Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7855, 2016, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7856, 2016, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7857, 2016, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7858, 2016, N'Hyundai', N'Sonata Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7859, 2016, N'Hyundai', N'Sonata Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7860, 2016, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7861, 2016, N'Hyundai', N'Tucson Fuel Cell')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7862, 2016, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7863, 2016, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7864, 2016, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7865, 2016, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7866, 2016, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7867, 2016, N'INFINITI', N'QX70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7868, 2016, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7869, 2016, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7870, 2016, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7871, 2016, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7872, 2016, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7873, 2016, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7874, 2016, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7875, 2016, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7876, 2016, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7877, 2016, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7878, 2016, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7879, 2016, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7880, 2016, N'Kia', N'Forte Koup')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7881, 2016, N'Kia', N'Forte5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7882, 2016, N'Kia', N'K900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7883, 2016, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7884, 2016, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7885, 2016, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7886, 2016, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7887, 2016, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7888, 2016, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7889, 2016, N'Kia', N'Soul EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7890, 2016, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7891, 2016, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7892, 2016, N'Lamborghini', N'Huracan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7893, 2016, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7894, 2016, N'Land Rover', N'LR4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7895, 2016, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7896, 2016, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7897, 2016, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7898, 2016, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7899, 2016, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7900, 2016, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7901, 2016, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7902, 2016, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7903, 2016, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7904, 2016, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7905, 2016, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7906, 2016, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7907, 2016, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7908, 2016, N'Lincoln', N'MKC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7909, 2016, N'Lincoln', N'MKS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7910, 2016, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7911, 2016, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7912, 2016, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7913, 2016, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7914, 2016, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7915, 2016, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7916, 2016, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7917, 2016, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7918, 2016, N'MAZDA', N'CX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7919, 2016, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7920, 2016, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7921, 2016, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7922, 2016, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7923, 2016, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7924, 2016, N'McLaren', N'570S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7925, 2016, N'McLaren', N'650S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7926, 2016, N'McLaren', N'675LT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7927, 2016, N'Mercedes-Benz', N'B-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7928, 2016, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7929, 2016, N'Mercedes-Benz', N'CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7930, 2016, N'Mercedes-Benz', N'CLS-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7931, 2016, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7932, 2016, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7933, 2016, N'Mercedes-Benz', N'GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7934, 2016, N'Mercedes-Benz', N'GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7935, 2016, N'Mercedes-Benz', N'GL-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7936, 2016, N'Mercedes-Benz', N'GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7937, 2016, N'Mercedes-Benz', N'GLE Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7938, 2016, N'Mercedes-Benz', N'Mercedes-AMG CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7939, 2016, N'Mercedes-Benz', N'Mercedes-AMG GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7940, 2016, N'Mercedes-Benz', N'Mercedes-AMG GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7941, 2016, N'Mercedes-Benz', N'Mercedes-AMG GLE Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7942, 2016, N'Mercedes-Benz', N'Mercedes-AMG GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7943, 2016, N'Mercedes-Benz', N'Mercedes-AMG SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7944, 2016, N'Mercedes-Benz', N'Mercedes-AMG SLK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7945, 2016, N'Mercedes-Benz', N'Mercedes-Maybach S 600')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7946, 2016, N'Mercedes-Benz', N'Metris Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7947, 2016, N'Mercedes-Benz', N'Metris Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7948, 2016, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7949, 2016, N'Mercedes-Benz', N'SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7950, 2016, N'Mercedes-Benz', N'SLK')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7951, 2016, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7952, 2016, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7953, 2016, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7954, 2016, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7955, 2016, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7956, 2016, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7957, 2016, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7958, 2016, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7959, 2016, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7960, 2016, N'MINI', N'Paceman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7961, 2016, N'Mitsubishi', N'i-MiEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7962, 2016, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7963, 2016, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7964, 2016, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7965, 2016, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7966, 2016, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7967, 2016, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7968, 2016, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7969, 2016, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7970, 2016, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7971, 2016, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7972, 2016, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7973, 2016, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7974, 2016, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7975, 2016, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7976, 2016, N'Nissan', N'NV200 Taxi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7977, 2016, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7978, 2016, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7979, 2016, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7980, 2016, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7981, 2016, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7982, 2016, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7983, 2016, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7984, 2016, N'Nissan', N'TITAN XD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7985, 2016, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7986, 2016, N'Nissan', N'Versa Note')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7987, 2016, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7988, 2016, N'Porsche', N'Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7989, 2016, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7990, 2016, N'Porsche', N'Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7991, 2016, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7992, 2016, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7993, 2016, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7994, 2016, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7995, 2016, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7996, 2016, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7997, 2016, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7998, 2016, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (7999, 2016, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8000, 2016, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8001, 2016, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8002, 2016, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8003, 2016, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8004, 2016, N'Ram', N'ProMaster Window Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8005, 2016, N'Rolls-Royce', N'Dawn')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8006, 2016, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8007, 2016, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8008, 2016, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8009, 2016, N'Scion', N'FR-S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8010, 2016, N'Scion', N'iA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8011, 2016, N'Scion', N'iM')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8012, 2016, N'Scion', N'tC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8013, 2016, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8014, 2016, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8015, 2016, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8016, 2016, N'Subaru', N'Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8017, 2016, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8018, 2016, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8019, 2016, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8020, 2016, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8021, 2016, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8022, 2016, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8023, 2016, N'Tesla', N'Model X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8024, 2016, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8025, 2016, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8026, 2016, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8027, 2016, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8028, 2016, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8029, 2016, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8030, 2016, N'Toyota', N'Mirai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8031, 2016, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8032, 2016, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8033, 2016, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8034, 2016, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8035, 2016, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8036, 2016, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8037, 2016, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8038, 2016, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8039, 2016, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8040, 2016, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8041, 2016, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8042, 2016, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8043, 2016, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8044, 2016, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8045, 2016, N'Volkswagen', N'e-Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8046, 2016, N'Volkswagen', N'Eos')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8047, 2016, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8048, 2016, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8049, 2016, N'Volkswagen', N'Golf R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8050, 2016, N'Volkswagen', N'Golf SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8051, 2016, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8052, 2016, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8053, 2016, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8054, 2016, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8055, 2016, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8056, 2016, N'Volvo', N'S80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8057, 2016, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8058, 2016, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8059, 2016, N'Volvo', N'XC70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8060, 2016, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8061, 2017, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8062, 2017, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8063, 2017, N'Acura', N'MDX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8064, 2017, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8065, 2017, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8066, 2017, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8067, 2017, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8068, 2017, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8069, 2017, N'Alfa Romeo', N'4C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8070, 2017, N'Alfa Romeo', N'Giulia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8071, 2017, N'Aston Martin', N'DB11')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8072, 2017, N'Aston Martin', N'Rapide S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8073, 2017, N'Aston Martin', N'Vanquish')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8074, 2017, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8075, 2017, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8076, 2017, N'Audi', N'A3 Sportback e-tron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8077, 2017, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8078, 2017, N'Audi', N'A4 allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8079, 2017, N'Audi', N'A5 Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8080, 2017, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8081, 2017, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8082, 2017, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8083, 2017, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8084, 2017, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8085, 2017, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8086, 2017, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8087, 2017, N'Audi', N'RS 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8088, 2017, N'Audi', N'RS 7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8089, 2017, N'Audi', N'S3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8090, 2017, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8091, 2017, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8092, 2017, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8093, 2017, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8094, 2017, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8095, 2017, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8096, 2017, N'Bentley', N'Bentayga')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8097, 2017, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8098, 2017, N'Bentley', N'Flying Spur')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8099, 2017, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8100, 2017, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8101, 2017, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8102, 2017, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8103, 2017, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8104, 2017, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8105, 2017, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8106, 2017, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8107, 2017, N'BMW', N'i8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8108, 2017, N'BMW', N'M2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8109, 2017, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8110, 2017, N'BMW', N'M4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8111, 2017, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8112, 2017, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8113, 2017, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8114, 2017, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8115, 2017, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8116, 2017, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8117, 2017, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8118, 2017, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8119, 2017, N'Buick', N'Cascada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8120, 2017, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8121, 2017, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8122, 2017, N'Buick', N'Envision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8123, 2017, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8124, 2017, N'Buick', N'Regal')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8125, 2017, N'Buick', N'Verano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8126, 2017, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8127, 2017, N'Cadillac', N'ATS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8128, 2017, N'Cadillac', N'CT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8129, 2017, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8130, 2017, N'Cadillac', N'CTS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8131, 2017, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8132, 2017, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8133, 2017, N'Cadillac', N'XT5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8134, 2017, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8135, 2017, N'Chevrolet', N'Bolt EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8136, 2017, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8137, 2017, N'Chevrolet', N'City Express')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8138, 2017, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8139, 2017, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8140, 2017, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8141, 2017, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8142, 2017, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8143, 2017, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8144, 2017, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8145, 2017, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8146, 2017, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8147, 2017, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8148, 2017, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8149, 2017, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8150, 2017, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8151, 2017, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8152, 2017, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8153, 2017, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8154, 2017, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8155, 2017, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8156, 2017, N'Chevrolet', N'Silverado 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8157, 2017, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8158, 2017, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8159, 2017, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8160, 2017, N'Chevrolet', N'SS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8161, 2017, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8162, 2017, N'Chevrolet', N'Suburban 3500HD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8163, 2017, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8164, 2017, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8165, 2017, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8166, 2017, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8167, 2017, N'Chrysler', N'200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8168, 2017, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8169, 2017, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8170, 2017, N'Chrysler', N'Pacifica Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8171, 2017, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8172, 2017, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8173, 2017, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8174, 2017, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8175, 2017, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8176, 2017, N'Dodge', N'Viper')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8177, 2017, N'Ferrari', N'488 GTB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8178, 2017, N'Ferrari', N'488 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8179, 2017, N'Ferrari', N'California')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8180, 2017, N'Ferrari', N'F12berlinetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8181, 2017, N'Ferrari', N'GTC4Lusso')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8182, 2017, N'FIAT', N'124 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8183, 2017, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8184, 2017, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8185, 2017, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8186, 2017, N'FIAT', N'500c Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8187, 2017, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8188, 2017, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8189, 2017, N'FIAT', N'500X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8190, 2017, N'Ford', N'C-MAX Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8191, 2017, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8192, 2017, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8193, 2017, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8194, 2017, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8195, 2017, N'Ford', N'Expedition EL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8196, 2017, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8197, 2017, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8198, 2017, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8199, 2017, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8200, 2017, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8201, 2017, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8202, 2017, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8203, 2017, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8204, 2017, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8205, 2017, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8206, 2017, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8207, 2017, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8208, 2017, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8209, 2017, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8210, 2017, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8211, 2017, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8212, 2017, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8213, 2017, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8214, 2017, N'Ford', N'Transit 150 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8215, 2017, N'Ford', N'Transit 150 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8216, 2017, N'Ford', N'Transit 250 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8217, 2017, N'Ford', N'Transit 350 HD Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8218, 2017, N'Ford', N'Transit 350 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8219, 2017, N'Ford', N'Transit 350 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8220, 2017, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8221, 2017, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8222, 2017, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8223, 2017, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8224, 2017, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8225, 2017, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8226, 2017, N'Freightliner', N'Sprinter 3500XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8227, 2017, N'Freightliner', N'Sprinter WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8228, 2017, N'Freightliner', N'Sprinter WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8229, 2017, N'Genesis', N'G80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8230, 2017, N'Genesis', N'G90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8231, 2017, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8232, 2017, N'GMC', N'Acadia Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8233, 2017, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8234, 2017, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8235, 2017, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8236, 2017, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8237, 2017, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8238, 2017, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8239, 2017, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8240, 2017, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8241, 2017, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8242, 2017, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8243, 2017, N'GMC', N'Sierra 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8244, 2017, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8245, 2017, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8246, 2017, N'GMC', N'Sierra 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8247, 2017, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8248, 2017, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8249, 2017, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8250, 2017, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8251, 2017, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8252, 2017, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8253, 2017, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8254, 2017, N'Honda', N'Civic Type R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8255, 2017, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8256, 2017, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8257, 2017, N'Honda', N'HR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8258, 2017, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8259, 2017, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8260, 2017, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8261, 2017, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8262, 2017, N'Hyundai', N'Azera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8263, 2017, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8264, 2017, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8265, 2017, N'Hyundai', N'Ioniq Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8266, 2017, N'Hyundai', N'Ioniq Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8267, 2017, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8268, 2017, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8269, 2017, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8270, 2017, N'Hyundai', N'Sonata Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8271, 2017, N'Hyundai', N'Sonata Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8272, 2017, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8273, 2017, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8274, 2017, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8275, 2017, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8276, 2017, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8277, 2017, N'INFINITI', N'QX30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8278, 2017, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8279, 2017, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8280, 2017, N'INFINITI', N'QX70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8281, 2017, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8282, 2017, N'Jaguar', N'F-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8283, 2017, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8284, 2017, N'Jaguar', N'XE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8285, 2017, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8286, 2017, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8287, 2017, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8288, 2017, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8289, 2017, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8290, 2017, N'Jeep', N'Patriot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8291, 2017, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8292, 2017, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8293, 2017, N'Jeep', N'Wrangler Unlimited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8294, 2017, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8295, 2017, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8296, 2017, N'Kia', N'Forte5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8297, 2017, N'Kia', N'K900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8298, 2017, N'Kia', N'Niro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8299, 2017, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8300, 2017, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8301, 2017, N'Kia', N'Optima Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8302, 2017, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8303, 2017, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8304, 2017, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8305, 2017, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8306, 2017, N'Kia', N'Soul EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8307, 2017, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8308, 2017, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8309, 2017, N'Lamborghini', N'Huracan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8310, 2017, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8311, 2017, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8312, 2017, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8313, 2017, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8314, 2017, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8315, 2017, N'Lexus', N'CT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8316, 2017, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8317, 2017, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8318, 2017, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8319, 2017, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8320, 2017, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8321, 2017, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8322, 2017, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8323, 2017, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8324, 2017, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8325, 2017, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8326, 2017, N'Lincoln', N'MKC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8327, 2017, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8328, 2017, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8329, 2017, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8330, 2017, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8331, 2017, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8332, 2017, N'Lotus', N'Evora 400')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8333, 2017, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8334, 2017, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8335, 2017, N'Maserati', N'Levante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8336, 2017, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8337, 2017, N'MAZDA', N'CX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8338, 2017, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8339, 2017, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8340, 2017, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8341, 2017, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8342, 2017, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8343, 2017, N'MAZDA', N'MX-5 Miata RF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8344, 2017, N'McLaren', N'570GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8345, 2017, N'McLaren', N'570S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8346, 2017, N'Mercedes-Benz', N'B-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8347, 2017, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8348, 2017, N'Mercedes-Benz', N'CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8349, 2017, N'Mercedes-Benz', N'CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8350, 2017, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8351, 2017, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8352, 2017, N'Mercedes-Benz', N'GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8353, 2017, N'Mercedes-Benz', N'GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8354, 2017, N'Mercedes-Benz', N'GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8355, 2017, N'Mercedes-Benz', N'GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8356, 2017, N'Mercedes-Benz', N'GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8357, 2017, N'Mercedes-Benz', N'Mercedes-AMG C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8358, 2017, N'Mercedes-Benz', N'Mercedes-AMG CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8359, 2017, N'Mercedes-Benz', N'Mercedes-AMG CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8360, 2017, N'Mercedes-Benz', N'Mercedes-AMG E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8361, 2017, N'Mercedes-Benz', N'Mercedes-AMG G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8362, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8363, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8364, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8365, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8366, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLE Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8367, 2017, N'Mercedes-Benz', N'Mercedes-AMG GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8368, 2017, N'Mercedes-Benz', N'Mercedes-AMG GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8369, 2017, N'Mercedes-Benz', N'Mercedes-AMG S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8370, 2017, N'Mercedes-Benz', N'Mercedes-AMG SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8371, 2017, N'Mercedes-Benz', N'Mercedes-AMG SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8372, 2017, N'Mercedes-Benz', N'Mercedes-Maybach S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8373, 2017, N'Mercedes-Benz', N'Metris Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8374, 2017, N'Mercedes-Benz', N'Metris Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8375, 2017, N'Mercedes-Benz', N'Metris WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8376, 2017, N'Mercedes-Benz', N'Metris WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8377, 2017, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8378, 2017, N'Mercedes-Benz', N'SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8379, 2017, N'Mercedes-Benz', N'SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8380, 2017, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8381, 2017, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8382, 2017, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8383, 2017, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8384, 2017, N'Mercedes-Benz', N'Sprinter 3500 XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8385, 2017, N'Mercedes-Benz', N'Sprinter WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8386, 2017, N'Mercedes-Benz', N'Sprinter WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8387, 2017, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8388, 2017, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8389, 2017, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8390, 2017, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8391, 2017, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8392, 2017, N'Mitsubishi', N'i-MiEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8393, 2017, N'Mitsubishi', N'Lancer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8394, 2017, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8395, 2017, N'Mitsubishi', N'Mirage G4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8396, 2017, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8397, 2017, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8398, 2017, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8399, 2017, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8400, 2017, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8401, 2017, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8402, 2017, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8403, 2017, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8404, 2017, N'Nissan', N'JUKE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8405, 2017, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8406, 2017, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8407, 2017, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8408, 2017, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8409, 2017, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8410, 2017, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8411, 2017, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8412, 2017, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8413, 2017, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8414, 2017, N'Nissan', N'Quest')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8415, 2017, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8416, 2017, N'Nissan', N'Rogue Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8417, 2017, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8418, 2017, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8419, 2017, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8420, 2017, N'Nissan', N'TITAN Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8421, 2017, N'Nissan', N'TITAN XD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8422, 2017, N'Nissan', N'TITAN XD King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8423, 2017, N'Nissan', N'TITAN XD Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8424, 2017, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8425, 2017, N'Nissan', N'Versa Note')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8426, 2017, N'Porsche', N'718 Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8427, 2017, N'Porsche', N'718 Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8428, 2017, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8429, 2017, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8430, 2017, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8431, 2017, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8432, 2017, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8433, 2017, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8434, 2017, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8435, 2017, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8436, 2017, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8437, 2017, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8438, 2017, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8439, 2017, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8440, 2017, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8441, 2017, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8442, 2017, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8443, 2017, N'Ram', N'ProMaster Window Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8444, 2017, N'Rolls-Royce', N'Dawn')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8445, 2017, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8446, 2017, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8447, 2017, N'smart', N'fortwo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8448, 2017, N'smart', N'fortwo cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8449, 2017, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8450, 2017, N'smart', N'fortwo electric drive cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8451, 2017, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8452, 2017, N'Subaru', N'Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8453, 2017, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8454, 2017, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8455, 2017, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8456, 2017, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8457, 2017, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8458, 2017, N'Tesla', N'Model 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8459, 2017, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8460, 2017, N'Tesla', N'Model X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8461, 2017, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8462, 2017, N'Toyota', N'86')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8463, 2017, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8464, 2017, N'Toyota', N'Avalon Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8465, 2017, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8466, 2017, N'Toyota', N'Camry Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8467, 2017, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8468, 2017, N'Toyota', N'Corolla iM')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8469, 2017, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8470, 2017, N'Toyota', N'Highlander Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8471, 2017, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8472, 2017, N'Toyota', N'Mirai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8473, 2017, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8474, 2017, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8475, 2017, N'Toyota', N'Prius Prime')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8476, 2017, N'Toyota', N'Prius v')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8477, 2017, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8478, 2017, N'Toyota', N'RAV4 Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8479, 2017, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8480, 2017, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8481, 2017, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8482, 2017, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8483, 2017, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8484, 2017, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8485, 2017, N'Toyota', N'Tundra Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8486, 2017, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8487, 2017, N'Toyota', N'Yaris iA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8488, 2017, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8489, 2017, N'Volkswagen', N'CC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8490, 2017, N'Volkswagen', N'e-Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8491, 2017, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8492, 2017, N'Volkswagen', N'Golf Alltrack')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8493, 2017, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8494, 2017, N'Volkswagen', N'Golf R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8495, 2017, N'Volkswagen', N'Golf SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8496, 2017, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8497, 2017, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8498, 2017, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8499, 2017, N'Volkswagen', N'Tiguan Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8500, 2017, N'Volkswagen', N'Touareg')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8501, 2017, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8502, 2017, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8503, 2017, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8504, 2017, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8505, 2017, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8506, 2017, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8507, 2018, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8508, 2018, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8509, 2018, N'Acura', N'MDX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8510, 2018, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8511, 2018, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8512, 2018, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8513, 2018, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8514, 2018, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8515, 2018, N'Alfa Romeo', N'4C')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8516, 2018, N'Alfa Romeo', N'4C Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8517, 2018, N'Alfa Romeo', N'Giulia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8518, 2018, N'Alfa Romeo', N'Stelvio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8519, 2018, N'Aston Martin', N'DB11')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8520, 2018, N'Aston Martin', N'Vanquish S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8521, 2018, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8522, 2018, N'Audi', N'A3 Sportback e-tron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8523, 2018, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8524, 2018, N'Audi', N'A4 allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8525, 2018, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8526, 2018, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8527, 2018, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8528, 2018, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8529, 2018, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8530, 2018, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8531, 2018, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8532, 2018, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8533, 2018, N'Audi', N'RS 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8534, 2018, N'Audi', N'RS 5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8535, 2018, N'Audi', N'RS 7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8536, 2018, N'Audi', N'S3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8537, 2018, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8538, 2018, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8539, 2018, N'Audi', N'S6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8540, 2018, N'Audi', N'S7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8541, 2018, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8542, 2018, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8543, 2018, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8544, 2018, N'Bentley', N'Bentayga')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8545, 2018, N'Bentley', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8546, 2018, N'Bentley', N'Flying Spur')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8547, 2018, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8548, 2018, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8549, 2018, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8550, 2018, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8551, 2018, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8552, 2018, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8553, 2018, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8554, 2018, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8555, 2018, N'BMW', N'M2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8556, 2018, N'BMW', N'M3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8557, 2018, N'BMW', N'M4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8558, 2018, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8559, 2018, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8560, 2018, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8561, 2018, N'BMW', N'X2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8562, 2018, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8563, 2018, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8564, 2018, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8565, 2018, N'BMW', N'X5 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8566, 2018, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8567, 2018, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8568, 2018, N'Buick', N'Cascada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8569, 2018, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8570, 2018, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8571, 2018, N'Buick', N'Envision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8572, 2018, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8573, 2018, N'Buick', N'Regal Sportback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8574, 2018, N'Buick', N'Regal TourX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8575, 2018, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8576, 2018, N'Cadillac', N'ATS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8577, 2018, N'Cadillac', N'CT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8578, 2018, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8579, 2018, N'Cadillac', N'CTS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8580, 2018, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8581, 2018, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8582, 2018, N'Cadillac', N'XT5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8583, 2018, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8584, 2018, N'Chevrolet', N'Bolt EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8585, 2018, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8586, 2018, N'Chevrolet', N'City Express')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8587, 2018, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8588, 2018, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8589, 2018, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8590, 2018, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8591, 2018, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8592, 2018, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8593, 2018, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8594, 2018, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8595, 2018, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8596, 2018, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8597, 2018, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8598, 2018, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8599, 2018, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8600, 2018, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8601, 2018, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8602, 2018, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8603, 2018, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8604, 2018, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8605, 2018, N'Chevrolet', N'Silverado 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8606, 2018, N'Chevrolet', N'Silverado 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8607, 2018, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8608, 2018, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8609, 2018, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8610, 2018, N'Chevrolet', N'Suburban 3500HD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8611, 2018, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8612, 2018, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8613, 2018, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8614, 2018, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8615, 2018, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8616, 2018, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8617, 2018, N'Chrysler', N'Pacifica Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8618, 2018, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8619, 2018, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8620, 2018, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8621, 2018, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8622, 2018, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8623, 2018, N'Ferrari', N'488 GTB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8624, 2018, N'Ferrari', N'488 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8625, 2018, N'Ferrari', N'812 Superfast')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8626, 2018, N'Ferrari', N'GTC4Lusso')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8627, 2018, N'FIAT', N'124 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8628, 2018, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8629, 2018, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8630, 2018, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8631, 2018, N'FIAT', N'500c Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8632, 2018, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8633, 2018, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8634, 2018, N'FIAT', N'500X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8635, 2018, N'Ford', N'C-MAX Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8636, 2018, N'Ford', N'EcoSport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8637, 2018, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8638, 2018, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8639, 2018, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8640, 2018, N'Ford', N'Expedition MAX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8641, 2018, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8642, 2018, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8643, 2018, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8644, 2018, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8645, 2018, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8646, 2018, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8647, 2018, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8648, 2018, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8649, 2018, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8650, 2018, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8651, 2018, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8652, 2018, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8653, 2018, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8654, 2018, N'Ford', N'Focus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8655, 2018, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8656, 2018, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8657, 2018, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8658, 2018, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8659, 2018, N'Ford', N'Transit 150 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8660, 2018, N'Ford', N'Transit 150 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8661, 2018, N'Ford', N'Transit 250 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8662, 2018, N'Ford', N'Transit 350 HD Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8663, 2018, N'Ford', N'Transit 350 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8664, 2018, N'Ford', N'Transit 350 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8665, 2018, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8666, 2018, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8667, 2018, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8668, 2018, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8669, 2018, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8670, 2018, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8671, 2018, N'Freightliner', N'Sprinter 3500XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8672, 2018, N'Freightliner', N'Sprinter WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8673, 2018, N'Genesis', N'G80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8674, 2018, N'Genesis', N'G90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8675, 2018, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8676, 2018, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8677, 2018, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8678, 2018, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8679, 2018, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8680, 2018, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8681, 2018, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8682, 2018, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8683, 2018, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8684, 2018, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8685, 2018, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8686, 2018, N'GMC', N'Sierra 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8687, 2018, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8688, 2018, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8689, 2018, N'GMC', N'Sierra 3500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8690, 2018, N'GMC', N'Sierra 3500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8691, 2018, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8692, 2018, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8693, 2018, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8694, 2018, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8695, 2018, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8696, 2018, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8697, 2018, N'Honda', N'Civic Type R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8698, 2018, N'Honda', N'Clarity Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8699, 2018, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8700, 2018, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8701, 2018, N'Honda', N'HR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8702, 2018, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8703, 2018, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8704, 2018, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8705, 2018, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8706, 2018, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8707, 2018, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8708, 2018, N'Hyundai', N'Ioniq Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8709, 2018, N'Hyundai', N'Ioniq Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8710, 2018, N'Hyundai', N'Ioniq Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8711, 2018, N'Hyundai', N'Kona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8712, 2018, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8713, 2018, N'Hyundai', N'Santa Fe Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8714, 2018, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8715, 2018, N'Hyundai', N'Sonata Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8716, 2018, N'Hyundai', N'Sonata Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8717, 2018, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8718, 2018, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8719, 2018, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8720, 2018, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8721, 2018, N'INFINITI', N'QX30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8722, 2018, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8723, 2018, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8724, 2018, N'Jaguar', N'E-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8725, 2018, N'Jaguar', N'F-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8726, 2018, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8727, 2018, N'Jaguar', N'XE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8728, 2018, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8729, 2018, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8730, 2018, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8731, 2018, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8732, 2018, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8733, 2018, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8734, 2018, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8735, 2018, N'Jeep', N'Wrangler Unlimited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8736, 2018, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8737, 2018, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8738, 2018, N'Kia', N'Forte5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8739, 2018, N'Kia', N'Niro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8740, 2018, N'Kia', N'Niro Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8741, 2018, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8742, 2018, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8743, 2018, N'Kia', N'Optima Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8744, 2018, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8745, 2018, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8746, 2018, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8747, 2018, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8748, 2018, N'Kia', N'Soul EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8749, 2018, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8750, 2018, N'Kia', N'Stinger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8751, 2018, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8752, 2018, N'Lamborghini', N'Huracan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8753, 2018, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8754, 2018, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8755, 2018, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8756, 2018, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8757, 2018, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8758, 2018, N'Land Rover', N'Range Rover Velar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8759, 2018, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8760, 2018, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8761, 2018, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8762, 2018, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8763, 2018, N'Lexus', N'LC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8764, 2018, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8765, 2018, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8766, 2018, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8767, 2018, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8768, 2018, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8769, 2018, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8770, 2018, N'Lincoln', N'MKC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8771, 2018, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8772, 2018, N'Lincoln', N'MKX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8773, 2018, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8774, 2018, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8775, 2018, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8776, 2018, N'Lotus', N'Evora 400')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8777, 2018, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8778, 2018, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8779, 2018, N'Maserati', N'Levante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8780, 2018, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8781, 2018, N'MAZDA', N'CX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8782, 2018, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8783, 2018, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8784, 2018, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8785, 2018, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8786, 2018, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8787, 2018, N'MAZDA', N'MX-5 Miata RF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8788, 2018, N'McLaren', N'570GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8789, 2018, N'McLaren', N'570S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8790, 2018, N'McLaren', N'720S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8791, 2018, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8792, 2018, N'Mercedes-Benz', N'CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8793, 2018, N'Mercedes-Benz', N'CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8794, 2018, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8795, 2018, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8796, 2018, N'Mercedes-Benz', N'GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8797, 2018, N'Mercedes-Benz', N'GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8798, 2018, N'Mercedes-Benz', N'GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8799, 2018, N'Mercedes-Benz', N'GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8800, 2018, N'Mercedes-Benz', N'GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8801, 2018, N'Mercedes-Benz', N'Mercedes-AMG C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8802, 2018, N'Mercedes-Benz', N'Mercedes-AMG CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8803, 2018, N'Mercedes-Benz', N'Mercedes-AMG CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8804, 2018, N'Mercedes-Benz', N'Mercedes-AMG E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8805, 2018, N'Mercedes-Benz', N'Mercedes-AMG G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8806, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8807, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8808, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8809, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8810, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLE Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8811, 2018, N'Mercedes-Benz', N'Mercedes-AMG GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8812, 2018, N'Mercedes-Benz', N'Mercedes-AMG GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8813, 2018, N'Mercedes-Benz', N'Mercedes-AMG S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8814, 2018, N'Mercedes-Benz', N'Mercedes-AMG SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8815, 2018, N'Mercedes-Benz', N'Mercedes-AMG SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8816, 2018, N'Mercedes-Benz', N'Mercedes-Maybach S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8817, 2018, N'Mercedes-Benz', N'Metris Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8818, 2018, N'Mercedes-Benz', N'Metris Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8819, 2018, N'Mercedes-Benz', N'Metris WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8820, 2018, N'Mercedes-Benz', N'Metris WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8821, 2018, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8822, 2018, N'Mercedes-Benz', N'SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8823, 2018, N'Mercedes-Benz', N'SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8824, 2018, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8825, 2018, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8826, 2018, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8827, 2018, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8828, 2018, N'Mercedes-Benz', N'Sprinter 3500 XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8829, 2018, N'Mercedes-Benz', N'Sprinter WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8830, 2018, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8831, 2018, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8832, 2018, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8833, 2018, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8834, 2018, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8835, 2018, N'Mitsubishi', N'Eclipse Cross')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8836, 2018, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8837, 2018, N'Mitsubishi', N'Mirage G4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8838, 2018, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8839, 2018, N'Mitsubishi', N'Outlander PHEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8840, 2018, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8841, 2018, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8842, 2018, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8843, 2018, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8844, 2018, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8845, 2018, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8846, 2018, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8847, 2018, N'Nissan', N'Kicks')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8848, 2018, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8849, 2018, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8850, 2018, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8851, 2018, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8852, 2018, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8853, 2018, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8854, 2018, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8855, 2018, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8856, 2018, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8857, 2018, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8858, 2018, N'Nissan', N'Rogue Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8859, 2018, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8860, 2018, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8861, 2018, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8862, 2018, N'Nissan', N'TITAN Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8863, 2018, N'Nissan', N'TITAN XD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8864, 2018, N'Nissan', N'TITAN XD King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8865, 2018, N'Nissan', N'TITAN XD Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8866, 2018, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8867, 2018, N'Nissan', N'Versa Note')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8868, 2018, N'Porsche', N'718 Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8869, 2018, N'Porsche', N'718 Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8870, 2018, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8871, 2018, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8872, 2018, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8873, 2018, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8874, 2018, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8875, 2018, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8876, 2018, N'Ram', N'1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8877, 2018, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8878, 2018, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8879, 2018, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8880, 2018, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8881, 2018, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8882, 2018, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8883, 2018, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8884, 2018, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8885, 2018, N'Ram', N'ProMaster Window Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8886, 2018, N'Rolls-Royce', N'Dawn')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8887, 2018, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8888, 2018, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8889, 2018, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8890, 2018, N'smart', N'fortwo electric drive')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8891, 2018, N'smart', N'fortwo electric drive cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8892, 2018, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8893, 2018, N'Subaru', N'Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8894, 2018, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8895, 2018, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8896, 2018, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8897, 2018, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8898, 2018, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8899, 2018, N'Tesla', N'Model 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8900, 2018, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8901, 2018, N'Tesla', N'Model X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8902, 2018, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8903, 2018, N'Toyota', N'86')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8904, 2018, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8905, 2018, N'Toyota', N'Avalon Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8906, 2018, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8907, 2018, N'Toyota', N'Camry Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8908, 2018, N'Toyota', N'C-HR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8909, 2018, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8910, 2018, N'Toyota', N'Corolla iM')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8911, 2018, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8912, 2018, N'Toyota', N'Highlander Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8913, 2018, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8914, 2018, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8915, 2018, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8916, 2018, N'Toyota', N'Prius Prime')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8917, 2018, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8918, 2018, N'Toyota', N'RAV4 Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8919, 2018, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8920, 2018, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8921, 2018, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8922, 2018, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8923, 2018, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8924, 2018, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8925, 2018, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8926, 2018, N'Toyota', N'Yaris iA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8927, 2018, N'Volkswagen', N'Atlas')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8928, 2018, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8929, 2018, N'Volkswagen', N'e-Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8930, 2018, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8931, 2018, N'Volkswagen', N'Golf Alltrack')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8932, 2018, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8933, 2018, N'Volkswagen', N'Golf R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8934, 2018, N'Volkswagen', N'Golf SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8935, 2018, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8936, 2018, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8937, 2018, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8938, 2018, N'Volkswagen', N'Tiguan Limited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8939, 2018, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8940, 2018, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8941, 2018, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8942, 2018, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8943, 2018, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8944, 2018, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8945, 2019, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8946, 2019, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8947, 2019, N'Acura', N'MDX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8948, 2019, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8949, 2019, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8950, 2019, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8951, 2019, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8952, 2019, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8953, 2019, N'Alfa Romeo', N'4C Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8954, 2019, N'Alfa Romeo', N'Giulia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8955, 2019, N'Alfa Romeo', N'Stelvio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8956, 2019, N'Aston Martin', N'DB11')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8957, 2019, N'Aston Martin', N'DBS Superleggera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8958, 2019, N'Aston Martin', N'Vantage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8959, 2019, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8960, 2019, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8961, 2019, N'Audi', N'A4 allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8962, 2019, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8963, 2019, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8964, 2019, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8965, 2019, N'Audi', N'A8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8966, 2019, N'Audi', N'e-tron')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8967, 2019, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8968, 2019, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8969, 2019, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8970, 2019, N'Audi', N'Q8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8971, 2019, N'Audi', N'RS 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8972, 2019, N'Audi', N'RS 5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8973, 2019, N'Audi', N'S3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8974, 2019, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8975, 2019, N'Audi', N'S5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8976, 2019, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8977, 2019, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8978, 2019, N'Bentley', N'Bentayga')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8979, 2019, N'Bentley', N'Mulsanne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8980, 2019, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8981, 2019, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8982, 2019, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8983, 2019, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8984, 2019, N'BMW', N'6 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8985, 2019, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8986, 2019, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8987, 2019, N'BMW', N'i3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8988, 2019, N'BMW', N'i8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8989, 2019, N'BMW', N'M2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8990, 2019, N'BMW', N'M4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8991, 2019, N'BMW', N'M5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8992, 2019, N'BMW', N'M6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8993, 2019, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8994, 2019, N'BMW', N'X2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8995, 2019, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8996, 2019, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8997, 2019, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8998, 2019, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (8999, 2019, N'BMW', N'X6 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9000, 2019, N'BMW', N'X7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9001, 2019, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9002, 2019, N'Buick', N'Cascada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9003, 2019, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9004, 2019, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9005, 2019, N'Buick', N'Envision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9006, 2019, N'Buick', N'LaCrosse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9007, 2019, N'Buick', N'Regal Sportback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9008, 2019, N'Buick', N'Regal TourX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9009, 2019, N'Cadillac', N'ATS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9010, 2019, N'Cadillac', N'ATS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9011, 2019, N'Cadillac', N'CT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9012, 2019, N'Cadillac', N'CT6-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9013, 2019, N'Cadillac', N'CTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9014, 2019, N'Cadillac', N'CTS-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9015, 2019, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9016, 2019, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9017, 2019, N'Cadillac', N'XT4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9018, 2019, N'Cadillac', N'XT5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9019, 2019, N'Cadillac', N'XTS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9020, 2019, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9021, 2019, N'Chevrolet', N'Bolt EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9022, 2019, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9023, 2019, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9024, 2019, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9025, 2019, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9026, 2019, N'Chevrolet', N'Cruze')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9027, 2019, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9028, 2019, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9029, 2019, N'Chevrolet', N'Express 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9030, 2019, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9031, 2019, N'Chevrolet', N'Express 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9032, 2019, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9033, 2019, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9034, 2019, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9035, 2019, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9036, 2019, N'Chevrolet', N'Silverado 1500 LD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9037, 2019, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9038, 2019, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9039, 2019, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9040, 2019, N'Chevrolet', N'Silverado 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9041, 2019, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9042, 2019, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9043, 2019, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9044, 2019, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9045, 2019, N'Chevrolet', N'Suburban 3500HD')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9046, 2019, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9047, 2019, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9048, 2019, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9049, 2019, N'Chevrolet', N'Volt')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9050, 2019, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9051, 2019, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9052, 2019, N'Chrysler', N'Pacifica Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9053, 2019, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9054, 2019, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9055, 2019, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9056, 2019, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9057, 2019, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9058, 2019, N'Ferrari', N'488 GTB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9059, 2019, N'Ferrari', N'488 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9060, 2019, N'Ferrari', N'812 Superfast')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9061, 2019, N'Ferrari', N'GTC4Lusso')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9062, 2019, N'FIAT', N'124 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9063, 2019, N'FIAT', N'500')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9064, 2019, N'FIAT', N'500 Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9065, 2019, N'FIAT', N'500c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9066, 2019, N'FIAT', N'500c Abarth')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9067, 2019, N'FIAT', N'500e')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9068, 2019, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9069, 2019, N'FIAT', N'500X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9070, 2019, N'Ford', N'EcoSport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9071, 2019, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9072, 2019, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9073, 2019, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9074, 2019, N'Ford', N'Expedition MAX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9075, 2019, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9076, 2019, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9077, 2019, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9078, 2019, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9079, 2019, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9080, 2019, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9081, 2019, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9082, 2019, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9083, 2019, N'Ford', N'F350 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9084, 2019, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9085, 2019, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9086, 2019, N'Ford', N'F450 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9087, 2019, N'Ford', N'Fiesta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9088, 2019, N'Ford', N'Flex')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9089, 2019, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9090, 2019, N'Ford', N'Fusion Energi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9091, 2019, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9092, 2019, N'Ford', N'Ranger SuperCab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9093, 2019, N'Ford', N'Ranger SuperCrew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9094, 2019, N'Ford', N'Taurus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9095, 2019, N'Ford', N'Transit 150 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9096, 2019, N'Ford', N'Transit 150 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9097, 2019, N'Ford', N'Transit 250 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9098, 2019, N'Ford', N'Transit 350 HD Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9099, 2019, N'Ford', N'Transit 350 Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9100, 2019, N'Ford', N'Transit 350 Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9101, 2019, N'Ford', N'Transit Connect Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9102, 2019, N'Ford', N'Transit Connect Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9103, 2019, N'Freightliner', N'Sprinter 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9104, 2019, N'Freightliner', N'Sprinter 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9105, 2019, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9106, 2019, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9107, 2019, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9108, 2019, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9109, 2019, N'Freightliner', N'Sprinter 3500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9110, 2019, N'Freightliner', N'Sprinter 3500 XD Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9111, 2019, N'Freightliner', N'Sprinter 3500XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9112, 2019, N'Freightliner', N'Sprinter 4500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9113, 2019, N'Freightliner', N'Sprinter 4500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9114, 2019, N'Genesis', N'G70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9115, 2019, N'Genesis', N'G80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9116, 2019, N'Genesis', N'G90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9117, 2019, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9118, 2019, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9119, 2019, N'GMC', N'Canyon Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9120, 2019, N'GMC', N'Savana 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9121, 2019, N'GMC', N'Savana 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9122, 2019, N'GMC', N'Savana 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9123, 2019, N'GMC', N'Savana 3500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9124, 2019, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9125, 2019, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9126, 2019, N'GMC', N'Sierra 1500 Limited Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9127, 2019, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9128, 2019, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9129, 2019, N'GMC', N'Sierra 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9130, 2019, N'GMC', N'Sierra 2500 HD Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9131, 2019, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9132, 2019, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9133, 2019, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9134, 2019, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9135, 2019, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9136, 2019, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9137, 2019, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9138, 2019, N'Honda', N'Civic Type R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9139, 2019, N'Honda', N'Clarity Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9140, 2019, N'Honda', N'Clarity Fuel Cell')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9141, 2019, N'Honda', N'Clarity Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9142, 2019, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9143, 2019, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9144, 2019, N'Honda', N'HR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9145, 2019, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9146, 2019, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9147, 2019, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9148, 2019, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9149, 2019, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9150, 2019, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9151, 2019, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9152, 2019, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9153, 2019, N'Hyundai', N'Ioniq Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9154, 2019, N'Hyundai', N'Ioniq Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9155, 2019, N'Hyundai', N'Ioniq Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9156, 2019, N'Hyundai', N'Kona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9157, 2019, N'Hyundai', N'Kona Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9158, 2019, N'Hyundai', N'NEXO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9159, 2019, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9160, 2019, N'Hyundai', N'Santa Fe XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9161, 2019, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9162, 2019, N'Hyundai', N'Sonata Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9163, 2019, N'Hyundai', N'Sonata Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9164, 2019, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9165, 2019, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9166, 2019, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9167, 2019, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9168, 2019, N'INFINITI', N'Q70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9169, 2019, N'INFINITI', N'QX30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9170, 2019, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9171, 2019, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9172, 2019, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9173, 2019, N'Jaguar', N'E-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9174, 2019, N'Jaguar', N'F-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9175, 2019, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9176, 2019, N'Jaguar', N'I-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9177, 2019, N'Jaguar', N'XE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9178, 2019, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9179, 2019, N'Jaguar', N'XJ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9180, 2019, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9181, 2019, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9182, 2019, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9183, 2019, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9184, 2019, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9185, 2019, N'Jeep', N'Wrangler Unlimited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9186, 2019, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9187, 2019, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9188, 2019, N'Kia', N'K900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9189, 2019, N'Kia', N'Niro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9190, 2019, N'Kia', N'Niro EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9191, 2019, N'Kia', N'Niro Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9192, 2019, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9193, 2019, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9194, 2019, N'Kia', N'Optima Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9195, 2019, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9196, 2019, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9197, 2019, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9198, 2019, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9199, 2019, N'Kia', N'Soul EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9200, 2019, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9201, 2019, N'Kia', N'Stinger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9202, 2019, N'Lamborghini', N'Aventador')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9203, 2019, N'Lamborghini', N'Huracan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9204, 2019, N'Lamborghini', N'Urus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9205, 2019, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9206, 2019, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9207, 2019, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9208, 2019, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9209, 2019, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9210, 2019, N'Land Rover', N'Range Rover Velar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9211, 2019, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9212, 2019, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9213, 2019, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9214, 2019, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9215, 2019, N'Lexus', N'LC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9216, 2019, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9217, 2019, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9218, 2019, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9219, 2019, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9220, 2019, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9221, 2019, N'Lexus', N'UX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9222, 2019, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9223, 2019, N'Lincoln', N'MKC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9224, 2019, N'Lincoln', N'MKT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9225, 2019, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9226, 2019, N'Lincoln', N'Nautilus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9227, 2019, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9228, 2019, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9229, 2019, N'Maserati', N'Ghibli')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9230, 2019, N'Maserati', N'GranTurismo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9231, 2019, N'Maserati', N'Levante')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9232, 2019, N'Maserati', N'Quattroporte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9233, 2019, N'MAZDA', N'CX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9234, 2019, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9235, 2019, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9236, 2019, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9237, 2019, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9238, 2019, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9239, 2019, N'MAZDA', N'MX-5 Miata RF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9240, 2019, N'McLaren', N'570GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9241, 2019, N'McLaren', N'570S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9242, 2019, N'McLaren', N'600LT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9243, 2019, N'McLaren', N'720S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9244, 2019, N'Mercedes-Benz', N'A-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9245, 2019, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9246, 2019, N'Mercedes-Benz', N'CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9247, 2019, N'Mercedes-Benz', N'CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9248, 2019, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9249, 2019, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9250, 2019, N'Mercedes-Benz', N'GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9251, 2019, N'Mercedes-Benz', N'GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9252, 2019, N'Mercedes-Benz', N'GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9253, 2019, N'Mercedes-Benz', N'GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9254, 2019, N'Mercedes-Benz', N'GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9255, 2019, N'Mercedes-Benz', N'Mercedes-AMG C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9256, 2019, N'Mercedes-Benz', N'Mercedes-AMG CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9257, 2019, N'Mercedes-Benz', N'Mercedes-AMG CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9258, 2019, N'Mercedes-Benz', N'Mercedes-AMG E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9259, 2019, N'Mercedes-Benz', N'Mercedes-AMG G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9260, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9261, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9262, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9263, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9264, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLE Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9265, 2019, N'Mercedes-Benz', N'Mercedes-AMG GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9266, 2019, N'Mercedes-Benz', N'Mercedes-AMG GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9267, 2019, N'Mercedes-Benz', N'Mercedes-AMG S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9268, 2019, N'Mercedes-Benz', N'Mercedes-AMG SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9269, 2019, N'Mercedes-Benz', N'Mercedes-AMG SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9270, 2019, N'Mercedes-Benz', N'Mercedes-Maybach S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9271, 2019, N'Mercedes-Benz', N'Metris Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9272, 2019, N'Mercedes-Benz', N'Metris Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9273, 2019, N'Mercedes-Benz', N'Metris WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9274, 2019, N'Mercedes-Benz', N'Metris WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9275, 2019, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9276, 2019, N'Mercedes-Benz', N'SL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9277, 2019, N'Mercedes-Benz', N'SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9278, 2019, N'Mercedes-Benz', N'Sprinter 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9279, 2019, N'Mercedes-Benz', N'Sprinter 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9280, 2019, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9281, 2019, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9282, 2019, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9283, 2019, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9284, 2019, N'Mercedes-Benz', N'Sprinter 3500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9285, 2019, N'Mercedes-Benz', N'Sprinter 3500 XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9286, 2019, N'Mercedes-Benz', N'Sprinter 3500 XD Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9287, 2019, N'Mercedes-Benz', N'Sprinter 4500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9288, 2019, N'Mercedes-Benz', N'Sprinter 4500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9289, 2019, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9290, 2019, N'MINI', N'Convertible')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9291, 2019, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9292, 2019, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9293, 2019, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9294, 2019, N'Mitsubishi', N'Eclipse Cross')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9295, 2019, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9296, 2019, N'Mitsubishi', N'Mirage G4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9297, 2019, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9298, 2019, N'Mitsubishi', N'Outlander PHEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9299, 2019, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9300, 2019, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9301, 2019, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9302, 2019, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9303, 2019, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9304, 2019, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9305, 2019, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9306, 2019, N'Nissan', N'Kicks')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9307, 2019, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9308, 2019, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9309, 2019, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9310, 2019, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9311, 2019, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9312, 2019, N'Nissan', N'NV200 Taxi')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9313, 2019, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9314, 2019, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9315, 2019, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9316, 2019, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9317, 2019, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9318, 2019, N'Nissan', N'Rogue Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9319, 2019, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9320, 2019, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9321, 2019, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9322, 2019, N'Nissan', N'TITAN Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9323, 2019, N'Nissan', N'TITAN XD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9324, 2019, N'Nissan', N'TITAN XD King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9325, 2019, N'Nissan', N'TITAN XD Single Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9326, 2019, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9327, 2019, N'Nissan', N'Versa Note')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9328, 2019, N'Porsche', N'718 Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9329, 2019, N'Porsche', N'718 Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9330, 2019, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9331, 2019, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9332, 2019, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9333, 2019, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9334, 2019, N'Ram', N'1500 Classic Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9335, 2019, N'Ram', N'1500 Classic Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9336, 2019, N'Ram', N'1500 Classic Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9337, 2019, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9338, 2019, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9339, 2019, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9340, 2019, N'Ram', N'2500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9341, 2019, N'Ram', N'2500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9342, 2019, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9343, 2019, N'Ram', N'3500 Mega Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9344, 2019, N'Ram', N'3500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9345, 2019, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9346, 2019, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9347, 2019, N'Ram', N'ProMaster Window Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9348, 2019, N'Rolls-Royce', N'Cullinan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9349, 2019, N'Rolls-Royce', N'Dawn')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9350, 2019, N'Rolls-Royce', N'Ghost')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9351, 2019, N'Rolls-Royce', N'Phantom')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9352, 2019, N'Rolls-Royce', N'Wraith')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9353, 2019, N'smart', N'fortwo EQ cabrio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9354, 2019, N'smart', N'fortwo EQ coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9355, 2019, N'Subaru', N'Ascent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9356, 2019, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9357, 2019, N'Subaru', N'Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9358, 2019, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9359, 2019, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9360, 2019, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9361, 2019, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9362, 2019, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9363, 2019, N'Tesla', N'Model 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9364, 2019, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9365, 2019, N'Tesla', N'Model X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9366, 2019, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9367, 2019, N'Toyota', N'86')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9368, 2019, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9369, 2019, N'Toyota', N'Avalon Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9370, 2019, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9371, 2019, N'Toyota', N'Camry Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9372, 2019, N'Toyota', N'C-HR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9373, 2019, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9374, 2019, N'Toyota', N'Corolla Hatchback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9375, 2019, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9376, 2019, N'Toyota', N'Highlander Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9377, 2019, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9378, 2019, N'Toyota', N'Mirai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9379, 2019, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9380, 2019, N'Toyota', N'Prius c')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9381, 2019, N'Toyota', N'Prius Prime')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9382, 2019, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9383, 2019, N'Toyota', N'RAV4 Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9384, 2019, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9385, 2019, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9386, 2019, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9387, 2019, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9388, 2019, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9389, 2019, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9390, 2019, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9391, 2019, N'Volkswagen', N'Arteon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9392, 2019, N'Volkswagen', N'Atlas')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9393, 2019, N'Volkswagen', N'Beetle')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9394, 2019, N'Volkswagen', N'e-Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9395, 2019, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9396, 2019, N'Volkswagen', N'Golf Alltrack')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9397, 2019, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9398, 2019, N'Volkswagen', N'Golf R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9399, 2019, N'Volkswagen', N'Golf SportWagen')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9400, 2019, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9401, 2019, N'Volkswagen', N'Jetta GLI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9402, 2019, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9403, 2019, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9404, 2019, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9405, 2019, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9406, 2019, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9407, 2019, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9408, 2019, N'Volvo', N'XC40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9409, 2019, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9410, 2019, N'Volvo', N'XC90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9411, 2020, N'Acura', N'ILX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9412, 2020, N'Acura', N'MDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9413, 2020, N'Acura', N'MDX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9414, 2020, N'Acura', N'NSX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9415, 2020, N'Acura', N'RDX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9416, 2020, N'Acura', N'RLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9417, 2020, N'Acura', N'RLX Sport Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9418, 2020, N'Acura', N'TLX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9419, 2020, N'Alfa Romeo', N'4C Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9420, 2020, N'Alfa Romeo', N'Giulia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9421, 2020, N'Alfa Romeo', N'Stelvio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9422, 2020, N'Audi', N'A3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9423, 2020, N'Audi', N'A4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9424, 2020, N'Audi', N'A5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9425, 2020, N'Audi', N'A6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9426, 2020, N'Audi', N'A6 allroad')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9427, 2020, N'Audi', N'A7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9428, 2020, N'Audi', N'Q3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9429, 2020, N'Audi', N'Q5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9430, 2020, N'Audi', N'Q7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9431, 2020, N'Audi', N'Q8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9432, 2020, N'Audi', N'R8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9433, 2020, N'Audi', N'S4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9434, 2020, N'Audi', N'S8')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9435, 2020, N'Audi', N'SQ5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9436, 2020, N'Audi', N'TT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9437, 2020, N'BMW', N'2 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9438, 2020, N'BMW', N'3 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9439, 2020, N'BMW', N'4 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9440, 2020, N'BMW', N'5 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9441, 2020, N'BMW', N'7 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9442, 2020, N'BMW', N'8 Series')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9443, 2020, N'BMW', N'M2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9444, 2020, N'BMW', N'X1')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9445, 2020, N'BMW', N'X2')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9446, 2020, N'BMW', N'X3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9447, 2020, N'BMW', N'X3 M')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9448, 2020, N'BMW', N'X4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9449, 2020, N'BMW', N'X5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9450, 2020, N'BMW', N'X6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9451, 2020, N'BMW', N'X7')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9452, 2020, N'BMW', N'Z4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9453, 2020, N'Buick', N'Enclave')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9454, 2020, N'Buick', N'Encore')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9455, 2020, N'Buick', N'Encore GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9456, 2020, N'Buick', N'Envision')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9457, 2020, N'Buick', N'Regal Sportback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9458, 2020, N'Buick', N'Regal TourX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9459, 2020, N'Cadillac', N'CT4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9460, 2020, N'Cadillac', N'CT5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9461, 2020, N'Cadillac', N'CT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9462, 2020, N'Cadillac', N'CT6-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9463, 2020, N'Cadillac', N'Escalade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9464, 2020, N'Cadillac', N'Escalade ESV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9465, 2020, N'Cadillac', N'XT4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9466, 2020, N'Cadillac', N'XT5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9467, 2020, N'Cadillac', N'XT6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9468, 2020, N'Chevrolet', N'Blazer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9469, 2020, N'Chevrolet', N'Bolt EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9470, 2020, N'Chevrolet', N'Camaro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9471, 2020, N'Chevrolet', N'Colorado Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9472, 2020, N'Chevrolet', N'Colorado Extended Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9473, 2020, N'Chevrolet', N'Corvette')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9474, 2020, N'Chevrolet', N'Equinox')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9475, 2020, N'Chevrolet', N'Express 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9476, 2020, N'Chevrolet', N'Express 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9477, 2020, N'Chevrolet', N'Impala')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9478, 2020, N'Chevrolet', N'Malibu')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9479, 2020, N'Chevrolet', N'Silverado 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9480, 2020, N'Chevrolet', N'Silverado 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9481, 2020, N'Chevrolet', N'Silverado 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9482, 2020, N'Chevrolet', N'Silverado 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9483, 2020, N'Chevrolet', N'Silverado 2500 HD Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9484, 2020, N'Chevrolet', N'Silverado 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9485, 2020, N'Chevrolet', N'Sonic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9486, 2020, N'Chevrolet', N'Spark')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9487, 2020, N'Chevrolet', N'Suburban')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9488, 2020, N'Chevrolet', N'Tahoe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9489, 2020, N'Chevrolet', N'Traverse')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9490, 2020, N'Chevrolet', N'Trax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9491, 2020, N'Chrysler', N'300')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9492, 2020, N'Chrysler', N'Pacifica')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9493, 2020, N'Chrysler', N'Pacifica Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9494, 2020, N'Chrysler', N'Voyager')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9495, 2020, N'Dodge', N'Challenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9496, 2020, N'Dodge', N'Charger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9497, 2020, N'Dodge', N'Durango')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9498, 2020, N'Dodge', N'Grand Caravan Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9499, 2020, N'Dodge', N'Journey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9500, 2020, N'FIAT', N'124 Spider')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9501, 2020, N'FIAT', N'500L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9502, 2020, N'FIAT', N'500X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9503, 2020, N'Ford', N'EcoSport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9504, 2020, N'Ford', N'Edge')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9505, 2020, N'Ford', N'Escape')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9506, 2020, N'Ford', N'Expedition')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9507, 2020, N'Ford', N'Expedition MAX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9508, 2020, N'Ford', N'Explorer')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9509, 2020, N'Ford', N'F150 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9510, 2020, N'Ford', N'F150 Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9511, 2020, N'Ford', N'F150 SuperCrew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9512, 2020, N'Ford', N'F250 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9513, 2020, N'Ford', N'F250 Super Duty Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9514, 2020, N'Ford', N'F250 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9515, 2020, N'Ford', N'F350 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9516, 2020, N'Ford', N'F350 Super Duty Super Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9517, 2020, N'Ford', N'F450 Super Duty Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9518, 2020, N'Ford', N'Fusion')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9519, 2020, N'Ford', N'Fusion Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9520, 2020, N'Ford', N'Mustang')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9521, 2020, N'Ford', N'Ranger SuperCab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9522, 2020, N'Ford', N'Ranger SuperCrew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9523, 2020, N'Ford', N'Transit 250 Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9524, 2020, N'Ford', N'Transit 350 Passenger Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9525, 2020, N'Ford', N'Transit Connect Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9526, 2020, N'Ford', N'Transit Connect Passenger Wagon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9527, 2020, N'Freightliner', N'Sprinter 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9528, 2020, N'Freightliner', N'Sprinter 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9529, 2020, N'Freightliner', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9530, 2020, N'Freightliner', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9531, 2020, N'Freightliner', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9532, 2020, N'Freightliner', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9533, 2020, N'Freightliner', N'Sprinter 3500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9534, 2020, N'Freightliner', N'Sprinter 3500 XD Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9535, 2020, N'Freightliner', N'Sprinter 3500XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9536, 2020, N'Freightliner', N'Sprinter 4500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9537, 2020, N'Freightliner', N'Sprinter 4500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9538, 2020, N'Genesis', N'G70')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9539, 2020, N'Genesis', N'G80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9540, 2020, N'Genesis', N'G90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9541, 2020, N'GMC', N'Acadia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9542, 2020, N'GMC', N'Canyon Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9543, 2020, N'GMC', N'Sierra 1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9544, 2020, N'GMC', N'Sierra 1500 Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9545, 2020, N'GMC', N'Sierra 1500 Regular Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9546, 2020, N'GMC', N'Sierra 2500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9547, 2020, N'GMC', N'Sierra 3500 HD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9548, 2020, N'GMC', N'Terrain')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9549, 2020, N'GMC', N'Yukon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9550, 2020, N'GMC', N'Yukon XL')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9551, 2020, N'Honda', N'Accord')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9552, 2020, N'Honda', N'Accord Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9553, 2020, N'Honda', N'Civic')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9554, 2020, N'Honda', N'Civic Type R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9555, 2020, N'Honda', N'Clarity Fuel Cell')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9556, 2020, N'Honda', N'Clarity Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9557, 2020, N'Honda', N'CR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9558, 2020, N'Honda', N'CR-V Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9559, 2020, N'Honda', N'Fit')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9560, 2020, N'Honda', N'HR-V')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9561, 2020, N'Honda', N'Insight')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9562, 2020, N'Honda', N'Odyssey')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9563, 2020, N'Honda', N'Passport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9564, 2020, N'Honda', N'Pilot')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9565, 2020, N'Honda', N'Ridgeline')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9566, 2020, N'Hyundai', N'Accent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9567, 2020, N'Hyundai', N'Elantra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9568, 2020, N'Hyundai', N'Elantra GT')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9569, 2020, N'Hyundai', N'Ioniq Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9570, 2020, N'Hyundai', N'Ioniq Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9571, 2020, N'Hyundai', N'Ioniq Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9572, 2020, N'Hyundai', N'Kona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9573, 2020, N'Hyundai', N'Kona Electric')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9574, 2020, N'Hyundai', N'NEXO')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9575, 2020, N'Hyundai', N'Palisade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9576, 2020, N'Hyundai', N'Santa Fe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9577, 2020, N'Hyundai', N'Sonata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9578, 2020, N'Hyundai', N'Sonata Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9579, 2020, N'Hyundai', N'Tucson')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9580, 2020, N'Hyundai', N'Veloster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9581, 2020, N'Hyundai', N'Venue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9582, 2020, N'INFINITI', N'Q50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9583, 2020, N'INFINITI', N'Q60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9584, 2020, N'INFINITI', N'QX50')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9585, 2020, N'INFINITI', N'QX60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9586, 2020, N'INFINITI', N'QX80')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9587, 2020, N'Jaguar', N'E-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9588, 2020, N'Jaguar', N'F-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9589, 2020, N'Jaguar', N'F-TYPE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9590, 2020, N'Jaguar', N'I-PACE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9591, 2020, N'Jaguar', N'XE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9592, 2020, N'Jaguar', N'XF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9593, 2020, N'Jeep', N'Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9594, 2020, N'Jeep', N'Compass')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9595, 2020, N'Jeep', N'Gladiator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9596, 2020, N'Jeep', N'Grand Cherokee')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9597, 2020, N'Jeep', N'Renegade')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9598, 2020, N'Jeep', N'Wrangler')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9599, 2020, N'Jeep', N'Wrangler Unlimited')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9600, 2020, N'Kia', N'Cadenza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9601, 2020, N'Kia', N'Forte')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9602, 2020, N'Kia', N'K900')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9603, 2020, N'Kia', N'Niro')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9604, 2020, N'Kia', N'Niro EV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9605, 2020, N'Kia', N'Niro Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9606, 2020, N'Kia', N'Optima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9607, 2020, N'Kia', N'Optima Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9608, 2020, N'Kia', N'Optima Plug-in Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9609, 2020, N'Kia', N'Rio')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9610, 2020, N'Kia', N'Sedona')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9611, 2020, N'Kia', N'Sorento')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9612, 2020, N'Kia', N'Soul')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9613, 2020, N'Kia', N'Sportage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9614, 2020, N'Kia', N'Stinger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9615, 2020, N'Kia', N'Telluride')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9616, 2020, N'Land Rover', N'Defender 110')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9617, 2020, N'Land Rover', N'Defender 90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9618, 2020, N'Land Rover', N'Discovery')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9619, 2020, N'Land Rover', N'Discovery Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9620, 2020, N'Land Rover', N'Range Rover')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9621, 2020, N'Land Rover', N'Range Rover Evoque')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9622, 2020, N'Land Rover', N'Range Rover Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9623, 2020, N'Land Rover', N'Range Rover Velar')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9624, 2020, N'Lexus', N'ES')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9625, 2020, N'Lexus', N'GS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9626, 2020, N'Lexus', N'GX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9627, 2020, N'Lexus', N'IS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9628, 2020, N'Lexus', N'LC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9629, 2020, N'Lexus', N'LS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9630, 2020, N'Lexus', N'LX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9631, 2020, N'Lexus', N'NX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9632, 2020, N'Lexus', N'RC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9633, 2020, N'Lexus', N'RX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9634, 2020, N'Lexus', N'UX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9635, 2020, N'Lincoln', N'Aviator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9636, 2020, N'Lincoln', N'Continental')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9637, 2020, N'Lincoln', N'Corsair')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9638, 2020, N'Lincoln', N'MKZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9639, 2020, N'Lincoln', N'Nautilus')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9640, 2020, N'Lincoln', N'Navigator')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9641, 2020, N'Lincoln', N'Navigator L')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9642, 2020, N'MAZDA', N'CX-3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9643, 2020, N'MAZDA', N'CX-30')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9644, 2020, N'MAZDA', N'CX-5')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9645, 2020, N'MAZDA', N'CX-9')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9646, 2020, N'MAZDA', N'MAZDA3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9647, 2020, N'MAZDA', N'MAZDA6')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9648, 2020, N'MAZDA', N'MX-5 Miata')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9649, 2020, N'MAZDA', N'MX-5 Miata RF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9650, 2020, N'Mercedes-Benz', N'A-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9651, 2020, N'Mercedes-Benz', N'C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9652, 2020, N'Mercedes-Benz', N'CLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9653, 2020, N'Mercedes-Benz', N'CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9654, 2020, N'Mercedes-Benz', N'E-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9655, 2020, N'Mercedes-Benz', N'G-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9656, 2020, N'Mercedes-Benz', N'GLA')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9657, 2020, N'Mercedes-Benz', N'GLB')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9658, 2020, N'Mercedes-Benz', N'GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9659, 2020, N'Mercedes-Benz', N'GLE')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9660, 2020, N'Mercedes-Benz', N'GLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9661, 2020, N'Mercedes-Benz', N'Mercedes-AMG A-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9662, 2020, N'Mercedes-Benz', N'Mercedes-AMG C-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9663, 2020, N'Mercedes-Benz', N'Mercedes-AMG CLS')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9664, 2020, N'Mercedes-Benz', N'Mercedes-AMG GLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9665, 2020, N'Mercedes-Benz', N'Mercedes-AMG GLC Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9666, 2020, N'Mercedes-Benz', N'Metris WORKER Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9667, 2020, N'Mercedes-Benz', N'Metris WORKER Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9668, 2020, N'Mercedes-Benz', N'S-Class')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9669, 2020, N'Mercedes-Benz', N'SLC')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9670, 2020, N'Mercedes-Benz', N'Sprinter 1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9671, 2020, N'Mercedes-Benz', N'Sprinter 1500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9672, 2020, N'Mercedes-Benz', N'Sprinter 2500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9673, 2020, N'Mercedes-Benz', N'Sprinter 2500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9674, 2020, N'Mercedes-Benz', N'Sprinter 2500 Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9675, 2020, N'Mercedes-Benz', N'Sprinter 3500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9676, 2020, N'Mercedes-Benz', N'Sprinter 3500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9677, 2020, N'Mercedes-Benz', N'Sprinter 3500 XD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9678, 2020, N'Mercedes-Benz', N'Sprinter 3500 XD Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9679, 2020, N'Mercedes-Benz', N'Sprinter 4500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9680, 2020, N'Mercedes-Benz', N'Sprinter 4500 Crew')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9681, 2020, N'MINI', N'Clubman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9682, 2020, N'MINI', N'Countryman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9683, 2020, N'MINI', N'Hardtop 2 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9684, 2020, N'MINI', N'Hardtop 4 Door')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9685, 2020, N'Mitsubishi', N'Eclipse Cross')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9686, 2020, N'Mitsubishi', N'Mirage')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9687, 2020, N'Mitsubishi', N'Mirage G4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9688, 2020, N'Mitsubishi', N'Outlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9689, 2020, N'Mitsubishi', N'Outlander PHEV')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9690, 2020, N'Mitsubishi', N'Outlander Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9691, 2020, N'Nissan', N'370Z')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9692, 2020, N'Nissan', N'Altima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9693, 2020, N'Nissan', N'Armada')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9694, 2020, N'Nissan', N'Frontier Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9695, 2020, N'Nissan', N'Frontier King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9696, 2020, N'Nissan', N'GT-R')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9697, 2020, N'Nissan', N'Kicks')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9698, 2020, N'Nissan', N'LEAF')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9699, 2020, N'Nissan', N'Maxima')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9700, 2020, N'Nissan', N'Murano')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9701, 2020, N'Nissan', N'NV1500 Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9702, 2020, N'Nissan', N'NV200')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9703, 2020, N'Nissan', N'NV2500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9704, 2020, N'Nissan', N'NV3500 HD Cargo')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9705, 2020, N'Nissan', N'NV3500 HD Passenger')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9706, 2020, N'Nissan', N'Pathfinder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9707, 2020, N'Nissan', N'Rogue')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9708, 2020, N'Nissan', N'Rogue Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9709, 2020, N'Nissan', N'Sentra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9710, 2020, N'Nissan', N'Titan Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9711, 2020, N'Nissan', N'Titan King Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9712, 2020, N'Nissan', N'TITAN XD Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9713, 2020, N'Nissan', N'Versa')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9714, 2020, N'Porsche', N'718 Boxster')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9715, 2020, N'Porsche', N'718 Cayman')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9716, 2020, N'Porsche', N'718 Spyder')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9717, 2020, N'Porsche', N'911')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9718, 2020, N'Porsche', N'Cayenne')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9719, 2020, N'Porsche', N'Cayenne Coupe')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9720, 2020, N'Porsche', N'Macan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9721, 2020, N'Porsche', N'Panamera')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9722, 2020, N'Porsche', N'Taycan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9723, 2020, N'Ram', N'1500 Classic Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9724, 2020, N'Ram', N'1500 Classic Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9725, 2020, N'Ram', N'1500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9726, 2020, N'Ram', N'1500 Quad Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9727, 2020, N'Ram', N'2500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9728, 2020, N'Ram', N'3500 Crew Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9729, 2020, N'Ram', N'ProMaster Cargo Van')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9730, 2020, N'Ram', N'ProMaster City')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9731, 2020, N'Subaru', N'Ascent')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9732, 2020, N'Subaru', N'BRZ')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9733, 2020, N'Subaru', N'Crosstrek')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9734, 2020, N'Subaru', N'Forester')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9735, 2020, N'Subaru', N'Impreza')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9736, 2020, N'Subaru', N'Legacy')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9737, 2020, N'Subaru', N'Outback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9738, 2020, N'Subaru', N'WRX')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9739, 2020, N'Tesla', N'Model 3')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9740, 2020, N'Tesla', N'Model S')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9741, 2020, N'Tesla', N'Model X')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9742, 2020, N'Tesla', N'Model Y')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9743, 2020, N'Toyota', N'4Runner')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9744, 2020, N'Toyota', N'86')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9745, 2020, N'Toyota', N'Avalon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9746, 2020, N'Toyota', N'Avalon Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9747, 2020, N'Toyota', N'Camry')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9748, 2020, N'Toyota', N'Camry Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9749, 2020, N'Toyota', N'C-HR')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9750, 2020, N'Toyota', N'Corolla')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9751, 2020, N'Toyota', N'Corolla Hatchback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9752, 2020, N'Toyota', N'Corolla Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9753, 2020, N'Toyota', N'GR Supra')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9754, 2020, N'Toyota', N'Highlander')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9755, 2020, N'Toyota', N'Highlander Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9756, 2020, N'Toyota', N'Land Cruiser')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9757, 2020, N'Toyota', N'Mirai')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9758, 2020, N'Toyota', N'Prius')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9759, 2020, N'Toyota', N'Prius Prime')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9760, 2020, N'Toyota', N'RAV4')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9761, 2020, N'Toyota', N'RAV4 Hybrid')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9762, 2020, N'Toyota', N'Sequoia')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9763, 2020, N'Toyota', N'Sienna')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9764, 2020, N'Toyota', N'Tacoma Access Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9765, 2020, N'Toyota', N'Tacoma Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9766, 2020, N'Toyota', N'Tundra CrewMax')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9767, 2020, N'Toyota', N'Tundra Double Cab')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9768, 2020, N'Toyota', N'Yaris')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9769, 2020, N'Toyota', N'Yaris Hatchback')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9770, 2020, N'Volkswagen', N'Arteon')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9771, 2020, N'Volkswagen', N'Atlas')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9772, 2020, N'Volkswagen', N'Atlas Cross Sport')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9773, 2020, N'Volkswagen', N'Golf')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9774, 2020, N'Volkswagen', N'Golf GTI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9775, 2020, N'Volkswagen', N'Jetta')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9776, 2020, N'Volkswagen', N'Jetta GLI')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9777, 2020, N'Volkswagen', N'Passat')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9778, 2020, N'Volkswagen', N'Tiguan')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9779, 2020, N'Volvo', N'S60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9780, 2020, N'Volvo', N'S90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9781, 2020, N'Volvo', N'V60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9782, 2020, N'Volvo', N'V90')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9783, 2020, N'Volvo', N'XC40')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9784, 2020, N'Volvo', N'XC60')
GO
INSERT [Lookup].[VehicleType] ([VehicleTypeId], [Year], [Make], [Model]) VALUES (9785, 2020, N'Volvo', N'XC90')
GO
SET IDENTITY_INSERT [Lookup].[VehicleType] OFF
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_CustomerEmail]    Script Date: 7/24/2021 8:10:14 AM ******/
CREATE NONCLUSTERED INDEX [IX_CustomerEmail] ON [dbo].[Customer]
(
	[EmailAddress] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
GO
/****** Object:  Index [PK_ProductId]    Script Date: 7/24/2021 8:10:14 AM ******/
ALTER TABLE [dbo].[Product] ADD  CONSTRAINT [PK_ProductId] PRIMARY KEY NONCLUSTERED 
(
	[ProductId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
GO
/****** Object:  Index [PK__PromoCod__867BC5874B6505BD]    Script Date: 7/24/2021 8:10:14 AM ******/
ALTER TABLE [Lookup].[PromoCode] ADD  CONSTRAINT [PK__PromoCod__867BC5874B6505BD] PRIMARY KEY NONCLUSTERED 
(
	[PromoCodeId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_PromoCode]    Script Date: 7/24/2021 8:10:14 AM ******/
CREATE UNIQUE NONCLUSTERED INDEX [IX_PromoCode] ON [Lookup].[PromoCode]
(
	[PromotionalCode] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_VehicleTypeMakeModel]    Script Date: 7/24/2021 8:10:14 AM ******/
CREATE NONCLUSTERED INDEX [IX_VehicleTypeMakeModel] ON [Lookup].[VehicleType]
(
	[Make] ASC,
	[Model] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
GO
ALTER TABLE [dbo].[OrderDetail] ADD  CONSTRAINT [DF_CustomerPaymentDetail_Price]  DEFAULT ((0)) FOR [Price]
GO
ALTER TABLE [dbo].[CustomerPayment]  WITH CHECK ADD  CONSTRAINT [FK_CustomerPayment_Customer] FOREIGN KEY([CustomerId])
REFERENCES [dbo].[Customer] ([CustomerId])
GO
ALTER TABLE [dbo].[CustomerPayment] CHECK CONSTRAINT [FK_CustomerPayment_Customer]
GO
ALTER TABLE [dbo].[CustomerPayment]  WITH CHECK ADD  CONSTRAINT [FK_CustomerPayment_OrderHeader] FOREIGN KEY([OrderHeaderId])
REFERENCES [dbo].[OrderHeader] ([OrderHeaderId])
GO
ALTER TABLE [dbo].[CustomerPayment] CHECK CONSTRAINT [FK_CustomerPayment_OrderHeader]
GO
ALTER TABLE [dbo].[OrderDetail]  WITH CHECK ADD  CONSTRAINT [FK_CustomerPaymentDetail_Customer] FOREIGN KEY([CustomerId])
REFERENCES [dbo].[Customer] ([CustomerId])
GO
ALTER TABLE [dbo].[OrderDetail] CHECK CONSTRAINT [FK_CustomerPaymentDetail_Customer]
GO
ALTER TABLE [dbo].[OrderDetail]  WITH CHECK ADD  CONSTRAINT [FK_OrderDetail_OrderHeader] FOREIGN KEY([OrderHeaderId])
REFERENCES [dbo].[OrderHeader] ([OrderHeaderId])
GO
ALTER TABLE [dbo].[OrderDetail] CHECK CONSTRAINT [FK_OrderDetail_OrderHeader]
GO
ALTER TABLE [dbo].[OrderDetail]  WITH CHECK ADD  CONSTRAINT [FK_OrderDetail_Product] FOREIGN KEY([ProductId])
REFERENCES [dbo].[Product] ([ProductId])
GO
ALTER TABLE [dbo].[OrderDetail] CHECK CONSTRAINT [FK_OrderDetail_Product]
GO
ALTER TABLE [dbo].[OrderHeader]  WITH CHECK ADD  CONSTRAINT [FK_OrderHeader_Customer] FOREIGN KEY([CustomerId])
REFERENCES [dbo].[Customer] ([CustomerId])
GO
ALTER TABLE [dbo].[OrderHeader] CHECK CONSTRAINT [FK_OrderHeader_Customer]
GO
ALTER TABLE [dbo].[OrderHeader]  WITH CHECK ADD  CONSTRAINT [FK_OrderHeader_PromoCode] FOREIGN KEY([PromotionalCode])
REFERENCES [Lookup].[PromoCode] ([PromotionalCode])
GO
ALTER TABLE [dbo].[OrderHeader] CHECK CONSTRAINT [FK_OrderHeader_PromoCode]
GO
/****** Object:  StoredProcedure [dbo].[ContactUsIsDuplicate]    Script Date: 7/24/2021 8:10:14 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE   PROCEDURE [dbo].[ContactUsIsDuplicate]
	@FirstName nvarchar(50),
	@LastName nvarchar(75),
	@EmailAddress nvarchar(255),
	@ContactText nvarchar(MAX)
AS
	SELECT COUNT(*) FROM dbo.ContactUs
	WHERE FirstName = @FirstName
	AND   LastName = @LastName
	AND   EmailAddress = @EmailAddress
	AND   ContactText = @ContactText;

GO
